Page 1

157

23 January 2017

davidjames architects

& partners ltd

ProperPropertyPeople

L

O IL PE L N IP N IN U E G T W 1 ST O FE FF BR I UA CE RY

g, n i n n wi d r a w A n g i s e d e bes po k Instant Guaranteed Rent

Get paid today, minimum term applies.

“Where service counts...” 01202 317317 www.hearnes.com

01202 429858

WWW.ANDERSONREID.COM

01202 520 302

538-542 Wimborne Rd, Bournemouth, Dorset www.northwooduk.com (Ts & Cs apply)

Image courtesy of David James Architects


WELCOME TO POOLE JOINERY

We specialise in installing quality windows, doors, conservatories & roofline throughout the south of England.

Poole Joinery has built its success on delivering complete customer satisfaction time after time. That’s why we proudly adopted the slogan “The name you can trust”. Experts in UPVC or Aluminium, we are able to supply and expertly install Fascia, Soffits and Guttering, Traditional Windows, Modern Windows, Shaped Windows, Composite Doors, Bi-Fold Doors, Patio Doors, Orangeries, Conservatories or even Glazed Extensions. Poole Joinery offers all customers FREE no obligation quotations, a full design service, full planning/building regulations applications service, and of course, a very friendly service, from initial consultation through to final installation.

Contact us today for more information or a FREE no obligation quote.

01202 661299 www.poolejoinery.com Poole Joinery Ltd, 188 Stanley Green Road, Poole, Dorset, BH15 3AH


Just Shutters. We listen, design & deliver. In style.

SAVE

20%

* WINTER

SALE

JUS T S HUTT ERS | MA KING YOUR HOME SH I NE Understanding that your house is your home is at the very heart of our thinking, from design consultation that focuses on your style and needs, through to fitting where we ensure that your house is treated like a home, not like a building site! For years to come as you admire the practicality and style of your beautiful shutters you can be confident in the knowledge that every set of shutters comes with the Just Shutters lifetime guarantee. Call us today on 01202 240769

Just Shutters | 59 Southbourne Grove, Bournemouth, Dorset BH6 3QU t. 01202 240769 e. information@justshutters.co.uk *On orders placed by 14th February 2017

justshutters.co.uk


CONTENT

WHAT’S INSIDE...

6

NEWS The latest local news

118 MARINE NEWS

ASK THE EXPERT 56 FOXES SALES & LETTINGS 56 R H PARDY 61 POWIS ESTATE AGENTS 112 DIARY OF A LETTING AGENT

LOCAL PROPERTIES

INTERIORS 132 LOVE THE HOME YOU HAVE!

68 ON THE MARKET

GARDENING

88 TOP PROPERTIES

140 REFORMED PLASTICS

122 HOUSE HUNTER

MOTORING TRAVEL 120 EVOLVING INTO PARADISE

HOME IMPROVEMENT 125 DREAM KITCHENS & BATHROOMS 4

How to design the perfect open plan living space?

142 MOTORING NEWS What’s new

INTERVIEW 144 TEMPLETON HOUSE

HEALTH & BEAUTY 146 CHIC 150 FITTER THAN FIT


FOOD & DRINK

ON THE COVER

152 TOM’S DALEY BREAD

Find out what has been happening at David James Architects.

Recipes

See pages 46 & 47

156 WHAT’S ON 158 PUZZLES

ABOUT US

160 RECRUITMENT

HOUSE is a fortnightly magazine with approximately 100,000 readers and available in hundreds of outlets throughout Dorset. Pick up a free copy each fortnight from supermarkets, newsagents, estate agents, cinemas, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by PPD&A Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or it’s staff. PPD&A Ltd excepts no responsibility for content and / or advertising copy supplied by third parties. HOUSE magazine is printed on sustainable fibre supplied through certified schemes. Both our paper mills have ISO14001 and EMAS.

The latest local jobs

Sales Director Ross Stallion ross@house-mag.co.uk

Advertising in HOUSE Magazine could not be easier. Not only will you reach 100,000 locals each issue, we do everything for you, from coming up with a creative idea, to designing and making your advert. We have a highly trained sales team who can tailor make a marketing campaign to suit budget and there are no hidden costs. Contact one of our sales team today on 01202 200930 to find out more information about our advertsing packages.

Sales Gary Pearce gary@house-mag.co.uk Designer Vicky Anscombe vicky@house-mag.co.uk Business & Franchise enquiries Chris Harman chris@madebyparent.com

01202 200930

www.house-mag.co.uk

Please recycle when you have finished the magazine.

5


NEWS

NEWS

LOCAL KNOWLEDGE TO GET YOU MOVING IN 2017

The latest news storys in your area.

LADIES LUNCH INVITES LOCAL WOMEN TO START 2017 IN STYLE Diverse Abilities, the Dorset based disability charity that supports children and adults living with disabilities, is inviting local ladies to an exciting detox event and lunch at the Italian Villa on 8 February. The ‘New Year, New You Ladies Lunch’ is the perfect opportunity to meet other women in the local area and be treated to a specially prepared three-course meal before hearing from awardwinning nutritionist and businesswomen Barbara Cox, who will be demonstrating inspirational heathy recipes that attendees can sample. Guests will also receive a drink on arrival and a goodie bag. Tickets for the Ladies Lunch are priced at £45 per guest and can be purchased from www. diverseabilities.org.uk/ ladies-lunch For further information about Diverse Abilities and what the event will be fundraising for, why not get in touch with Vikki Slade at the charity or visit www.diverseabilities. org.uk

Savills at Canford Cliffs have just celebrated having had an excellent 2016 with a particularly strong end to the year, which they think is a result of continued improvement in buyer confidence post Brexit. The office has now been open for 14 years with a highly experienced team with 86 years of combined experience in agency between them, 52 years of which have been with Savills. Keith Fensom, Head of the Savills Canford Cliffs office himself has worked in estate agency locally for 40 years commented “Staff continuity is extremely important for us, not only does it mean the team are happy in their job and the company they work for but it also seems to give both

our buyers and sellers confidence when dealing with us. With our expert local knowledge and our strength in depth we are able to provide people with the best and most informative service possible.” Their high profile office has recently been refurbished throughout and extended to provide room for a New Homes department and a meeting room where the team can meet and speak with buyers and sellers confidentially if required. If you are looking to purchase a property in the area or if you would like a free no obligation market appraisal of your home contact one of team at Savills Canford Cliffs on 01202 708888 or you can email them at canfordcliffs@savills.com

Left to right – Carol Mather, Pippa Leech, Keith Fensom, Sabrina Bodley and Jacqui Harper

MAYOR’S WALK OF FIRE AN ALTERNATIVE BURNS NIGHT The Mayor of Bournemouth Cllr Eddie Cope is inviting you to do something different this Burns Night and join him on at 6.30pm on Friday 27 January 2017 at the Cumberland Hotel, Bournemouth and rather than eat Haggis join him and others in the Mayor of Bournemouth Charity Fire Walk and raise funds for four local charities; St John and Red Cross Defence Medical Welfare Service, The Royal Bournemouth & Christchurch Hospitals’ NHS Foundation Trust Charitable Fund, The Bournemouth Parks Foundation, and The Stable Family Home Trust. The bold and brave Fire Walkers will be given two hours of training which will

give them all the skills they need to complete the FIRE Challenge. When the dare devils are all fired up and ready to go, the walk will be held at 6:30pm The Cumberland Hotel, Bournemouth. The minimum age is 14 years but there is no upper age limit so the whole family can participate or you can challenge your friends and work colleagues! Register now go to uk.virginmoneygiving. com and search in the Fundraising Events for Mayor’s Walk of Fire). The non-refundable Registration Fee is £30 per person and payment is required at time of registration.

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne 6

CONNELLS RAISES OVER £3,000 FOR THE NSPCC Local estate agency Connells in Bournemouth is delighted to have raised £3,340 in 2016 for its chosen charity, the National Society for the Prevention of Cruelty to Children (NSPCC). The amount makes up the company’s yearly donation to the NSPCC, which was raised through various fundraising events including the annual Connells Partner’s Ball, a senior staff member’s auction, branch bake sales and company dress down days. Sherie Wilde, Branch Manager at Connells Southbourne says: “We’ve been supporting the NSPCC for more than 15 years now. Their work is so important to the lives of many children around the UK and we’re thrilled to be able to continue contributing in this way. In early 2016, we pledged to raise £2,000 for Childline’s 30:30 campaign and we’re glad to say we’ve smashed that target and are planning for even bigger, better things this year.” The NSPCC is the UK’s leading charity specialising in child protection and the prevention of cruelty to children. The charity runs a range of locally based services for children and families; campaigns to help change and improve the lives of children; runs a helpline for adults to call if they are concerned about a child; and provides ChildLine, the UK’s free, confidential 24-hour helpline and online service for children and young people to call if they need help or advice. Jacqui Venters, Community Fundraising Manager at the NSPCC says: “We are very grateful to Connells for their wonderful support. Childline has celebrated thirty years of being there for children who need us this year, but we are still only able to answer three out of every four calls to Childline, with calls coming in every 25 seconds across the UK. The donation from Connells will help towards our aim to answer all calls. On behalf of the charity and all of the children that will be helped I want to say a huge thank you to all of Connells’ employees and clients.”


NEWS

DACOMBES OF WIMBORNE ANNOUNCES BRAND NEW DESTINATION ELECTICAL STORE At the end of January 2017 multi-award winning, family owned and run business, Dacombes of Wimborne (previously known as Dacombe and Renaut) the electrical retailers, are moving to brand new premises and as a result they have saved the prominent Brights of Nettlebed building from demolition. Dacombes of Wimborne have been based in and around West Street, The Cornmarket and the Square for almost 100 years (they will be celebrating their 100th anniversary in 2020) and they are now relocating to Leigh Road. The new 4500 square feet store is on two levels and offers parking at the rear. Both levels will be used to full advantage as a destination store with the ground floor laid out into the key areas of the home to showcase kitchens, a TV and AV lounge area, a selection for white goods and everything else electrical. Dacombes are official stockists for NEFF, Samsung, Bosch, Panasonic, Liebherr, and Dyson, all of the appliances will be laid out in their own key areas of the store with a chance for customers to try them out and the upper floor will be used for storage and offices. There will be a larger range of home appliances, white goods, AV, televisions, as well as home electrical items and for the first time ever Dacombes will also be offering a bespoke fitted kitchen service. The brand new kitchen area also located on the ground floor and will see the introduction of made to measure kitchens from in association with locally based MK Interiors, there will be a team of four specialist staff on site to design and create bespoke solutions. The family owned and run Dacombes of Wimborne have continually shown how an independent retailer can succeed in today’s retail environment, with several national awards standing as testament to their success.

ODEON CONFIRMS DATE FOR OPENING BOURNEMOUTH’S NEWEST CINEMA ODEON – Europe’s leading cinema chain - has officially confirmed that it will open its doors on Friday February 10, at the brand new BH2 leisure complex, in time for one of the most eagerly awaited film weekends of the year. Tickets for the new cinema are now on sale, in readiness for a host of blockbuster films being released including The LEGO Batman Movie and Fifty Shades Darker on opening weekend, plus John Wick: Chapter 2 and The Great Wall later in February. ODEON has already announced that Bournemouth’s newest cinema will be one of its most advanced flagships in the UK. The 10 screen cinema is also the jewel in the crown of the new BH2 leisure complex. It has been purpose built to house the cinema giant’s cutting edge offerings, including the new high definition ISENSE screen with cutting edge Dolby Atmos sound systems and 4k digital projectors, producing an even brighter, clearer and more detailed picture. This brand new cinema also includes reclining seats in most of the auditoria, a unique Kids Screen with a fun and comfortable seating area, and a new hot food range of pizzas and planks. ODEON Bournemouth’s new General Manager, Richard Rowe, said: “We are excited to be opening our doors to the

residents of Bournemouth in time for February half term when we will be screening the biggest blockbusters across our 10 screens, including family favourite The LEGO Batman Movie and the highly anticipated sequel in the bestselling E.L. James trilogy Fifty Shades Darker.” ODEON is Europe’s leading cinema operator, offering [2,245 screens at 244] locations across Europe, including [121] locations in the UK and Ireland. Currently recruiting for a wide range of positions, ODEON Bournemouth will create around 45 jobs to boost the local economy. Andy Edge, Commercial Director UK and Ireland, added: “We are extremely excited to offer a new luxury ten screen cinema in Bournemouth. We can’t wait to introduce a new ISENSE screen to the area, so our guests can see the film even bigger and brighter than before. Plus with reclining seats in 8 of the 10 screens, a first for an ODEON multiplex of this size, our guests can lean back in luxury whilst watching the latest film releases.’’ The highly anticipated cinema will be accessible to people of all abilities, as well as showing Autism Friendly Screenings. ODEON will continue to offer Silver Cinema screenings from £3 for the over-55s which includes tea, coffee and biscuits as well as continuing ODEON Kids with tickets priced at £2.50

POOLE MAN DEDICATES HALF MARATHON WORLD RECORD TO LATE CHAMPIONS Local man Lee Thomas, 32 from Poole, has set a world record by running a half marathon in Antarctica in the fastest time. Lee, who is working in Antarctic for ten weeks with TXI and KSAT, ran the Polar Night Run held in Tromso this January, which saw 1,800 people running on blue ice. To be able to run on the ice, Lee and the other runners had to screw their trainers into a studded base. For Lee, this was the first time he had ever competed in a half marathon, let alone ran on ice!

Alongside Lee was friend Ken Pedersen. Both had arrived two days prior to the race, therefore only had a few days to train. Other runners in the marathon had been training in the icy and cold conditions, with altitude of 1,200 metres, for a lot longer. Lee successfully won the half marathon by 7.48 seconds against another eight competitors in his category and set the course record. Lee said: “I won because of Shane and Matty so I dedicate the victory and the record to these two champions.”

PET FRIENDLY PROPERTIES NEEDED! Joshua Irving-Brown, Letting Negotiator Goadsby Broadstone indicated that many applicants who have pets come to them saying, “We are finding it hard to find a property which accepts pets… I am happy to pay a higher rental/deposit if that will help me secure a property... We are willing to get the property professionally cleaned once we move out.” With limited supply, tenants with pets often stay in the same accommodation much longer, offering landlords a reduced risk of costly void periods. Joshua says, “We have many successful lets with tenants who have pets. At Goadsby we offer added protection for landlords by having a thorough written and photographic inventory carried out as well as specialising our agreements with extra clauses relating to the pet and the cleaning of the property on vacation and by taking up a specific pet reference.” If you are considering renting out your property please contact Joshua Irving-Brown on 01202 692145. Alternatively email joshua.irving-brown@ goadsby.com. Visit Goadsby website: www.goadsby.com

7


Talk to us about building a brand that builds your business. See more of our print, digital, brand and strategy work at: madebyparent.com


Furniture for Modern Living. Est. 1981

THINKING OF TRULY BESPOKE INSPIRATIONAL FURNITURE

Wardrobes

Walk in Wardrobes

Childrens Bedrooms

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

Lounge

01202 694963

TV Units

Home Office

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units B1 & 2, 50 Waterloo Road, Poole, BH17 7LG

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


savills.co.uk

1 WONDERFULLY LOCATED COUNTRY DEVELOPMENT blandford forum, dorset Superb village development ø Surrounded by countryside ø 3, 4 & 5 bedroom houses ø Show home open ø Last few remaining plots ø 10 year guarantee ø Flooring included ø Viewing essential ø Stamp duty paid ø Ready for occupation

Savills Canford Cliffs George Long glong@savills.com

01202 492518

Prices from £399,995 Freehold

Prices correct at time of going to print


savills.co.uk

1

2

LILLIPUT, poole

CANFORD CLIFFS, poole

New detached contemporary style house currently under construction ø 4 bedrooms ø 3 bath/shower rooms ø open plan kitchen/living room ø sitting room ø balcony ø garage Guide £899,950

A new house in a prime location ø 4/5 bedrooms ø 2/3 reception rooms ø 3 bath/shower rooms ø kitchen/ breakfast/family room ø games room ø garage ø EPC=B Guide £1.35 million

Savills Canford Cliffs kfensom@savills.com 01202 708888

Savills Canford Cliffs jaharper@savills.com 01202 708888

LILLIPUT, poole

BRANKSOME PARK, poole

High specification house throughout ø approx 250m from Poole Harbour ø 4 en suite bedrooms ø open plan kitchen/living/ dining room ø family room ø integral double garage ø EPC=C Guide £1,399,950 Freehold

Stunning newly built contemporary house ø approx 0.5 miles from beach ø 4/5 bedrooms ø 4 bathrooms ø open plan kitchen/living areas ø 3 reception areas ø garage ø EPC=B Guide £1.75 million

Savills Canford Cliffs sbodley@savills.com 01202 708888

Savills Canford Cliffs sbodley@savills.com 01202 708888

BRANKSOME PARK, poole

BRANKSOME PARK, poole

ø Brand new high tech house 400m from beach ø 4/5 bedrooms ø open plan kitchen/dining/sitting room ø 3/4 reception rooms ø 4 bath/shower rooms ø garage ø EPC=B Guide £1.945 million

ø Magnificent state of the art home with award winning gardens ø 4 reception rooms ø 4 bedrooms ø 3 bathrooms ø garden room ø swimming pool ø garage ø EPC=B Guide £2.225 million

Savills Canford Cliffs kfensom@savills.com 01202 708888

Savills Canford Cliffs jaharper@savills.com 01202 708888

3 5

4 6


THE DORMY

NEW ROAD | FERNDOWN | DORSET | BH22 8FB

FROM

ÂŁ825,000* DEVELOPMENT OF THE MONTH

EXCLUSIVE OPEN WEEKEND - JANUARY 28TH - 29TH

DEVELOPMENT NOW COMPLETE Twenty five substantial 4 and 5-bedroom detached properties, all featuring double garages. Located in a highly sought after location, adjacent to the prestigious Ferndown Golf Course, this exclusive

George Long

James McNeil

Associate Director

Senior Sales Negotiator

t: 01202 492505

t: 01425 613958

savills.co.uk

pennyfarthinghomes.co.uk

NEW development is ideal for the avid golfer.

SHOW HOME NOW OPEN 10am to 4pm, seven days a week. No appointment required.

* The prices and particulars regarding properties are correct at the time of the production of this literature, however can be amended at any time, you should check the latest position with us before viewing. Images may also include optional upgrades which may only be available at an additional cost, please contact us for clarification or refer to the brochure.


Lilliput Road • Canford Cliffs A wonderful selection of two and three bedroom high specification apar tments set next to Parkstone Golf Course with the amenities of Canford Cliffs and the beach close-by.

Phase 2 Launching 11th March

Prices from ÂŁ550,000 Incentives available*

Savills New Homes 01202 492505

The properties, sitting amongst mature pine trees, enable the apartments to benefit from stately views of the surrounding area.

savills.co.uk


YOU WERE DREAMING OF A WHITE CHRISTMAS. NOW YOU CAN DREAM OF A WHITE BATHROOM INSTEAD. The Ripples Winter Sale. 28th Dec 2016 – 31st Jan 2017 Ripples Bournemouth 34-36 Seamoor Road, Westbourne Bournemouth BH4 9AS Tel: 01202 766886

ripplesbathrooms.com


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

CASTLE DEAN £285,000

BOSCOMBE £500,000

This three bedroom semi-detached house is situated in the popular Castle Dean area which is close to amenities, good local schools and within easy reach of major travel connections with the A338 very nearby.

A bright and well-presented four bedroom period detached house set just moments from the award winning beaches at Bournemouth.

Semi-detached house | Three bedrooms | Lounge diner | Fitted kitchen | Modern bathroom | Rear garden | Garage and off road parking

Detached house | Four bedrooms | Two reception rooms | Two modern bathrooms | Fitted kitchen | Front & rear gardens with summer house | Garage & driveway

SOUTHBOURNE £229,950

BOSCOMBE MANOR £230,000

BOSCOMBE MANOR £179,950

SOUTHBOURNE £129,950

A well-presented two bedroom ground floor apartment set just a short walk from Southbourne.

A superbly presented and very bright two bedroom top floor apartment.

A modern two bedroom top floor apartment set near to the cliff top.

Ground floor | Two bedrooms | Lounge diner | Kitchen breakfast room | Modern bathroom | Patio | Garage

Two double bedrooms | Two bathrooms | Large lounge diner | Kitchen breakfast room | Allocated parking

Two bedrooms | Two bathrooms | Lounge diner | Modern kitchen | Allocated parking

A superbly presented and good size first floor one bedroom retirement apartment set in the popular Southbourne area. Retirement apartment | One bedroom| Bright lounge | Large fitted kitchen | Shower room

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

BOSCOMBE OVERCLIFF SOUTHBOURNE £410,000 SOUTHBOURNE £199,950 BOSCOMBE OVERCLIFF £255,000 £650,000 Sail Point is a gated development was complex built An| dining incredibly spacious threecellar bedroom ground Four bedrooms | four bathrooms | garden room | hall | drawing room which | studio room | wine | integrated garaging | small lake arboretum | over six An exceptionally large first floor apartment set

in 2003 to a very high standard with sea views

Two double bedrooms | Large lounge diner | Modern kitchen | Contemporary bathroom & ensuite | Garage

Two double bedrooms | Three bathrooms | Large lounge | Kitchen breakfast room | Balcony with sea views | Parking

close toof theland beach. acres

SOUTHBOURNE ||01202 434365 SOUTHBOURNE 01202 434365 BATTERSEA | 020 7228 9265 southbourne@winkworth.co.uk southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea

floor apartment set close to local amenities and major travel connections.

A superbly presented three bedroom ground floor apartment set on the cliff top.

Three bedrooms | Good size lounge | Kitchen breakfast room | Modern bathroom

Three bedrooms | Lounge diner | Contemporary kitchen | Two bathrooms | Large patio

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A STUNNING COUNTRY ESTATE, GAUCIN, COSTA DEL SOL €1,250,000 REF: WW675

EXCELLENT 5 BEDROOM VILLA, MANILVA, COSTA DEL SOL €595,000 REF: WW685

Bed 4, Bath 4, Built 330 m2, PLOT 26,682 m2

Bed 5, Bath 3, Built 198 m2, Plot 1000 m2

This exceptional property comprises of 4 double bedrooms with en suite bathrooms. It has been totally renovated to the highest standard. Paddocks and field shelter are included within the grounds.

Ideally located only 500 metres from the beach and close to Sotogrande, this inviting villa has a separate guest apartment but it’s most outstanding feature is the spectacular view.

FABULOUS 4 BEDROOM VILLA IN THE HEART OF NUEVA ANDALUCIA, COSTA DEL SOL

BEAUTIFULLY PRESENTED APARTMENT, ESTEPONA, COSTA DEL SOL €245,000 REF:

€1,550,000 REF: WW683

BRAND NEW DEVELOPMENT, MARBELLA, COSTA DEL SOL €259,000 REF: WW686

Bed 2 Bath 2 Built 126 m2, Terrace 33 m2

BEAUTIFUL CONTEMPORARY OFF PLAN VILLAS, NUEVA ANDALUCIA, COSTA DEL SOL €1,100,000 REF: WW679

WW680

Bed 4 Bath 3, Built 173m2, Plot 1026 m2

Bed 1, Bath 1, Built 83 m2 Terrace 33 m2 This stylish development offers 2 and 3 bedroom apartments and penthouses. It is £2,750,000 FREEHOLD This beautiful property is set in landscaped Situated in a front line beach complex with set amongst the beautiful natural scenery gardens and has a private pool with beautiful tropical gardens, heated pool, and has its own Estate Manager running the spectacular chill out area and outdoor leisure areasoriginally and padel courts not far An extraordinary and individual modern country house in a stunning location. Built in 1962 forfrom the Development. kitchen. Renovated in 2016 the town centre.

OARE, WILTSHIRE

Bed 4, Bed 5, Built 326m2, Plot 1097 m2 These architectural designer villas are stylish and modern making the most of the natural light, having open spaces, spacious rooms artist John Merton, Pound House is and large terraces.

broadly Palladian in style and is a wide, singleGardens, storey building large windows over looking the gardens. It was extended in 1978 to include a Communal Heated Pool andwith Bar | Gated Alarm | Rooftop terrace | South Facing | UFH in Frontline Beach | 24 hr Security | Air Conditioning Panoramic Views | Infinity Pool | Underfloor Community | Mountain Views | Top Quality Materials

bathrooms room | Mountain Views | Fireplace | Under Floor Heating | Covered Terrace has very high Heating | Solar Panels | Basements can be designed garden and a large studio complex including a workshop and dark room . The property currently ceilings and brick parapets

surrounding the roof which has good storage space.

Winkworth are delighted to introduce their new office in Marbella working in association with Winkworth Westbourne. Offering a truly personal and professional property finding service. acres of land Whether you are looking for a holiday home, investment or are considering moving to the Costa Del Sol, our experienced team can guide you through the process and source your dream property.

Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six

MARBELLA 941 BATTERSEA| 0034 7228880 9265 | 020 952 info@winkworth.es battersea@winkworth.co.uk

www.winkworth.es winkworth.co.uk/battersea

WESTBOURNE | 01202 767633 westbourne@winkworth.co.uk

Scan this code to download the Winkworth app *Conversion rateiPhone correct at time of going to press

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


a unique perspective On buying, A UNIQUEand PERSPECTIVE ON BUYING, renting seLLing hOmes. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BRANKSOME £730 PCM

BRANKSOME £825 PCM

WESTBOURNE £925 PCM

LOWER PARKSTONE £1,000 PCM

BRANKSOME PARK £1,100 PCM

LOWER PARKSTONE £2,250 PCM

Modern top floor one double bedroom apartment situated on Large two bedroom second floor apartment, part of an exciting Beautifully presented two bedroom ground floor apartment the popular Surrey Road & within easy reach of Westbourne. contemporary development all finished to a high specification. conveniently located just a short walk from Westbourne Professionals Only. Town Centre.

Well-presented three bedroom maisonette, split over the first A two bedroom semi-detached house with its own private A stunning, contemporary four double bedroom house and second floor, situated in Heart of Lower Parkstone. situated in a popular residential area and just a short walk from garden situated in the sought after area of Alum Chine. Ashley Cross.

westbOurne - Lettings | 01202 767313 WESTBOURNE - LETTINGS | 01202 767313

SOUTHBOURNE £850 PCM

westbourne@winkworth.co.uk

westbourne@winkworth.co.uk

SOUTHBOURNE £875 PCM

SOUTHBOURNE £950 PCM

A superb two bedroom ground floor apartment available A well-presented two bedroom apartment set close to the sea. A large two bedroom apartment set moments from the cliff immediately on an unfurnished basis. Available immediately on an unfurnished basis. top available immediately on an unfurnished basis.

RE N O N W TE D

RE N O N W TE D

RE N O N W TE D

OARE, WILTSHIRE £2,750,000 FREEHOLD

An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six

acres of land PORTMAN ESTATE £900 PCM

SOUTHBOURNE £850 PCM

SOUTHBOURNE £900 PCM

A superb three bedroom character apartment. Now rented A bright two bedroom apartment near the sea. Now rented A large two bedroom top floor apartment. Now rented more more required. more required. required.

sOuthbOurne - Lettings | 01202 434395

southbourne@winkworth.co.uk

SOUTHBOURNE - LETTINGS | 01202 434395 southbourne@winkworth.co.uk BATTERSEA | 020 7228 9265 battersea@winkworth.co.uk

winkworth.co.uk winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

Download the the Winkworth Winkworth iPhone Download iPhoneapp. app

Offices OFFICESin INLOndOn, LONDON,the THEcOuntry COUNTRYand ANDOverseas. OVERSEAS.see SEEthings THINGSdifferentLy DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BRANKSOME PARK £1,400,000

BOURNEMOUTH £299,950

An exceptional four bedroom detached house occupying a secluded position within central Branksome Park. The property includes many period features coupled with modern fittings striking a perfect balance.

An immaculately presented three bedroom top floor apartment backing directly onto Bournemouth Gardens. The property has been internally refurbished to a very high standard with bespoke fittings.

Four Bedrooms | Three Receptions | Quiet Location | Detached Garage | Awaiting EPC

Three Bedrooms | Top Floor | Character Features | Modern Fittings | Close To Town | Awaiting EPC

WESTBOURNE £POA

ALUM CHINE £279,950

WESTBOURNE £385,000

BRANKSOME PARK £410,000

A choice of two newly refurbished two bedroom first and second floor luxury apartments within Westbourne Arcade.

An exceptionally well presented two double bedroom first floor apartment located in Alum Chine just moments away from the beach.

A luxuriously appointed three bedroom, three bathroom town house constructed recently in 2013 to a very high standard.

A beautifully appointed three bedroom first floor apartment within the prestigious Kings Court development in Branksome Park.

Two Bedrooms | Luxury Fittings | Character Features | Central Westbourne | Open Plan | Awaiting EPC

Two Bedrooms | Balcony | Close to Beach | ORP | Ample Storage | EPC Rating B

Three Bedrooms | NHBC Warranty | Local to Shops | Off Road Parking | Outside Space | EPC Rating B

Three Bedrooms | Open Plan Living | Ample Storage | Secure Parking | EPC Rating B

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

WESTBOURNE £135,000

WESTBOURNE £189,000

BRANKSOME £124,950

BRANKSOME PARK £254,950

A well bedrooms presented one| four bedroom ground floor A well presented two bedroom first floor flatcomplexA |two bedroom investment opportunity located garaging A newly decorated two double bedroom ground Four bathrooms | garden room | hall | drawing room | studio dining room | wine cellar | integrated | small lake arboretum | over six from Westbourne. acres of land

retirement apartment located a short walk away

located moments away from Westbourne village itself.

close to Branksome train station requiring modernisation.

floor purpose built apartment situated in the popular Avenue in Branksome Park.

One Bedroom | Ground Floor | Patio | Central Location | House Manager | EPC Rating C

Two Bedrooms | Open Plan Living | Tree Top Views | Modern Fittings | Parking | EPC Rating B

Two Bedrooms | Ground Floor | Patio | Close to Town | Low Lease | EPC Rating E

Buy To Let | Two Bedrooms | Ground Floor | Patio | Garage | EPC Rating D

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

ASHLEY CROSS £850,000

FLAMBARD ROAD £765,000

A beautifully presented 1930’s five bedroom detached house on a large secluded plot with double gates securing the front. Courthill and Baden Powell school catchment.

An attractive unique detached family home situated on a secluded plot just an easy walk to Baden Powell School, Whitecliff Park, Parkstone Golf Course and Ashley Cross Village.

Five bedrooms | Four receptions | Double garage | EPC Rating D

Four bedrooms | Two bathrooms | Garage/Off road parking | EPC Rating B

GLENAIR AVENUE £689,950

WHITECLIFF £600,000

An immaculate detached family home offered in excellent condition throughout, having been refurbished thoroughly to a high standard by the current owners in the past 18 months.

A character detached family home offered in good order throughout with potential (STP) for extending the property to the side and in the loft with views over Poole Harbour.

Four bedrooms | Two bathrooms | Lilliput and Courthill catchment | EPC Rating B

Three bedrooms | Three receptions | Garage and off road parking

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. LOWER PARKSTONE £535,000

EDWARD ROAD £400,000

Four bedrooms | four bathrooms | garden | drawing room | studio dining room | wine cellar | integrated garaging | small arboretum over six Edwardian three bedroom detached family homelake enjoying a south| westerly A beautifully presented detached family homeroom with |ahall landscaped south facing rear complexA| charming garden and positioned in Courthill and Baden Powell school catchment.

acres of land

Four bedrooms | Three receptions | Off road parking | EPC Rating D

facing secluded rear garden and off road parking for two vehicles. Courthill and Baden Powell Three bedrooms | Two receptions | Two bathrooms | EPC Rating E

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

OARE, WILTSHIRE £2,750,000 FREEHOLD

A TRULY FANTASTIC FAMILY HOME FINISHED TO THE broadly Palladian in OF style and is a wide, single storey building with large windows over lookingVIEWS the gardens. It was extended in 1978 to include a HIGHEST STANDARDS WITH SUPERB SEA An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets HIGHCLIFFE, GUIDE PRICE £2,000,000 FREEHOLD surrounding the roofDORSET which has good storage space.

A magnificent home, located on the prestigious Wharncliffe Road. The unique design of this outstanding property takes full advantage of its commanding cliff top position with

Four bedrooms | four bathrooms | garden room spectacular coastal views across Christchurch Bay | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six Approxof - 3862sqft acres land accommodation | Stunning Sea Views | Impressive Living Room with beautiful fire place | Superb Bespoke Balthaup Kitchen and Family Room | Master Suite with Dressing area, En Suite Bathroom and balcony | Four Further Double Bedrooms | First Floor Sitting Room with southerly aspect balcony | Tandem Garage with Electronic Doors | Detached studio, with sauna and shower room | Large Rear Patio, manicured Gardens & Heated Outdoor Swimming Pool | EPC rating

HIGHCLIFFE 01425 270055 BATTERSEA || 020 7228 9265 highcliffe@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/highcliffe

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


Canford Cliffs

£1,425,000

Brand new detached house

Luxuriously appointed throughout and located within the heart of Canford Cliffs Village. ■■ ■■ ■■ ■■

Open plan living/dining/kitchen area Living room Master bedroom with en-suite & dressing area 3 further bedrooms

■■ ■■ ■■ ■■

2nd en-suite & family bathroom Garage Landscaped garden Energy rating TBC

Branksome Park

£800,000

Spacious Edwardian home New Instruction

Desirable location close to local beaches, Canford Cliffs Village and Westbourne. ■■ ■■ ■■ ■■

Four double bedrooms Spacious kitchen/diner Sitting room with log burner Dining room/study/playroom

BERKELEYS CANFORD CLIFFS 1-3 HAVEN ROAD • CANFORD CLIFFS POOLE • DORSET • BH13 7LE 01202 708383

■■ ■■ ■■ ■■

En-suite to master & family bathroom Landscaped gardens Garage with scope to remodel (STPP) Energy rating D

BERKELEYS ASSOCIATE OFFICE 121 PARK LANE, • MAYFAIR LONDON • W1K 7AG 020 7079 1535

C A N F O R D C L I F F S • B R A N K S O M E PA R K • S A N D B A N K S • L I L L I P U T • L OW E R PA R K S TO N E


Branksome Park

£850,000

Exclusive cliff top development

■■ ■■ ■■

Large living room Dining room with door to balcony Kitchen/breakfast room 3 double bedrooms

■■ ■■ ■■ ■■

£750,000

Views over Poole Bay

Detached, split level house with south-west facing garden. ■■

Branksome Park

En-suite & family bathroom Partial sea views Double garage Energy rating D

Spacious, recently refurbished, first floor apartment. ■■ ■■ ■■ ■■

Modern kitchen/breakfast room Linked lounge/dining room Balcony & 2 enclosed balconies 3 Double bedrooms

■■ ■■ ■■ ■■

En-suite & family bathroom Garage, lift Well-kept communal gardens Energy rating C

Lilliput £675,000

Branksome Park £365,000

Canford Cliffs £725,000

Detached house close to Lilliput Village

Ground floor apartment

Spacious, first floor apartment

Distant views over harbour from upper level.

Quiet location in sought-after road.

Set within secure gated development with its own private access.

■■ ■■ ■■ ■■ ■■ ■■

3 Bedrooms Lounge, kitchen Bathroom & separate w.c. Scope to modernise West-facing garden Energy rating B

■■ ■■ ■■ ■■ ■■ ■■

2 Bedrooms Lounge/dining room Kitchen Bathroom & separate w.c. Large terrace and large outside storage area Energy rating C

Residential Sales: 01202 708383 info@berkeleys.com

■■ ■■ ■■ ■■ ■■ ■■

Modern fitted kitchen/breakfast room Living room, south-west facing balcony 3 Bedrooms 2 En-suites & family bathroom Two underground parking spaces Energy rating B

www. berkeleys.com @BerkeleysPoole

/BerkeleysEstateAgents.CanfordCliffs

C A N F O R D C L I F F S • B R A N K S O M E PA R K • S A N D B A N K S • L I L L I P U T • L OW E R PA R K S TO N E


L E T T I N G S Branksome Park

£1,395 pcm

Two double bedroom apartment

Sandbanks Three bedroom apartment

New Instruction

Let Agreed

Pets considered ■■ ■■ ■■

Two bathrooms Allocated parking Spacious with original features

£1,300 pcm

Popular location ■■ ■■ ■■

Private sun terrace with garden Unfurnished EPC Rating D

■■ ■■ ■■

Three double bedrooms Part-furnished with white goods Modern and neutral throughout

■■ ■■ ■■

Private balcony Space in garage EPC Rating B

Branksome Park £1,150 pcm

Poole £975 pcm

Canford Cliffs £975 pcm

Two double bedroom flat

Stunning apartment on Poole Park

Spacious two bedroom apartment

New Instruction

Popular location ■■ ■■ ■■ ■■ ■■ ■■

Two bedrooms & two bathrooms Ground floor flat Private garden with decked area Well presented throughout Furnished EPC Rating C

Fees apply. See website for details.

www.pinterest.com/berkeleyspoole

Residential Lettings: 01202 544599

New Instruction

Brand new ■■ ■■ ■■ ■■ ■■ ■■

Let Agreed

Fantastic location

Two double bedroom Finished to a high standard Unfurnished with white goods Beautifully presented Gated parking EPC Rating D

■■ ■■ ■■ ■■ ■■ ■■

Two double bedrooms Unfurnished Private balcony Open plane kitchen/living room Allocated off road parking EPC Rating B

BERKELEYS CANFORD CLIFFS 1-3 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LE Tel: 01202 544599 BERKELEYS ASSOCIATE OFFICE 121 Park Lane, Mayfair, London W1K 7AG Tel: 020 7079 1535

www. berkeleys.com

e: lettings@berkeleys.com

C A N F O R D C L I F F S • B R A N K S O M E PA R K • S A N D B A N K S • L I L L I P U T • L OW E R PA R K S TO N E


hülsta Furniture

Winter Sale Now On

Bournemouth

Made in Germany

•••

Save 20% on all wardrobes and over 30% on complete selected bedrooms during our winter promotion. Free planning and design service. Open Tuesday – Saturday 9.30 – 5.30 living room sofas dining room bedroom hallway media units furnishing solutions Exclusive Stockists throughout the UK

home office

10 - 11 Carbery Row Southbourne Road Bournemouth BH6 3QR

01202 422428 | www.bournemouth.hulsta.co.uk


Selling your home has Receive a premium service for a fraction

Price Changes

ADDRESS

Within

500 Yds

in the last

3 Months

PROPERTY TYPE

CURRENT PRICE

FLOOR AREA

FLOOR AREA PRICE

PRICE CHANGE

MARKETING HISTORY

Ringwood Road, BH22

4 bed house

£415,000

950 sq.ft.

£437 per.sq.ft.

0%

NOV 2016 £415,000

Ringwood Road, BH22

3 bed house

£369,000

-

-

i0.96%

OCT 2016 £365,500

White Oaks Close, BH22

3 bed house

£385,950

877 sq.ft.

£440 per.sq.ft.

g1.22%

SEP 2016 £390,750

Woodside Road, BH22

2 bed house

£275,000

-

-

i3.58%

OCT 2016 £265,500

NOV 2016 £366,795

platformYOU is your personal online real-time access platform to the property market - online analytics, viewings, feedback, offers ...

... sold prices, listing prices and price movement. All property specific and available on desktop and mobile ...

... and all with access to, and guidance from, an experienced local property expert, 24/7.

All data shown is representational.

101 Old Christchurch Road, Bournemouth BH1 1EP


just got much easier. of the traditional fee.

platformYOU provides our vendors with access to real-time local market information - the same property information previously available to only your selling agent. Now you can see market changes as they happen and with the power of platformYOU make informed decisions to ensure you can sell your property at the best possible price. Benefits for the vendor • You’re in control 24hrs a day, 7 days a week. • Local property expert will support you every step of the way. • Fixed price, no hidden fees. • Professional viewings package available for an additional fee. • Boost your marketing with Rightmove premium display and featured property advertising for an additional fee. Backed up by YOUhome with our • Track record of selling 1000’s of local homes.

Fixed fee from

£849 inc. VAT

PREMIUM SERVICE 24/7

• Experienced local agents. Call our local director Paul Cullingford now on 01202 544507 for a free valuation and to arrange a demonstration of platformYOU. Email paul.cullingford@youhome.co.uk Contact YOUhome today to gain access to this revolutionary new service. Make selling your home easier at platformyou.com

youhome.co.uk


Lettings Town Centre

£2,750 pcm

Five bedroom spacious apartment

£2,000 pcm

Student property

New Instruction

New Instruction

Landmark mansion building • Five bedrooms • Allocated & visitors parking • Family bathroom & shower room

Charminster

Fantastic location • Kitchen with white goods • Furnished or unfurnished • EPC Rating TBC

• Five/six bedrooms • Furnished with white goods • Modern & spacious throughout

• South facing garden • Parking • EPC Rating D

West Cliff £895 pcm

Town Centre £850 pcm

Bournemouth £650 pcm

Stunning Sea View Apartment

Spacious one bedroom flat

Studio apartment

New Instruction

New Instruction

New Instruction

Beautifully presented

Fantastic location

Town centre

• One double bedroom • Finished to a high standard • Furnished with white goods • Beautifully presented • Town centre location • EPC Rating C

• One double bedroom • Furnished with white goods • Popular position • Modern decor • Allocated off road parking • EPC Rating B

• Double bed studio • Furnished with white goods • Modern and neutral throughout • Fantastic location • Gas central heating • EPC Rating C

Residential Lettings Bournemouth: 01202 544555 bournemouth-lettings@youhome.co.uk 101 Old Christchurch Road, Bournemouth, BH1 1EP

Find us on

Residential Lettings Ferndown: 01202 896496 ferndown-lettings@youhome.co.uk 531 Ringwood Road, Ferndown, BH22 9AQ

www.youhome.co.uk


Swain & Rands, The Conservatory, Windows & Doors Experts! We pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that every job is different and that styles, tastes and security needs vary with every customer, whether you’re looking for conservatories, double glazing, bespoke composite doors or a Livin room, our experienced team of home improvement specialists will provide exactly what you need at an affordable price. We truly do things differently, it is because of our clear values that we are recognised by the industry leading accreditation companies including Which? Trusted Traders, Checkatrade, Certass and HomePro, we meet their strict criteria and get their accreditation as a reward. ü Our two directors have over 50 years combined experience

ü We provide a 10 year guarantee on all new installations

ü We offer competitive prices

ü All works are independently insured by HomePro ü We supply the best products available ü Our customer care is second to none ü We scored 9.8/10 on Checkatrade

For more information contact: t. 01202 536 422 e.

info@swainandrands.co.uk

w.

www.swainandrands.co.uk

a.

17 Gillam Road, Bournemouth, Dorset, BH10 6BW


InsigniaBlinds THE BETTER BLIND COMPANY

better quality

• Venetians • Romans • Rollers • Multishade • Pleated

• Conservatory • Perfect Fit • Rooflite • Shutters • Awnings

better choice

Conservatory Blinds

with a huge selection of styles and colours to choose from; Roof Roller, Pleated, Pinoleum, motorised & much more...

PLANTATION

SHUTTERS Fantastic selection of styles and colours in stock

Fantastic Winter Deals

Residential or Commercial, Manual or Remote Control, we have it covered!

NOW Available

better service VOTED 9.9 OUT OF 10 See what our customers say at

Where reputation matters

Venetian blinds installed...

“Second to none service, efficient, tidy, polite, courteous, competitive price.” 10/10

Install vertical blinds in the lounge...

“Would highly recommend this company, very professional from start to finish. Quality excellent, price very competitive.” 10/10

Supply and fit 3 vertical blinds...

“Excellent overall service from initial visit to shop through to completion of fitting”10/10

InsigniaBlinds Tailor made blinds to fit YOUR specification... With 20 years experience we pride ourselves on supplying and fitting quality Residential and Commercial blinds at affordable prices.

Visit our showroom today

better value

25% OFF

SELECTED RANGE OF

VERTICAL BLINDS

Come and see us at our fan tastic New Show room

*25% Off a selected range of materials with 89mm louvres and standard track

Don’t pay anything more or settle for anything else than a blind from Insignia Blinds

01202 741671

Pop by our NEW showroom today or call us today to arrange a FREE NO OBLIGATION SURVEY AND QUOTE Email: sales@insigniablinds.co.uk www.insigniablinds.co.uk Open Mon- Fri 9.30am - 5.30pm & Saturday 9.30am - 4.30pm 1-7 Ashley Road, Branksome, Dorset BH14 9BS


Come and visit us... We have over 170 doors on display in the South Coast’s largest door showroom and a Price Match Guarantee*.

01202 048 170 todd-doors.co.uk Showroom at: 2 Dominion Road, BH11 8LH, just by Turbary Retail Park, Bournemouth. * Terms and Conditions apply

DDR_Bournemouth_half_page copy copy.pdf

Inspirational doors for every home ... 1

21/07/2016

14:10

• No Call out charge • No overtime charge for evenings, weekends or bank holidays • All jobs are priced BEFORE work is started C

Never an over time charge.

M

Y

0800 096 2450

CM

MY

CY

draindoctordorset.co.uk

CMY

Independently owned and operated franchise. Fully Licensed and Insured

K

15

£

OFF

*

*Not valid with any other offer. Limited time offer.

Emergency Drainage and Plumbing in:

• Drain Doctor vans carry stock to complete most jobs there and then • Fast, efficient, local service • CCTV drainage surveys for house buyers

Bournemouth, Poole, Weymouth, Ringwood, Bridport, Shaftesbury & New Milton


Transform your garden Call today for a free, no obligation site survey and quotation.!

Award winning garden design and construction

• A RTIFIC IA L G RASS •

M A D E FO R B EST FRIENDS

GREEN ECLIPSE

GREEN VISION

If you love the bounce of walking on a well kept lawn, this one’s for you. We’ve achieved this by using the very latest yarn technology to create a variety of soft curving fibres

Like your grass to be a lighter shade of green? This option’s for you. The 30mm fibres are soft and hardwearing, but offer a lighter colour option that’s also easy on your budget.

Life’s too short to be mowing, watering and weeding the lawn. Spend more time doing what matters to you on a realistic artificial lawn that’s always immaculate and usable – whatever the weather.

Visit us today to see our Namgrass display area to feel the difference for yourself

Redcliffe Garden Centre Bashley Road, Bashley, New Milton BH25 5RY T: 01425 614210 • redcliffegardeners.co.uk


FOLDING DOORS | SLIDING SYSTEMS | GL ASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

VISIT OUR NEW SHOWROOM See, touch and experience our extensive range of glazing systems

We have expanded our presence in Southern England with the opening of a new 3,000 square foot showroom in Poole. This is in addition to our large London showroom. Our architectural glazing systems are on display for you to consider, including folding sliding doors, sliding systems, rooflights, windows and glass structures. And our expert design team will be on hand to explain and demonstrate our products.

ODC DOOR & GLASS SYSTEMS LTD. LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 POOLE SHOWROOM: Unit 2B Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


LOCAL PROPERTIES

118

29 June 2015

ng Int roduci Spain... Winkwo rth LOOKING TOdream BUY, Find your SELL, RENT in OR Spain LET? property See things differently with

0034 952Southbourne. 880 941 Winkworth info@winkworth.es 01202 434365 | winkworth.co.uk “Where service counts...” 01202 317317 www.hearnes.com

01202 559660

www.letdirectbournemouth.co.uk Image courtesy of Winkworth

YOUR FAVOURITE LOCAL PROPERTY MAGAZINE IS NOW AVAILABLE AS A DIGITAL EDITION ON YOUR TABLET AND MOBILE DEVICE www.house-mag.co.uk


A beautiful home designed around you Coral Interiors specialises in residential Interior Design and Home Staging for home owners and property professionals in Dorset and surrounding counties. Our services include curtains and blinds, lighting design, colour schemes and one-room makeovers through to full-service renovation and project management. Whether you want to be hands-on, or let us take the strain of your project management, we can help. Call today to find out how we can help add the wow factor to your home, holiday home, AirBnb rental or property development. 01202 798837 or 07784 469334 | info@coral-interiors.co.uk | www.coralinteriors.co.uk


01202 700771 canfordcliffs@keydrummond.com 19 Haven Road, Canford Cliffs, Poole, BH13 7LE

01202 700888 lilliput@keydrummond.com 266 Sandbanks Road, Lilliput Poole BH14 8HA

SANDBANKS £1,750,000

CANFORD CLIFFS £735,000

• Views Over Poole Harbour • Luxurious GF Apartment • Approx 3899 Sq Ft

• Spacious Apartment • Three Double Bedrooms • Close To Beach And Village

• 3 Double Beds With En-Suites • Terrace & Private Garden • Bespoke Development

LILLIPUT £699,950 • Character Detached House • Lilliput First School Catchment • Sympathetically Modernised

• Far Reaching Harbour Views • Secure Parking • Modern Kitchen & Bathrooms

LOWER PARKSTONE £699,950 • Wealth Of Original Features • South Facing Garden • Garage & Parking

www.keydrummond.com

• Four Bedroom Detached House • Elevated Position • Spacious Living/Dining Room

• GF Bedroom & Bathroom • Landscaped Gardens • Double Garage


01202 732 321 ashleycross@keydrummond.com 113 Commercial Road, Lower Parkstone, Poole, BH14 0JD

ORCHARD AVENUE GUIDE PRICE £799,950

LOWER PARKSTONE £400,000

• Four Bedroom Detached House • Double Length Garage • Lilliput Catchment

• Three Double Bedrooms • Two Reception Rooms • Southerly rear garden

• Ample Off Road Parking • 100Ft Rear Garden • Three Reception Rooms

• Off Road Parking For Two Cars • Baden Powell School Catchment • Detached House

LOWER PARKSTONE £375,000

ASHLEY CROSS £299,950

• Three Double Bedrooms • Semi Detached • Off Road Parking For Two Cars • No Chain • Baden Powell School Catchment • Planning to convert/extend

• Two Double Bedrooms • Large Sun Terrace • Open Plan Living

• Secure underground parking • En-Suite To Master Bedroom • No Chain

www.keydrummond.com


01202 681 113 poole@keydrummond.com 14 Dorchester Road, Oakdale, Poole, BH15 3JY

PARKSTONE AVENUE £650,000

POND VIEW CLOSE FROM £355,000

• Six Bedroom Family Home • Vaulted Kitchen/Living Room • Over 2,000 Sq Ft across 3 Floors • Courthill & BP Catchment • Well Presented Accommodation • Driveway with Ample Parking

• Brand New Luxury Development • Part of Help to Buy Scheme • Of Just Five Homes • Four Bedrooms Two Bathrooms • Only Two Remaining • Garage and Garden

FOXHOLES ROAD GUIDE PRICE £300,000

RICHMOND ROAD £289,950

• Well Presented Family Home • Three Bedrooms • Lounge/Dining Room

• Three Bedroom Character House • Kitchen/Breakfast & Utility Room • Courthill & BP Catchment • Secluded Rear Garden • Two Receptions • Off Road Parking

• Modern Kitchen & Bathroom • Secluded Rear Garden • Ample Off Road Parking

www.keydrummond.com


TALBOT WOODS GUIDE PRICE £1,000,000 A substantial six bedroom detached character house situated within the sought after Talbot Woods. The property is positioned on a generously sized, private plot and benefits from two reception rooms, separate study and open plan kitchen/family room. Ample off road parking.

HONEYCOMBE CHINE | £475,000

QUEENS PARK | OIEO £550,000

A beautifully presented two double bedroom, two bathroom apartment with stunning sea views from Old Harrys Rock to The Needles. The property has been presented to a high standard and benefits from a secure parking space, two balconies and is offered for sale with no onward chain.

An immaculate detached home situated within a most sought after location close to Queens Park Golf Course. Offering flexible accommodation to include open plan kitchen/dining room, living room, family room/bed 3, ground floor shower room, two double bedrooms on the first floor, landscaped garden and garage.

BOURNEMOUTH | £350,000

BOSCOMBE EAST | £230,000

WESTBOURNE | PRICES FROM £155,000

Stunning views over the town and out to sea on offer from this immaculate sixth floor apartment. Just moments from Bournemouth Town Centre the property boasts three bedrooms, modern bathroom/WC, spacious living/dining room, re-fitted kitchen, balcony and carport parking for four cars.

A beautifully presented two bedroom ground floor character apartment situated within a sought after residential location. The property has been tastefully modernised by the current owner and benefits from private front and rear gardens, private entrance, modern fitted kitchen and bathroom. Freehold.

An exciting opportunity to purchase three brand new two bedroom apartments situated just 0.8 mile from the beach and 0.5 mile away from Westbourne. Due for completion in Feb’17 the property will be finished to a HIGH standard throughout. Reservations being taken off plan.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


SEMI- RURAL, RINGWOOD OFFERS OVER £560.000 Hidden gem on the edge of the New Forest in approximately one third of an acre of gardens. Many character features including a stunning Inglenook style fireplace. Rural location yet within close proximity to local schools and amenities. Outbuildings and beautiful gardens. No onward chain.

NEW FOREST, RINGWOOD | £575,000

HIGHTOWN, RINGWOOD | £495,000

A four bedroom cottage within a stunning location with fabulous views across open countryside and the New Forest beyond. Rural but not isolated location. Extended versatile accommodation which could incorporate an annexe.

A well-presented three double bedroom detached bungalow situated in a semi-rural location within almost 1/4 of an acre with potential to extend (stpp). Spacious accommodation to include kitchen/breakfast room, two reception rooms, conservatory, en-suite to master. Off road parking, garage, office and store.

TOWN CENTRE | £425,000

BURTON, CHRISTCHURCH | £385,000

POULNER, RINGWOOD | £315,000

A spacious four bedroom town house with garage and parking. Comprising kitchen/breakfast room, cloakroom, sitting room, conservatory, en-suite, and bathroom. Ideal lock and leave.

A three bedroom detached bungalow situated in a popular residential location which has been refurbished by the current owner and has potential to extend further subject to planning permission. Front and rear gardens, off road parking and garage. No onward chain.

A three bedroom semi-detached family home offered with no onward chain. Presented in excellent order throughout with an open plan living/dining room and modern kitchen. Private rear gardens, single garage, parking and potential to extend over the garage (stpp).

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


BRANKSOME PARK | £2,000,000

IN

BUNE IL W D

ST N RU E W CT IO

N

Grand residence in a picturesque setting, just over 300 metres from the beautiful Branksome Beach. The property was designed by a local architect under the careful eye of well-travelled owners, who have brought together ideas from around the world to create this stunning home. Set in an elevated position, in just over half an acre of well stocked manicured grounds with sweeping drive, this truly impressive property was built with a money-no-object budget, around 1990. The architect responsible for bringing the owners’ dream to life designed the 3,915 sq ft home around the stunning and unique vaulted ceiling hexagonal reception hall, with its sweeping solid teak staircase. Call 01202 377377

ST N RU E W CT IO IN

ST N RU E W CT IO IN

AGSO ENLE T

N

LILLIPUT | OFFERS IN EXCESS OF £850,000 NEW INSTRUCTION: 4 bedroom detached home built in attractive colonial style with private rear garden. Prime residential area close to schools, local shops, and Parkstone Golf Club. Ready to move into and beautifully finished to a high specification, with fully fitted kitchen/family/ dining room and 3 bathrooms. Versatile accommodation, tastefully decorated throughout.

N

BRANKSOME PARK | £1,950,000 SOLE AGENT Truly superb 6/7 bedroom, 3 reception, 5 bathroom family home set in a splendid location, just ½ mile from beautiful Branksome Beach and approx. 1 mile from Westbourne. Substantial residence originally constructed c.2001, and presented in immaculate order throughout, with 4,634sq ft accommodation on a plot of over ¼ acre backing directly onto Branksome chine.

PARKSTONE | £265,000

CANFORD HEATH | £240,000 SOLE AGENT

PARKSTONE | £150,000 SOLE AGENT

An immaculately presented 3 double bedroom semi-detached house, benefiting from gas central heating, off-road parking for two cars, double glazing, en-suite shower room, private garden, newly fitted carpets, alarm system, and fitted kitchen with appliances. Convenient location just few hundred yards from Waitrose. Ring 01202 377377. Vacant. Keys.

Well-presented 2 double bedroom semi-detached home, with garage and 40ft rear garden, set in a cul-de-sac location within 400m of the beautiful walks on Canford Heath. Kitchen and bathroom have been refurbished to a high standard, within the last 5 years. Lounge with sliding patio doors to rear garden. Just under a mile from Tower Park. Call Hearnes on 01202 377377

A spacious 1930’s converted one double bedroom flat, with its own private entrance and two car parking spaces, around 400 metres from the local shops on Ringwood Road. The good size open-plan lounge/kitchen has a Juliet balcony to the rear and there is gas central heating via radiators, and double-glazing. For viewings call Hearnes on 01202 377377

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


We are delighted to offer home owners a FREE sales or lettings market appraisal of their home. Let our experienced professional team with an outstanding record in matching buyers and sellers, landlords and tenants, take exceptionally good care of you and your home. To arrange your appointment call us now on

01202 744 944

For a limited time we will price match or beat any other estate agents fees when you sell or let your home with us!*

34 Station Road, Ashley Cross, Lower Parkstone, Poole, BH14 8UD

info@arlingtonandhall.com • www.arlingtonandhall.com (*Subject to terms and conditions)


‘award winning, bespoke design’

ACE, Sandbanks, Poole - courtesy of Pegasus Life

shortlisted for ‘Best Luxury House’

Facebook “f ” Logo

CMYK / .eps

Facebook “f ” Logo

CMYK / .eps

W www.davidjamesarchitects.co.uk E office@davidjamesarchitects.co.uk T +44 (0)1202 755633


davidjames architects

& partners ltd

David James Architects & Partners - a new era... Multi award winning Dorset Architects David James Architects & Partners are embarking on an exciting new chapter. Founded in 2009, the practice has gone from strength to strength over the years. Managing Director, David James has been joined by his new Partner and Director, Laurie Marlow, jointly implementing architectural design and planning at David James Architects, with the assistance of our experienced team of architects, technicians, project managers and interior designers. Laurie joined the practice in 2010 and is a RIBA registered Architect and talented 3D visualization specialist, with considerable experience in both the residential and commercial sectors. Laurie studied in Brighton and London and in 2005 was proud to be nominated for the RIBA Silver Medal and was subsequently shortlisted as one of sixteen worldwide contenders for the prize.

Laurie Marlow

Laurie is passionate about architecture and has a strong design ethos. As Design Director, Laurie oversees all design and planning work at David James Architects to maintain our high standard of Architecture, whilst developing creative flair. Laurie’s knowledge and experience of planning strategies and diplomatic approach has allowed him to secure planning permissions for a number of challenging sites. Laurie is thrilled with his new role at David James Architects and endeavors to continue the fantastic architecture and design produced. Facebook “f ” Logo

CMYK / .eps

Facebook “f ” Logo

CMYK / .eps

W www.davidjamesarchitects.co.uk E office@davidjamesarchitects.co.uk T +44 (0)1202 755633


Residential Sales, Commercial Property & Lettings

Tel: 01202 646 964

SO LD

www.mckinlays.co.uk

SPRINGBOURNE

£199,950

SOLD SIMILAR PROPERTIES URGENTLY REQUIRED SO LD

SHARE OF FREEHOLD 2 bed FFF, open plan mod fit kit/lounge/dining area, mod fit bathroom, d/g, c/h, garden.

LOOKING TO SELL OR LET? CALL FOR A FREE VALUATION TODAY 01202 646964

SPRINGBOURNE

SOLD SIMILAR PROPERTIES URGENTLY REQUIRED

£299,950

FREEHOLD Well presented 3 bed semi-det hse, lounge/diner, mod fit kit, conservatory, g/f w/c, mod fit bath, c/h, d/g, good size rear garden, summer hse, garage, driveway with ample parking.

SOUTHBOURNE £1250 PCM FREEHOLD Refurbished 3 bed GFF, lounge, mod fit kit, mod shower rm, d/g, c/h, gdn, parking, no pets, under 12’s or live music.

117 Southbourne Grove, Bournemouth BH6 3QY

A-One Advice Clinic As an employer do I legally need to implement a Health & Safety policy? Any business with 5 or more employees is legally required to create a Health & Saftey policy, however it is suggest to business of all sizes that they record all of their Health & Safety activities As an employer do I need to provide first aid? Yes as a minimum you need to have suitably stocked first-aid box; an appointed person to take charge of first-aid arrangements information for all employees giving details of first-aid arrangements. How many fire marshals are required in an office environment? The number of fire marshals required in an office environment depends on the layout and number of floors the office occupies, as well as the nature of work being carried out, i.e. work processes involving flammable materials may require a higher number of fire marshals. There should always be a minimum of 2 appointed and trained fire marshals, no matter how small the office is (within reason) in case 1 is off sick, on leave or out of the office at the time of an evacuation. How often should fire evacuations be practiced? At 6 monthly intervals. What is the minimum/maximum temperature in the workplace? The law does not state a minimum or maximum temperature, but the temperature in workrooms should normally be at least 16°C or 13°C if much of the work involves rigorous physical effort. A maximum figure cannot be given due to the high temperatures found in, for example, glass works or foundries. In such environments it is still possible to work safely provided appropriate controls are present. Factors other than air temperature, ie radiant temperature, humidity and air velocity, become more significant and the interaction between them become more complex with rising temperatures. “During The next clinic working hours, the temperature in all workplaces inside buildings should be reasonable.” will be Wills & 01202 769899

-

A-One Insurance, 94a Poole Road, Westbourne BH4 9EF

-

www.aoig.co.uk

Administration on 19th January


. E* ER any FIR FF e E O as IC L rch PR ly.) IA pu LF ns app EC ou HA ditio y SP en et a & con h s W d g *Term n ( ou rr su

BY THE FIRE By the Fire is a leading supplier of fireplaces, gas fires, electric fires, hole in the wall fires and wood burning stoves. Representing all of the top manufacturers in the UK and Europe, offering the highest quality products at affordable prices. Located in Westbourne and just minutes from Bournemouth town centre, By the Fire has been supplying and installing fires and fireplaces to customers for over 40 years. More than any other fireplace shop in Dorset. The team at By the Fire has un-paralleled experience in providing a wide selection of fires and fireplaces to suit every home lifestyle. By the Fire opening hours are from 9.30am to 5pm, Monday to Saturday

CONTACT 34-36 Seamoor Road, Westbourne Bournemouth, Dorset, BH4 9AS (above Ripples Bathrooms)

01202 760 760

www.bythefireonline.co.uk info@bythefireonline.co.uk


Your Property - Our Solutions INVESTMENT FOR SALE

Shop plus 5 flats and cottage

OLD CHRISTCHURCH ROAD

THE BROADWAY BROADSTONE

FOUNTAIN WAY CHRISTCHURCH

BOURNEMOUTH Ground floor retail/ Offices with stores

Lock Up Shop Open plan Sales area With partitioned Offices

Double fronted shop Retail or office use Sales area: 595 sq.ft.

£30,000 p.a.

£21,000 p.a.

£11,500 p.a.

THRIVING CAFE FOR SALE

CHARMINSTER ROAD

HIGH STREET CHRISTCHURCH

Seating inside for approx. 21 covers plus outside seating

Double fronted shop with sales, rear sales, stock are and toilet

Lock up shop Sales area: 876 sq.ft. Plus office and cloakrooms

£38,500 l/h

£13,000 p.a.

£36,000 p.a.

£1050,000 Freehold

BUSINESS FOR SALE New Milton Modern Hair Salon with potential to expand £24,950 l/h

www.ellis-partners.co.uk

Tel: 01202 551821


Own a beautiful bedroom... Sliding Wardrobes • Hinged Wardrobes • Fitted Lounge Furniture • Fitted Studies

Choose from an extensive range of mirrors, panel doors and coloured glass to enhance your perfectly fitted wardrobe. We also specialise in hinge wardrobes and home studies. Contemporary to classic finishes to suit your budget. All furniture comes with a 15 year guarantee.

t. 01202 417343

e. customfitbedroom@gmail.com

w. www.custom-fit.biz

Custom Fit, Unit 19, Newtown Business Park, Ringwood Road, Poole BH12 3LL Showroom Open Monday to Friday: 8.00am - 5.00pm and by appointment on Saturdays Find us on Facebook: Custom fit fitted bedrooms


in association with

West Moors | 01202 855595

£599,950 Corfe Mullen | 01202 842842

£595,000

‘Mountfield’ is a beautifully presented character house in this sought after road within a short walk of the village centre and forest. The spacious and tastefully decorated accommodation offers three reception rooms, kitchen/breakfast room, utility room, downstairs cloakroom, four bedrooms, ensuite shower room plus family bathroom, detached double garage and private well maintained gardens.

This spacious family residence is quietly located in the heart of Corfe Mullen, in easy reach of local amenities, close to transport links and within catchment for reputable schools. Presented in excellent order throughout, accommodation is versatile and includes 4/5 bedrooms along with family bathroom and master ensuite, as well as sitting room, kitchen and separate utility and a generous office/games room. The generous grounds are neatly landscaped and offer some interesting features including feature planting, pond and vegetable garden.

Delightful character house | Sought after convenient location | Four bedrooms | Three reception rooms | Ensuite shower room | Detached double garage | Generous plot

Detached Family Home | Four/Five Bedrooms | Sitting Room | Kitchen and Utility | Office/Games Room | Family Bathroom and Ensuite | Garage | Generous Grounds | Quiet Location

Verwood | 01202 829777

£585,000 Ferndown | 01202 855595

£575,000

An immaculately presented, five/six bedroom chalet in a sought after location, offering bright and spacious contemporary accommodation throughout, en-suite and balcony to master, utility room, sizeable garden and studio outbuilding. This property is the perfect family home sitting on a plot of approximately 1/3 acre.

“Woodside” is a beautiful example of a 3 double bedroom detached bungalow finished to an impeccably high standard. The manicured hedges and exacting garden area set the scene for what can only be described as a show home condition property.

Fantastic family home | Stunning open plan kitchen/diner/family room | En-suite and balcony to master | Separate studio |approx 178 ft rear garden & 1/3 acre plot | Ample off road parking | Popular location

High Standard Bungalow | Fantastic kitchen/breakfast room | Three Double Bedrooms | En-Suite + Bathroom | Double Garage | Secluded rear garden

Littledown | 01202 555550

Offers Over £435,000

Meyrick Park | 01202 555550 Offers Over £425,000

A delightful landscaped private rear garden, off road parking for two cars and a lovely quiet cul-de-sac location, are just a few features of this very well presented, spacious detached family home. The current owners bought the property 31 years ago. Since then they have extended it with the addition of a large conservatory. They have also replaced both the family bathroom and en-suite shower room with modern white suites.

A lovely private rear garden, extensive parking and a garage, are just a few features if this impeccably presented and cleverly extended townhouse. The current owners bought the property twenty years ago because of its incredibly convenient location, being so close to the mainline train station (as they worked in London) and because you could walk into Bournemouth town centre in just a few minutes.

Wonderful Detached Family Home I Four Double Bedrooms I Two Bath/Shower Rooms I Super Conservatory I Spacious Kitchen/Breakfast Room I Two Formal Reception Rooms I Parking & Garage

Exceptional Extended Townhouse I 200 Metres From Meyrick Park I Three Double Bedrooms I Three Bath /Shower Rooms I Stylish Open Plan Design I Extensive Parking & Garage I Wonderful Private Rear Garden

www.edwardestates.com


Ho mes of Distinc tion

New year introductory offers, when you sell or rent your home with us. Here’s the key to your next move...

24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP 01202 303 066 | info@saxecoburg.eu | www.saxecoburg.eu

Branksome Park £12,000 pcm

Old Town Poole £1,350 pcm

A fantastic brand new contemporary detached family and entertaining home. Carefully designed and planned by the current owner under the guidance of an award winning local Architect. Approximately 6000 sq ft of accommodation offering four/five bedrooms all with en-suites. Situated in the heart of Branksome Park.

**HALF PRICE AGENCY FEES** A cottage style three bedroom house with the benefits of all the mod cons of a new build. Situation in the heart of Historic Old Town Poole, just a few steps to the high street and a short stroll to Poole Quayside. Immaculate condition throughout and available immediately.

Proud Partners of Sandown Mercedes-Benz Poole

24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP 01202 303 066 | info@saxecoburg.eu | www.saxecoburg.eu


Ho m es of Distinc tion

VIEW FROM BANKS ROAD

VIEW FROM SANDBANKS BEACH

Sandbanks £3,950,000

Lilliput £1,425,000

A fantastic opportunity to acquire a brand new contemporary dual aspect home approximately 3,200 sq ft. The property is arranged over four floors offering two/ three bedrooms to the first floor and a superb top floor bedroom suite. Situated in one of Sandbanks premier locations this property enjoys spectacular sea and harbour views.

A very modern four bedroom detached family home designed over three floors. This property combines traditional and contemporary elements with the emphasis being given to the materials used and final specifications which are all to the highest standards. Only 2 years old, many features including media/cinema room

Canford Cliffs £1,250,000

Boscombe Spa £895,000

A superb detached contemporary home situated in a popular location, just a short walk to Canford Cliffs Village. Ideal as a main family home or a second home. The accommodation comprises of four double bedrooms and three bathrooms, large open plan living space and double garage. Finished to the highest standards and offered with vacant possession.

A stunning four bedroom penthouse apartment with breathtaking sea views and a spectacular 50' sun terrace. All principle rooms have fantastic sea views via large patio doors, and the spacious open plan living/kitchen area is a great space for entertaining. Features include underfloor heating, sonos sound system and two large ensuites.

Bournemouth £850,000

Old Town Poole £430,000

A unique three bedroom 'Lighthouse' set within a prestigious secluded gated development on the popular West Overcliff. Presented in excellent condition and featuring a circular lounge with access to a superb roof terrace. Far reaching sea views.

A cottage style three bedroom house with the benefits of all the mod cons of a new build. Situation in the heart of Historic Old Town Poole, just a few steps to the high street and a short stroll to Poole Quayside. Immaculate condition throughout and available immediately.

Proud Partners of Sandown Mercedes-Benz Poole

24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP 01202 303 066 | info@saxecoburg.eu | www.saxecoburg.eu


ASK THE EXPERT... Monty isn’t just a dapper tweed-wearing handsome Fox; he is also a wealth of knowledge when it comes to the world of property. He is on hand to dispense hints and tips on house sales and property rentals to would-be smart Foxes and Vixens in his fortnightly House Column.

STORAGE – THE PRACTICAL SOLUTION (PART 1) There are many reasons why you might need storage...

This issue, Becky asks, “Are property prices set to rise in 2017?”

• You may be moving and require temporary storage mid move. • You may be travelling or taking a temporary job posting

Dear Becky,

• It could be that you’re decorating or simply creating some space at home

Statistically, property prices have been rising year-on-year for the past seven years. This has not only been seen nationally but in the South West also. The question is whether there is enough buoyancy in the market for this to continue or whether we will see prices staying stagnant or decreasing. Many companies put together projections or forecasts of what they predict to be the trend for the forth-coming year. These are based on past year figures and month-on-month movements. Rightmove have recently forecasted a 2% rise for 2017 – however, many other property commentators have predicted very different numbers, such as Henry Pryor who is forecasting a 2% price fall. In fact the predictions range from a 2% fall to a 4% rise. The wide ranging forecasts are down to the level of uncertainty in the UK economy following the events of 2016. The general view being that there are so many unknowns it is increasingly difficult to make informed predictions for the property market – coupled with seven consecutive year-on-year rises – the buyers market may be unable to stretch any further. However, as we have seen with the incredible rise of prices in Central London, anything can happen in the property market.

Whatever the reason, if you need to store some of your household goods for a few days, for a few weeks or indefinitely you can rely on us to help you out

A Guide to Storage Containerised storage is simple and convenient. Our staff will collect the things you want to store from your home, pack small items into boxes and wrap larger items to stop them from getting dusty or damaged. They will then load the furniture, boxes etc. into a purpose built, wooden storage container, which arrives inside one of our vans, seal it and then leave for the store. When the vehicle arrives at the store, the container will be unloaded and stacked carefully in the warehouse. It will stay there, untouched, until you want everything back. The system involves the minimum of handling, so everything stays safe.

Security The safety and security of your personal belongings is taken very seriously. Nobody but you should be able to access your container at any time during storage. The warehouse is secure, alarmed and has

In our area, we have reason to be optimistic, demand is still high and average length of time on the market is low – many experts see continued growth in the South and we have no reason to see any different. There will be an element of buyer and seller uncertainty as we begin the year but we at Foxes Sales & Lettings have a great start to 2017 and foresee it continuing. Every issue you’ll find that Monty has hidden himself on a page of House magazine – if you find Monty you are in with a chance to win a prize! This issue Foxes Sales & Lettings are giving away a very handsome Monty Fox – email belen.robbins@foxes.co.uk with the page number that you found Monty on to be entered into the draw. Good Luck! Est.1996

CCTV surveillance.

Access and Self-Storage Of course, you are able to access your container(s) whilst your goods are in store, but this will incur an extra cost as we will need at least one member of staff on site, to decant the goods from the container, and for the use of the forklift truck. You will need to inform us in advance should you want items from the container(s) and which items you wish to retrieve before collection. Alternatively, if you require regular access please talk to our surveyor about putting your goods into storage with our sister company Christchurch Self-Store limited, that way you will not need to pay any access charges, but obviously, the liability is much lower. Look out for more storage tips next time... or take a look at our website www.pardyremovals.com

Foxes Sales & Lettings t. 01202 299600 w. www.foxes.co.uk a. Pars House, 2 Poole Hill, Bournemouth, BH2 5PS 56

Also, ask about our discounts on long term storage...

01425 274483 | www.pardyremovals.com


FOXES donate £100 to Round Table Children’s Wish for every house sold or new fully managed let. 100% SERVICE • 1% FEE* *Terms and conditions apply

Look at all the FOX we give Est.1996

Foxes Sales & Lettings, 2 Poole Hill, Bournemouth, Dorset BH2 5PS t. Sales & lettings 01202 299600 | Block Management 01202 299099 e. hello@foxes.co.uk | w. www.foxes.co.uk


HMO MANAGEMENT T LE O T

LONGFLEET ROAD, POOLE £525 PCM INCLUDING BILLS

PENN HILL, LOWER PARKSTONE £695 PCM INCLUDING ALL BILLS

Ensuite double room

Master Ensuite Room

C O SO M O ING N

T LE O T

Fully Managed for professional applicants only.

5 BRAND NEW DOUBLE ROOMS IN POOLE BETWEEN £395-£550 INCLUDING ALL BILLS

T LE O T

BRANKSOME PARK £900 PCM

2 bedroom garden flat

2 Double bedroom apartment With garage and parking

BRAND NEW DEVELOPMENT £1400 PCM

LE SA FO R

SA

2 Double bedroom | Luxury living Balcony over looking Bournemouth Town Centre

FO R

58

LE

T LE O T

SALTERNS MARINA £1100 PCM

SO ST LD C

T LE O T

Pick yours before they are all gone

ALDER ROAD, BRANKSOME

STERTE ROAD, POOLE £140,000

BOURNEMOUTH £135,000

2 bedroom bungalow

2 bedroom Maisonette

2 bedroom 1st floor flat

Sales Office

Rentals Office

t. 01202 711169 e. sales@moveon.biz a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

t. 01202 711169 e. enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonrentals.com


YOUR EYES ON THE LOCAL PROPERTY MARKET

An immediate report is sent to you and provides you with the following;

SA LE

We all like to know how much our property is worth and what your street or area is worth and this tool gives you that information, even if you just want to be nosy, there really is no commitment.

R

Try our amazing ‘Valuation button’ across all our websites: Move On Sales, Move On Rentals and Landlord to Landlord Sales.

FO

LOOKING TO RENT, SELL OR INVEST?

Landlord To Landlord Sales is an award winning national estate agency dedicated to the buy to let market and giving a win-win-win solution for all parties involved. The outgoing landlord receives rent up to the day of completion. The ingoing landlord receives rent from day one, the buy to let mortgage receive proof of rent being achieved and the tenants are able stay in their home. Now in its 4th year of successful trading with 95% of sales put in hand having completed. Its success is down to the expertise involved and the total understanding of the legalities of Tenancy Law to ensuring a smooth process from start to finish. If you are looking to sell your tenanted property and want to avoid an empty property with no rental income, then call us on 01202 711169 to speak to our specialist team. You won’t be disappointed.

• How much is my property worth to sell or rent? • What was the cheapest property sold in my road? • What was the most expensive property sold in my road? • How many houses are in my road? • How many flats are in my road?

SA

LE

2 bedroom garden flat | 6% yield

R

If you haven’t tried it yet, try it, we know you will love it and its FREE with NO COMMITMENT.

BOURNEMOUTH £120,000

FO

• What type of person is attracted to my road or area – ie family, professional couple.

PARKSTONE, POOLE £165,000

FO

R

SA

LE

2 months free full management! | 2 bedroom apartment | 4.5% Yield

What do you need to do next? Just visit one of our three websites: For lettings: www.moveonrentals.com For Sales: www.moveonsales.com For Investment sales: www.landlordtolandlordsales.com And click on the Free valuation button on the first page… it takes just a couple of minutes!

POOLE, DORSET £315,000 HMO Potential!! | 4 Bedroom detached House

Landlord To Landlord Office t. 0845 0345 335 e. sales@landlordtolandlordsales.com a. 420 Poole Road, Branksome, BH12 1DF w. www.landlordtolandlordsales.com

59


CHOOSE POWIS TO SELL OR LET YOUR HOME THIS WINTER

ASK THE EXPERT... AIMEE RAMAGE, LETTINGS DIRECTOR, POWIS REAL ESTATE AGENTS

SERVICING ALL INDUSTRIES

WHY AM I DIFFERENT TO OTHER AGENTS? I’LL TELL YOU... My Landlords trust me to look after one of the biggest assets they own. And I love being the one they rely on. And I love that they

INDUSTRIAL

(without prompting!) refer their friends and colleagues to me to let their properties locally. I always make recommendations based on my client’s needs, not what’s best for me. A few years ago I visited a property where siblings had recently lost their beloved mum. They needed my help to make an informed decision about the best way to move forward with the property. I was the last of seven (yes 7!) agents invited to attend.

COMMERCIAL

PLEASE CALL RAY OR AIMEE NOW

So I did what I do best; I took time to listen. I asked what they

needed. Every single person is unique. And you should always ‘Treat people as they wish to be treated’.

ON 01202 435577

The property was dated with patterned carpets galore along with an avocado bathroom nightmare. Due to the current condition *T&C’s apply—ask in office for more details, Offer expires 30/11/2016 it would attract poor tenants which would result in a catalogue

of problems from day one. Therefore I explained a great deal of work was needed to bring the property up to a good standard

R E TA I L

for rental. This would maximise rental income whilst achieving better calibre tenants on a long term tenancy. Suggesting that we utilise my relationships with trusted local tradespeople and that I would personally manage the refurbishment project. The Landlords listened to my suggestions, looked at each other and thanked me for my honesty and professionalism. They felt I was the only agent who had been truly honest with them. I was the only one who suggested that by refurbishing the

ARCHITECTURAL

property they would not only achieve a higher rental income / better quality tenants; but also an increased price when they eventually sold in the future. They agreed that the property was dated and needed work. And that I was the only one who had their best interests at heart. I walked away knowing that I’d done a good job; and that’s what’s important. Word of mouth has always and will always be the best form of advertising for Powis. And my advice is absolutely

DOMESTIC

free so what have you got to lose by picking up the phone? Whether you’re a first time landlord or portfolio landlord looking for a refreshingly proactive approach call me directly on 01202 43 55 72.

Sales 01202 435577 | Lettings 01202 435575 www.powis-estateagents.co.uk RESIDENTIAL | COMMERCIAL | SALES LETTINGS | PROPERTY MANAGEMENT 60

| led-zip.co.uk | 01202 577 400 | info@led-zip.co.uk


t. 01202 551 022 e. inf@fahren.co.uk w. www.fahren.co.uk

(Terms and conditions apply)

Buyers are registering now Call us now for a FREE market valuation. 50% DISCOUNT on our standard selling fee.

Thinking of selling your coastal property in Bournemouth this year?


linkhomes.co.uk


01202 308880


The Mortgage Explorer The Mortgage Explorer is your one-stop-shop for access to the whole mortgage market, both in the UK and Internationally, including insurance packages and specialist independent mortgage advice. With a new year upon us, many of us are choosing to make this the year of the ‘big move’. Whether it’s your very first home or your second or third, we will find you the mortgage package that best suits your personal circumstances. We make it our business to know all of the in’s and out’s of the mortgage market by staying up to date with the latest information. From new products and legislation changes, to lending criteria. So that you can rest assure that you are receiving trusted, top-notch advice. 2017; The Year of Home Improvement With an air of uncertainty looming, as Brits ride the wave also known as Brexit, homeowners are seeking financial security in their property and a new year is exactly the nudge we all need to start planning. Often projects worth doing don’t come cheaply and raising the funds, with an already long list of bills to pay, can be tricky. The solution? Re-mortgage. By utilising some of the equity your home has built up over the years, you can work on adding even more value to it. Property really is one of the soundest investments, even in today’s market, and a skilful mortgage explorer can guide you through process.

The Mortgage Explorer is your one stop shop for access to the whole mortgage market, both in the UK and internationally, including insurance packages and specialist independent mortgage advice. For more information talk to a member of our team: t. 01425 627511 e. office@themortgageexplorer.co.uk w. www.themortgageexplorer.co.uk

To discuss your requirements, please call us now on 01425 627511.

Independent mortgage broker for home and commercial mortgage loans Your home may be repossessed if you don’t keep up repayments on mortgage or any other debt secured on it.

BeBe Be BeBe Be seen! seen! seen!

ready! ready! ready!

Be Be Be let!let! sold!

Now with two offices covering Bournemouth, Christchurch and the surrounding area. Be given the best advice – no one knows more about your local property market than Belvoir! Belvoir was officially awarded the Best Lettings Agency Franchise – Gold Award at the 2016, 2015, 2014, 2013 and 2012 Lettings Agency of the Year Awards in association with The Sunday Times & The Times. Christchurch was awarded Letting Agent Of The Year for SW England in the ESTAS.

BeBe Be BeBe Be seen! seen! seen!

ready! ready! ready!

Be Be Be let!let! let!

Be ready for Belvoir!

Let or sell your property with Belvoir and your worries are over. Speak to a member of our team today. Christchurch Office t. 01202 588920 e. christchurch@belvoirlettings.com a. 22A Bargates, Christchurch, Dorset BH23 1QL Bournemouth Office t. 01202 430108 e. bournemouth@belvoir.co.uk a. 124 Castle Ln W, Bournemouth, Dorset BH9 3JU

www.belvoir.co.uk


Lytchett Matravers £650,000

Bloxworth £675,000

Six Bedrooms • Living Room • Family Room • Kitchen/Breakfasting Room • Utility Room • 3 Ensuite Shower Rooms • Double Garage

Four Bedrooms • Living Room • Sitting Room • Utility Room • En Suite Bathroom • Gymnasium • Workshop • Garage • Views over countryside

URGENTLY REQUIRED, PROPERTY IN YOUR AREA. Are you looking to rent, sell or invest? Visit Arden Nicholson at www.ardennicholson.co.uk And click on the valuation button on our home page

TO

M

M

LE

ED

ED

Four Bedrooms • Living Room • Dining Area • Landscaped Rear Garden • Double Garage • Outskirts of Village location • Excellent Condition

TO

LE

AN BYAG

Lytchett Matravers £545,000

Living Room • Study • Kitchen • Two Bathrooms Studio • Outbuildings • Secluded Location

T

T

Four Bedrooms Around 3 Acres

AN BYAG

Lytchett Matravers £825,000

Lytchett Matravers £895 PCM

Upton £945 PCM

Crossways

Broadstone

Contact the office on 01202 631200 Arden Nicholson, 8A High Street, Lytchett Matravers, Poole, Dorset, BH16 6BQ

www.ardennicholson.co.uk


01202 04 88 55 info.housevalues@remax.co.uk www.remax.co.uk

year new HOME NEW

New Year, New Home? It’s time to start planning ahead for 2017

TO

TO

LE T

LE T

Selling or letting your property? Should you be considering selling or letting your home, we offer free advice and guidance on market conditions and pricing, please contact your local agent.

2

2

2

1

2

Manor Road | from £1,000 PCM

2

1

1

Poole | £995 PCM

2

1

Bere Regis | £295,000

FO R

FO R

SA LE

2

SA LE

2

1

3

Poole | £399,995

FO R

FO R

SA LE

SA LE

5

2

Bournemouth | £209,950

Restaurant

www.remax.co.uk/housevalues

Bournemouth | £475,000


Planning Permission? Been there, done that, got the t-shirts • Site appraisals • Pre-application negotiations • Planning applications and appeals • Certificates of lawfulness • Changes of use • Planning Enforcement matters • Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


Est.1996

house & son www.houseandson.eu

paulwatts

h me On The Market have grown to become one of the largest property portals in the UK with thousands of properties available. Early Bird... Agents are uploading properties to OnTheMarket.com, 48 hours before any other property portal – including their own website. Looking to find the best properties first? OnTheMarket New & Exclusive.

Agents’ Mutual Limited – A company limited by guarantee. Company No: 8381458. Registered in England & Wales. OnTheMarket.com and the associated logo are registered trademarks of Agents’ Mutual Limited. Registered Office: 3rd Floor Connaught House, 1-3 Mount Street, London W1K 3NB, England. See www.onthemarket.com/newandexclusive. Agents specify exclusivity and are committed to accuracy under terms of use. 68


be first to see new and exclusive properties at

set up an instant property alert today


HOUSE directory to local agents featured on

Adams Lets (Christchurch)

Adams Lets (Westbourne)

Adams Lets (Winton)

T: 01202 520600 69 High Street, Christchurch, BH23 1AS

T: 01202 520600 47 Poole Road, Bournemouth, BH4 9BA

T: 01202 520600 294 Wimborne Road, Bournemouth, BH9 2HN

www.adamslets.com

www.adamslets.com

www.adamslets.com

Woolley & Wallis

Clifftons (Bournemouth)

Clifftons (Winton)

T: 01425 484466 23 High Street Ringwood Hampshire BH24 1AB

T: 01202 789699 3 Lansdowne Crescent, Bournemouth, Dorset

T: 01202 512520 706 Wimborne Road, Winton, Bournemouth

www.w-w.co.uk

www.clifftons.com

www.clifftons.com

Clarkes

Clearwater

Corbin & Co

T: 01202 533377 696 Wimborne Road, Bournemouth, Dorset BH9 2EG

T: 01202 738338 133 Penn Hill Avenue, Poole

T: 01202 519761 40 Kinson Road, Bournemouth BH10 4AL

www.clarkesproperties.co.uk

www.clearwater.co

www.corbinandco.com

Goadsby

House & Son

Foxes Est.1996

T: 01202 299600 2 Poole Hill, Bournemouth, Dorset

www.foxes.co.uk

Hearnes

T: 01202 544666 Our successful formula: 25 sales and 16 lettings offices and over 58 years experience.

house & son www.houseandson.eu

www.goadsby.com

Ringwood T: 01425 489955 Wimborne T: 01202 84292

Paul Watts

paulwatts

www.hearnes.com

Thacker & Revitt

Quay Living T: 01202 683444 Orchard Plaza, 41 High Street, Poole, Dorset, BH15 1EG

www.quayliving.co.uk

Winton T: 01202 244844

houseandson.eu

Hearnes

Bournemouth T: 01202 317317 Ferndown T: 01202 890890 Poole T: 01202 377377

Bournemouth T: 01202 242000

T: 01202 748999 478 Ashley Road, Poole, Dorset, BH14 0AD

www.thackerandrevitt. co.uk

T: 01202 524252 379-381 Charminster Road, Bournemouth, Dorset, BH8 9QT

www.paulwatts.co.uk

Wilson Thomas Lower Parkstone Office Broadstone Office Poole Office

www.wilsonthomas.co.uk

On The Market have grown to become one of the largest property portals in the UK with thousands of properties available. Looking to find the best properties first? OnTheMarket New & Exclusive.

To add your listing call HOUSE Magazine on 01202 200930 or email gary@house-mag.co.uk 70


STRONG ROOTS, NEW VISION

Mockbegger Price Guide £775,000 Believed to date back to the 1700s, this delightful recently refurbished cottage which currently has 3 bedrooms could be extended further subject to Planning. • Open Plan Kitchen/ Dining/Family Room • Large Living Room • Laundry/Utility Room • Cloakroom

Linwood Price Guide £350,000 An rare opportunity to purchase an established 2 bedroom freehold Park Home in a delightful New Forest location with Forest Rights and set in almost an Acre. • Stunning Location in the Heart of the New Forest National Park • Set in almost an Acre

• • • •

• • • •

3 Double Bedrooms En-Suite To Master Direct Forest Access Detached Garage with Loft Room

NEW INSTRUCTION

Ideal Second Home Forest Rights 2 Bedrooms 730.3 sq ft.

Hurn Price Guide £625,000

NEW INSTRUCTION

A delightful former Railway Cottage, built circa 1860 which has been sympathetically extended over the years to provide an ideal family home. • • • • • •

01425 484466

|

ringwood@w-w.co.uk

|

Period Property Set in Approx 1 Acre Large Summerhouse Garage 5 Bedrooms 3 Reception Rooms

• Downstairs Shower Room • Family Kitchen/ Breakfast Room • Separate Utility Room • Conservatory

www.w-w.co.uk


Property is our business, people are our passion SALES • LETTINGS • LAND & DEVELOPMENTS • NEW HOMES • HOLIDAY LETTINGS • COMMERCIAL

New year – New Home? 2017 is the perfect year to purchase your first home! The Government help to buy equity loan scheme is remaining available which will enable purchasers to buy their first new home with just a 5% deposit. There are some amazing mortgage offers still available and reductions in the stamp duty makes buying your own home an affordable reality. Churchfield Estate Agents are the sole agents on the Old Sorting Office located in Albert Road in central Bournemouth. This iconic development of only 83 Studios and 1 Bedroom apartments qualifies for the Government scheme with completion set for September 2017 and a show apartment ready to view in January. The Government will lend you up to 20% through an equity loan which can be repaid at any point during the loan term. You will then have to secure a mortgage for 75%.

83 ONE BED AND STUDIO APARTMENTS

LANDLORD DROP IN SESSION

Churchfield are pleased to offer a weekly drop in session which is available to all current landlords and those potentially looking into becoming a landlord. The sessions are held at our Charminster Road office each Friday afternoon between 4.30pm – 6.00pm. It is a great opportunity to drop into the office to discuss any points surrounding your current or future investment, knowing someone will be on hand with the knowledge to help.

GIVING SOMETHING BACK

All landlords that instruct Churchfield to manage their property for them are entered into a monthly landlord draw, each month a lucky winner is drawn and WINS a £50.00 Marks & Spencer voucher.

THEOSO.CO.UK

01202 779 911

Contact Churchfield for information 01202 779911.

more

ADMIN@CHURCHFIELD.UK.COM

CHURCHFIELD.UK.COM

Mr J – Landlord ««««« Churchfield have 54 superb Google reviews – making us a 5 star agent!

«««««

First time using Churchfield on a tenantfind basis. From viewings to completion the entire process was seamless. Anna did a great job throughout. Would definitely recommend.

Mrs H – Landlord «««««

I have used the services of Churchfields Estate Agents for a number of years. Letting Gemma and Anna are brilliant and Selling Iain. They are a good team. I recommend their professional services.

01202 779911 • admin@churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT

www.churchfield.uk.com

Reviews 5 «««««


THE OLD SCHOOL PUDDLETOWN A CHARACTERFUL CONVERSION OF THIS CHARMING FORMER FIRST SCHOOL These five unique, 2 and 3 bedroom houses are situated in the heart of the picturesque village of Puddletown

Prices starting from £295,0 0 0

• Completion early February

OPEN WEEKENDS SATURDAY & SUNDAY 11AM TO 3PM ON SITE SALES NUMBER: 0790 0 254182 / 07990 520660 Fully fitted kitchens • Period Features • En suites & W/C’s • Gardens • Parking The Old School, High Street, Puddletown DT2 8RY Alternatively you can contact one of our selling agents:01305 261008 | symondsandsampson.co.uk 01305 266755 | connells.co.uk

• House 1 - The original School Master’s House, 3 bedrooms • House 5 - New build house, 3 bedrooms, beautifully appointed to sit alongside the original building • Some with high vaulted ceilings, beams, exposed brick work and large windows • A mixture of 2 and 3 bedrooms • Some with en suites and separate w/c’s. • All benefiting from parking and good sized gardens

 10 year building warranty sales@landmarkestates.co.uk

www.landmarkestates.co.uk

Tel: 01425 477259


New apartments at Trinidad Village open and selling fast Following the launch in Autumn 2016, there are now only three apartments still available in what is proving to be a hugely popular development. With Christmas carols in the background, Trinidad Village welcomed the Mayor, Councillor Xena Dion, along with many members of the local community to its first open day in December 2016. For many this was the first opportunity to see the communal lounge, gardens, restaurant and hairdressing salon that are integral to the heart of this development. Needless to say, no one was disappointed and interest continues to be high in this landmark development. Of course, many potential buyers have a property to sell in order to buy and Fox & Sons are on hand to offer free market appraisals and offer advice to interested parties about the housing market and how they can make a move to this sought after development. This extra care village offers independent homes to Poole residents, and the apartments available for sale are for adults of all ages who have some degree of care need. These remaining apartments, being sold by Fox & Sons in Poole, start at £120,000 for a 1 bedroom apartment and £140,000 for a 2 bedroom and give buyers of all ages the

Extra benefits of an extra care village The ethos of extra care housing is popular with people whose disabilities, frailty, vulnerability or health needs may make ordinary housing unsuitable but want independence as well as a sense of community. The key is the level of care and support available to residents, which is tailored to suit the individual and can range from people needing daily assistance to those needing as little as one hour of care per week but wanting to enjoy being part of this community and enjoy the benefits that extend beyond the extra care needs. The development has a restaurant and a hair salon as well as multiple communal lounges, and at its heart, a stunning landscaped courtyard. The beauty of this development is that it caters for all ages and care requirements.

into your own impressive private entrance hallway the feeling of space continues as this opens into light and airy living rooms, all of which enjoy large balconies with far reaching views, or a private patio area on the ground floor. The kitchens are finished with clean, sleek light units and an integrated oven, hob and extractor hood plus fitted washer/ dryer machine. The shower rooms are surprisingly spacious, finished in a wet room style and in most units can be accessed from the main bedroom as well as the hallway. For practicality there is plenty of storage built in as well, with a cupboard in the hallway and wardrobes to the main bedroom. Mobility scooter storage and charging is available as well as communal parking. An extra feature that is included is the “Help to Move” service, a bespoke service from PHP providing extra assistance to new owners, whether this be tailormade curtains, stylish new light fittings or the aid of a handy man to help make your apartment feel even more like home!

Spacious rooms, superb balconies and ready to move in to now! All of the apartments are finished to a high standard throughout, with lift access to the wide and inviting communal areas throughout the building. Stepping

The final three apartments for sale within Trinidad Village are over the three floors of this development and a show apartment is now available to view on the ground floor, showcasing the many benefits and amazing liveability of this superb development.

opportunity to own their own home within a brand new site offering extra care facilities, independent living and a real community spirit, all within easy reach of Poole town centre.

To arrange a viewing, a FREE market appraisal or for more information, please contact Fox & Sons on 01202 672736 or email poole@fox-and-sons.co.uk


Westbourne

£575,000

• Busy Off License • 7 Double Bedrooms • Self Contained 1 bed Flat • Investment Property • Early Viewing recommended • •

Northbourne

£359,950

• Detached family home • Three Bedrooms • Hill View School Catchment • Larger than average garden • Gas central heating • PVCu double glazing • Lounge/diner • Garage • Off

Kinson

£250,000

• Newly Built • Detached Bungalow • New Kitchen & Bathroom • Gas central heating • Double Glazing • Front & Rear Gardens • Off Road Parking for 2 Cars • Early viewing

Town Centre

£225,000

• Three double bedrooms • Modern throughout • 162 year lease • Art Deco Mansion Style • Contemporary Kitchen • Dual Aspects • Separate Cloakroom • No Forward

Littledown

£500,000

• 3 Double Bedrooms • Detached Bungalow • 2 Reception Rooms • Large Kitchen/Breakfast Rm • Utility Room • Detached Double Garage • Gas Central Heating • Double Glazing •

Talbot Park

£335,000

• Detached Family Home • Immaculate Throughout • Three Bedrooms • Two Receptions • Modern Kitchen • Contemporary Bathroom • Utility • Gas Central Heating •

Town Centre

£450,000

• Freehold Mixed Development • Total Income £46,800 p.a. • Residential & Commercial • 20 Year Lease @ £19,200pa • 4 bed Maisonette • 4 luxury en suites • @ £27,600pa Incl. Bills •

Parkstone

£270,000

• Stunning Well Presented • Detached House • Built in 2011 • Corner Plot • EPC B81 • Secluded Gardens • Downstairs Cloakroom • Gas Central Heating • Double Glazing •

For a FREE VALUATION Advice & Guidance Sales or Letting Tel: 01202 789699

Boscombe

£220,000

• Two Double Bedrooms • Garage & Parking • Southerly facing balcony • 173 year lease • Gas Central Heating • Double Glazing • Top Floor • Purpose Built • EPC E53 •

Charminster

£189,950

• Two Double Bedrooms • Secluded large gardens • Luxury En Suite • 109 yr lease • Gas central heating • Double Glazing • Allocated off road parking • Leafy outlook • Be

Free Sales & Lettings Valuations • Experts in Property

Tel: 01202 789699 • www.clifftons.com

East Cliff

£399,950

• 3 Double Bedrooms • Purpose Built 3rd Floor • 2 Reception Rooms • Fantastic Location • 2 Bathrooms • Share of Freehold • 2 balconies • Concierge • 1,407 sq ft, 130 sq

Bear Cross

£250,000

• Coming soon! • Detached bungalow • No Chain • Two double bedrooms • Gas central heating • UPVC double glazing • Off road parking • Garage • •

Springbourne

£229,950

• 3 Double bedrooms • 2 Reception rooms • No onward chain • Detached House • Gas central heating • Double Glazing • Rear Garden • Off Road Parking for 2 Cars • Early

Meyrick Park

£169,950

• Two Bedrooms • Purpose Built • Gas Central Heating • Double Glazing • EPC B85 • Off Road Parking • Close To Centre • New development • Early Viewings Recommended


SE U O TH PE N

POOLE QUARTER

£207,000

A lovely bright and spacious first floor two bedroom apartment located in the ever popular Poole Quarter offered with vacant pos session available.

£474,950

U

N

TH

O

POOLE TOWN CENTRE

A chance to purchase a spectacular four-bedroom contemporary detached house in the heart of Lilliput and just a five minutes drive from the beautiful blue flag beaches of Sandbanks. This property has been beautifully furnished throughout, comprehensively equipped with high attention to all details.

MORICONIUM QUAY Private Mooring En-Suite Bedrooms Open Plan Living Fitted Kitchen

A well fitted and presented 1 bedroom flat in this popular, centrally-located development in Poole Old Town, only a short stroll from the bars and restau rants of Poole Quay.

• • • •

Overlooking Marina Harbour Views Secure Parking EPC C

• • • •

£550,000

Two Allocated Parking Spaces Lift Access Close To Poole Quay EPC D

N

Penthouse Apartment Two Double Bedrooms Extensive Terrace Spectacular Views

IN ST N RU EW C TI O

LIFEBOAT QUAY £319,950 A contemporary rare 3 bedroom apartment which has tremendous views over the harbour towards the PurbeckSTREET Hills. This apartment STRAND £244,950 is situated on the third floor and • Off Road Parking • Town House secure parking and a balcony. • Close To Poole Quay •has Two Bedrooms • En-Suite Shower Room • Ample Storage

£139,950

-

AQUA, LIFEBOAT QUAY

£389,950 • • • •

B IN UY VE -T ST O M -LE EN T T

• • • •

• 2 secure car spaces • En-suite to master • Potential to amalgamate • EPC E

PE

LILLIPUT £1,250,000

£550,000

• Top-floor penthouse • Panoramic 270° views • Two spacious bedrooms • Extensive terraces

BYRED £3 UC 0, E 00 D 0!

• Off Road Parking • Garage • Spacious Accommodation • EPC C

BYRED £3 UC 0, E 00 D 0!

• Four Bedrooms • Three Storey Town House • Balcony With Harbour Views • En-Suite To Master Bedroom

LIFEBOAT QUAY

SE

BAITER PARK

-

• Close To Poole Town • EPC C

POOLE OLD TOWN £475,000

SANDBANKS £875,000

This exquisite three bedroomed, four storey character property situated in the heart of Poole Old Town QUARTER conservation area.The POOLE £299,950 building is understood to date • Views Towards Poole Harbour • Three Bedrooms 1800’s. • Close to Poole Town Centre •from 6th the Floormid Apartment

An ultra-modern 4 double bed room, 4 bathroom townhouse. Lo cated on the Sandbanks Peninsula, ideally positionedTOWN within walking OLD POOLE £149,950 distance to stunning beaches and • Lift Access • One Bedroom Apartment the shores ofLiving Poole Harbour • Town Centre Location • Open Plan

• Balcony • Secure Allocated Parking

• Spacious Throughout • EPC C

• Fully Fitted Kitchen • Modern Bathroom

www.quayliving.co.uk • 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

• Currently Tenanted £725pcm • EPC C


LIFE IS BETTER WHEN YOU LOVE WHERE YOU LIVE PROPERTY OF THE MONTH PLOT 1 ONLY

THE SCARLETTS

ÂŁ360,000

60 WHITEFIELD ROAD | NEW MILTON | BH25 6FA 15 luxury 2 and 3-bedroom apartments with allocated carport and private store, set in just under half an acre of private grounds. Show Home open: 10am - 4pm Fridays to Mondays inclusive, no appointment required.

* The prices and particulars regarding properties are

James McNeil

correct at the time of the production of this literature,

Senior Sales Negotiator

however can be amended at any time, you should check the latest position with us before viewing. Images may also include optional upgrades which may only be available at an additional cost, please contact us for clarification or refer to the brochure.

t: 01425 613958 pennyfarthinghomes.co.uk


Parkstone | 01202 710001 444 Ashley Road Parkstone, BH14 0AA parkstone@greysestateagents.co.uk

Upton | 01202 622101 7 The Triangle, Upton, Poole, BH16 5PG upton@greysestateagents.co.uk

www.greysestateagents.co.uk

ALDERNEY

O.I.R.O. £389,950

LYTCHETT MATRAVERS

£309,950

An extended and well presented detached chalet bungalow with a studio flat / annexe situated in a cul – de - sac position.

A vacant detached house situated in a sought after location with three bedrooms, ensuite to master, ample driveway and garage.

Four bedrooms | detached garage | no forward chain

Conservatory | downstairs toilet | gas central heating

Call Parkstone | 01202 710001

Call Upton | 01202 622101

PARKSTONE

£264,950

PARKSTONE

£259,950

PARKSTONE

£169,950

A deceptively spacious detached bungalow in a sought after location with two reception rooms, gas central heating and UPVC double glazing.

A beautifully presented family house with a superb open plan modern kitchen and conservatory, lounge, downstairs cloakroom, pleasant garden and a workshop.

A purpose built first floor flat ( just one of two ) with a private entrance, lounge, modern kitchen and shower room, situated close to Ashley Road shops and main bus routes.

Two double bedrooms | large detached garage | view of parkland

Three good sized bedrooms | ample off road parking | must be viewed

Two bedrooms | off road parking | garden

Call Parkstone | 01202 710001

Call Parkstone | 01202 710001

Call Parkstone | 01202 710001

UPTON

£359,950

UPTON

£252,500

This spacious detached bungalow benefits from three bedrooms, 26ft lounge/dining room, study and kitchen/ breakfast room.

This Mediterranean style town house benefits from three bedrooms, South facing roof terrace and uninterrupted views across Lytchett Bay.

Large level garden | potential to extend (STP) | garage

Additional courtyard | conservatory | car port

HAMWORTHY

£450,000

A detached bungalow in enviable location with generous accommodation consisting of two double bedrooms with dressing area and en-suite to master, garage and conservatory. Well maintained gardens | vacant possession

Call Upton | 01202 622101

Call Upton | 01202 622101

Call Upton | 01202 622101


Providing high quality architectural services throughout the local region and beyond for over 25 years t. 01202 687676 e. info@trinarch.com

w. www.trinity-architecture.com


Poole Office 01202 676 292

www.brownandkay.co.uk

HAMWORTHY – CLOSE TO QUAY | POA “The Potters Arms”, a building of local interest, was originally built in the early 1900’s by The Architectural Pottery Company as an establishment providing substance to their workforce.

The first floor plays host to a large master bedroom incorporating an en- suite, the family bathroom and further bedroom. A roof terrace opens up from the landing providing space for outside tables and chairs along with sea glimpses.

Today it is lovingly undergoing extensive refurbishment and conversion, by a local Hamworthy couple, combining modern spacious family living but still boasting many original features.

A further floor provides yet another double bedroom/ensuite with dormer window and Juliet balcony. All rooms are above average sizes. (Sizes can be provided on request)

The ground floor is to be accessed by an entrance hallway leading to a light and airy living area. The kitchen will be open plan complimenting the large family living space, and will feature a number of modern built in appliances including an integrated eye level oven, induction hob and dishwasher. Patio doors will lead to the outside space/parking area. A utility room, cloakroom and study/bedroom are also accommodated on this floor. This floor also benefits from underfloor heating.

Both the properties benefit from off road parking for a number of vehicles. With a proximity close to Poole Harbour, the second largest harbour in the World, its restaurants and bars, local amenities,schools parks and beaches we suggest internal inspection to truly appreciate this conversion. Anticipated completion March 2017.

Residential sales | Lettings | Mortgages | Land & New Homes | Auctions


Westbourne Office 01202 765 995

www.brownandkay.co.uk

LOWER PARKSTONE | £500,000

WESTBOURNE | £183,500

• 4 Double Bedroom Family House • 2 Reception Rooms • Utility Room

• 2 Double Bedrooms • Retirement Apartment • Large Wet Room

• Off Road Parking • EPC Rating B

WESTBOURNE | £135,000 • Bungalow Style Apartment • Open Plan Kitchen/Lounge • Shower Room

WESTBOURNE | £210,000 • Garage And Parking • No Chain

• 2 Double Bedroom Apartment • Lounge With Balcony • Good Size Bathroom

• No Chain • Garage And Carport • EPC Rating D

WESTBOURNE | £269,000

WESTBOURNE | £350,000 • Spacious 2 Bedroom Apartment • Garage • Ensuite To Master

• Parking Area • Resident Facilities • EPC Rating C

• Well Presented • Shower Room • EPC Rating E

• Open House Saturday 4th February • Spacious 2 Bedroom Apartment 11–1pm • Ground Floor • New Lease Extension • Large Kitchen/Diner

Residential sales | Lettings | Mortgages | Land & New Homes | Auctions


www.frostandco.net

Open 7 days a week Professional photography

ASHLEY CROSS £415,000 A rare opportunity to acquire a Three bedroom Town House situated in a courtyard setting, within level walking distance of local shops and amenities.

LOWER PARKSTONE £295,000 A three bedroom end of terrace character Victorian house located in the heart of Alexandra Park, within Courthill and Baden Powell school catchment areas. Viewing comes highly recommended.

LOWER PARKSTONE £500,000

OAKDALE £279,950

WHITECLIFF £389,950

A substantial and traditional four bedroom Victorian home located in Penn Hill village with local shops, bistros amenities within walking distance. Branksome Woods are nearby with a footpath leading down to Branksome Chine beach. Courthill and Baden Powell School Catchment.

A very well presented two double bedroom detached bungalow located in a small, quiet cul de sac just a short drive from Poole Town Centre.

Vacant and potential to remodel. A three bedroom detached bungalow with an 80’ south facing rear garden. The property is located in a popular area close to Whitecliff and Poole Park with the beaches at Sandbanks only a short distance away. Keys in office.

01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours

WHITECLIFF £469,950

LOWER PARKSTONE £227,500

LOWER PARKSTONE £550,000

A beautifully appointed four bedroom double fronted Victorian house retaining many original features mixed with some contemporary design. Located within Courthill First and Baden Powell Middle school catchment area. Viewing comes highly recommended.

A modern two bedroom end terrace house situated in an off road position close to the recreational amenities of Ashley Cross and within a short walk of Poole Park. No forward Chain

LARGE GARDEN - HUGE POTENTIAL TO EXTEND. An attractive three bedroom detached family home with a south facing rear garden in excess of 100’. The property is located in the Courthill and Baden Powell school catchment and is within walking distance of Ashley Cross.

WHITECLIFF £735,000 A beautifully presented four double bedroom, three bathroom,three storey detached family home benefiting from a southerly rear garden. Situated in the favoured Lilliput first and Baden Powell middle school catchment areas within a popular road in Whitecliff.

CANFORD HEATH £299,950 A three bedroom LINK DETACHED FAMILY HOME situated the favoured PINE RIDGE area of Canford Heath located within a quiet cul-de-sac. The property is offered in good condition and sits within an excellent school catchment area.

01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


Homes tHat reflect...

Making your hoMe iMproveMent dreaMs a realit y

From property refurbishment to contemporary

To discuss how we may help you create your perfect

remodeling, we create homes that perfectly compliment

home, please call or email us, or visit our website to

your lifestyle and personality.

see more of our recent projects.

We specialize in affordable home improvements that bring your ideas to life by combining creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care.


...your personalit y

w w w.hiprojects.co.uk

All images are of recently completed or current Harbour Innovations’ projects

Harbour Innovations Ltd T: +44 (0)1202 741204 F: +44 (0)1202 741284 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk


connells.co.uk

Thinking of Selling or Letting? Call today to arrange your free market appraisal

Christchurch

£549,950

Ferndown

£225,000

Poole

£299,950

Five bedroom character detached house in Twynham catchment. Also an attached self-contained one bedroom annexe property. Conservatory and a summerhouse/workshop. Setting of St Catherine’s Hill for walks. [Energy Rating: F]

Stunning two bedroom ground floor flat situated in a modern immaculate block. Featuring a lounge/diner, en-suite to the master bedroom, secure entry system, patio area and allocated parking. Good transport links. [Energy Rating: C]

Three bedroom semi-detached house benefitting from kitchen/ breakfast room with integrated appliances, lounge overlooking rear garden, en-suite to master, enclosed front and rear gardens, garage and off road parking. [Energy Rating: B]

Christchurch Office 01202 483344

Ferndown Office 01202 861677

Poole Office 01202 673977

Poole

£249,950

St Leonards

£475,000

Boscombe

£270,000

Three bedroom semi-detached house set in a quiet cul-de-sac location in Upton benefitting from kitchen/diner, double glazing, central heating, block paved driveway, private rear garden and garage. [Energy Rating: D]

Immaculate three double bedroom detached bungalow situated in a quiet location in St Leonards. Ensuite to master, double garage and landscaped gardens. [Energy Rating: D]

A beautifully presented first floor apartment. Offering two bedrooms, bathroom, fantastic kitchen, dining/living room, balcony with sea views and allocated parking space. No forward chain. [Energy Rating: C]

Poole Office 01202 673977

Ringwood Office 01425 472311

Southbourne Office 01202 423281

Verwood

£595,000

Bournemouth

£190,000

Bournemouth

OIEO £380,000

A fine example of an extended Victorian house set in an enviable position of a private road. This three bedroom house boasts many bespoke features and original fireplaces and must be viewed to be appreciated [Energy Rating: E]

A great two double bedroom ground floor flat situated close to Meyrick Park. This property is in good condition. There is a secure telephone entrance system. Allocated parking out the front and access to shared communal area. [Energy Rating: D]

A sizable detached family home in a great location. This property has an open plan lounge/kitchen/diner fantastic for social/family gatherings. Off road parking and a good size rear garden. [Energy Rating: D]

Verwood Office 01202 824111

Winton Office 01202 525411

Winton Office 01202 525411

01202 673 977 | poole@connells.co.uk 01202 423281 | southbourne@connells.co.uk 01202 525 411 | winton@connells.co.uk 01202 824 111 | verwood@connells.co.uk

01425 472 311 | ringwood@connells.co.uk 01202 861 677 | ferndown@connells.co.uk 01202 483 344 | christchurch@connells.co.uk


40 Kinson Road Bournemouth | BH10 4AL T: 01202 519 761 E: sales@corbinandco.com W: www.corbinandco.com

SALES & LETTINGS

BRANKSOME | £124,950

ALDERNEY | £224,950

KINGS PARK | £230,000

TALBOT WOODS | £269,950

BOURNEMOUTH | £285,000

ENSBURY PARK | £290,000

WINTON | £289,950

BOURNEMOUTH | £340,000

NORTHBOURNE | £340,000

ONLY 0.85% SELLERS FEE WITH MENTION OF THIS ADVERT

1st

Proud to be 1st out of 120 offices for the most sales agreed across postcodes BH10, BH11 & BH12* • No Up-Front Fee • No Mid-Contract Fee • No Sale - No Fee

out of 120 offices *based on internal data from 1/4/16 – 10/10/16

Debbie Corbin

Alison Mitchell

Lisa Pearce

Paula Young

Kyall Pearce


TOP PROPERTIES

CORFE CASTLE VILLAGE £530,000

SANDFORD £475,000

CASTLE DEAN £285,000

Beautiful bungalow with a self contained annexe, potential for five bedrooms, at present has two kitchen/diners, two receptions, three bathrooms.

This six bedroom chalet bungalow offers versatile living. It would make an ideal Bed & Breakfast or could possibly be split into two separate accommodations.

This three bedroom semi-detached house comprises of a lounge diner, fitted kitchen, modern bathroom, rear garden, garage and off road parking

For further information and photos please phone 07765 668208.

AUSTIN & WYATT 01202 687432 www.austinwyatt.co.uk

WINKWORTH 01202 434365 www.winkworth.co.uk

FOR SALE Our favourite properties for sale this issue.

MUDEFORD OIEO £500,000 This newly refurbished four double bedroom chalet bungalow is in a great location. It is nearing completion and finished to an excellent standard. Link Homes are scheduling viewings and will only be accepting offers until 17th February 2017. Call to book an appointment – don’t miss this amazing opportunity. LINK HOMES 01202 308880 www.linkhomes.co.uk

POOLE QUARTER £325,000

88

CANFORD CLIFFS GUIDE PRICE £389,950 Spacious first floor apartment, approx 400m to the beach, two bedrooms, two reception rooms, kitchen/ breakfast room, two bathrooms, balcony and garage.

WAREHAM PRICES FROM £325,000

This spacious sixth floor apartment comprises two double bedrooms, en-suite to master, open plan living area and allocated secure underground parking. GREYS UPTON 01202 622101 www.greysestateagents.co.uk

SAVILLS 01202 708888 www.savills.co.uk

AUSTIN & WYATT 01202 687432 www.austinwyatt.co.uk

*LAST FEW REMAINING* A brand new three bedroom family home with lounge, a spacious kitchen/ dining room, garage and parking space.


LILLIPUT GUIDE PRICE £899,950

PARKSTONE £304,950

WESTBOURNE OIEO £430,000

One Remaining – New detached house currently under construction, four bedrooms, open plan kitchen/living room, sitting room, balcony, garage.

Extended three double bedroom semi-detached house with additional one double bedroom self-contained annex. Rear garden and driveway.

A unique Penthouse apartment is situated in a character converted development, three bedrooms, three reception rooms, en suites to each bedroom.

SAVILLS 01202 708888 www.savills.co.uk

GREYS OF PARKSTONE 01202 710001 www.greysestateagents.co.uk

WINKWORTH 01202 767633 www.winkworth.co.uk

FOR SALE Our favourite properties for sale this issue.

BRANKSOME PARK £800,000 This Edwardian home is set in a desirable location close to local beaches, Canford Cliffs Village and Westbourne. Benefits include four double bedrooms, spacious kitchen/diner, sitting room, dining room/study/ playroom, en-suite to master, family bathroom, landscaped gardens and garage with scope to remodel (STPP).

TO

LE

T

BERKELEYS 01202 708383 www.berkeleys.com

BRANKSOME PARK £1,950,000

BRANKSOME PARK GUIDE PRICE £427,500

SOUTHBOURNE £785 PCM

This truly superb and very well-planned 6/7 bedroom family home, benefits from a southwesterly rear garden, carriage driveway and double garage.

Bright second floor apartment in a modern block, two bedrooms, two bath/shower rooms, one reception room, balcony, secure parking space.

A spacious private annex in Southbourne. Including all bills and Wifi. Single occupancy only. Available now.

HEARNES 01202 377377 www.hearnes.com

SAVILLS 01202 708888 www.savills.co.uk

For further information and photos please phone Ross on 07703 184736

89


Spring is on its way!

I NVITATION TA TATION Mays are delighted to offer you a free market appraisal without obligation.

Should you be considering selling or letting your home, we offer free advice and guidance on current market conditions and pricing.

RSVP

to your local branch

Residential Sales & Letting Agents, Land & Development Consultants maysestateagents.com SALES

LETTINGS

Lilliput Sales

Lilliput Lettings

T 01202 709888 E poole@maysestateagents.com

T 01202 708528 E lettings@maysestateagents.com

Westbourne Sales

Westbourne Lettings

T 01202 757555 E bournemouth@maysestateagents.com

T 01202 756911 E wb-lettings@maysestateagents.com

If you are currently under a sole agency agreement please make us aware so we may check the conditions of your contract.


For all enquiries please contact our Westbourne office

01202 757555

maysestateagents.com

Branksome Park A rare opportunity to acquire a three double bedroom family home in the exclusive development of Branksome Towers ■ Fantastic sea views ■ Catalina Madi Gras Spa Pool ■ Lounge/sitting room, sun balcony ■ Dining room, kitchen, utility ■ Gated driveway, garage, large rear garden

£850,000

Thinking of selling? Call us for your free no obligation market appraisal on:

01202 757555


For all enquiries please contact our Westbourne office

01202 757555

maysestateagents.com

Branksome Park A luxury brand new family home in the heart of Branksome Park ■ Four double bedrooms, two with en-suites ■ Gated development ■ Lounge/diner, kitchen/breakfast room ■ Finished to an exceptionally high standard ■ Underfloor heating, off road parking, NHBC guarantee

OIEO £780,000

Thinking of selling? Call us for your free no obligation market appraisal on:

01202 757555


For all enquiries please contact our Lilliput office

01202 709888

maysestateagents.com

Whitecliff A well-presented four bedroom, three storey townhouse with a garage and driveway located in a popular cul-de-sac location ■ ■ ■ ■ ■

Lounge/dining room Good sized kitchen Two ensuite shower rooms Family bathroom Mature south east facing garden

£392,000 Vendor Suited

Lilliput An attractive 1930’s built detached bungalow offering tremendous extension potential or complete redevelopment (STPP) on a generous south facing plot. ■ ■ ■ ■ ■

Three double bedrooms Kitchen breakfast room Quiet cul-de-sac location Road frontage of approx. 63ft Gated driveway and garage

£575,000 Vacant Possession Thinking of selling? Call us for your free no obligation market appraisal on:

01202 709888


For all enquiries please contact our Lilliput office

01202 709888

maysestateagents.com

Lilliput Art Deco four bedroom family home with water views over the Blue Lagoon in the centre of Lilliput close to Salterns Marina ■ ■ ■ ■ ■

Planning for second storey extension Two reception rooms Kitchen & Utility room Bathroom & Cloakroom Lilliput & Baden Powell catchment

OIEO £1,000,000

Sandbanks Contemporary three bedroom beach house in a prime position at the end of Shore Road, overlooking Sandbanks beach and Poole Harbour ■ ■ ■ ■ ■

Open plan sitting/kitchen/dining room Private terrace to master suite Lounge area with second private terrace Integrated garage Off road parking

£1,295,000 No Chain Thinking of selling? Call us for your free no obligation market appraisal on:

01202 709888


For all enquiries please contact our Lilliput office

01202 709888

maysestateagents.com

Branksome Park An impressive four bedroom detached contemporary home finished to an exceptionally high standard in a delightful sylvan setting ■ ■ ■ ■ ■

Open plan kitchen/dining/family room Two further reception rooms Terraces from all floors Landscaped gardens Short walk to Branksome Chine beaches

£1,750,000 No Chain

Full Time Administrator Required We are a local well respected and long established Estate Agents and are looking for a full time administrator with good customer service skills to work in our head office branch in Lilliput. The successful applicant will need to have very good administrative skills, be computer literate with strong knowledge of the Microsoft suite of programs, the ability to learn how to use a bespoke database system, accurate typing skills, and some basic accounts knowledge.

A friendly outgoing persona is required with good customer service skills, to deal with our clients either face to face or via the telephone, ability to work well within a team environment. Previous experience of Estate Agency administration would be an advantage but not a necessity. If you would like to apply for this position please send a CV in the first instance to poole@maysestateagents. com for the attention of Susan Davies.

Thinking of selling? Call us for your free no obligation market appraisal on:

01202 709888


W W W. W I L S O N T H O M A S . C O. U K

BRACKENDENE, WIMBORNE A high quality gated development of detached bungalows and houses by Fox Homes

Conveniently located between the bustling market town of Wimborne and the popular areas of Broadstone and Poole. The development consists of three and four bedroom detached bungalows and two, five bedroom detached houses, with prices starting from £595,000. These select homes will offer many contemporary features coupled with traditional external elevations in keeping with properties in the surrounding area with benefits to include:

For more information contact Wilson Thomas Estate Agents. T: 01202 691122 E: broadstone@wilsonthomas.co.uk W: www.wilsonthomas.co.uk

• Comprehensive underfloor heating system to all ground floors • Luxury internal doors with polished chrome ironmongery • Solar PV panels plus energy saving measures • ‘Amtico’ flooring to kitchens • Premium quality Granite work surfaces & integrated appliances


W W W. W I L S O N T H O M A S . C O. U K

LOWER PARKSTONE GUIDE PRICE OF £835,000

POOLE £335,000

This unique family home is situated in a quiet cul-de-sac location close to the heart of Ashley Cross Village. The accommodation which is spread over three floors comprises a reception hall, ground floor cloakroom and an open plan kitchen/diner/family room. Whilst on the first floor there is a sitting room with balcony, 2 double bedrooms both with en-suites and on the second floor there are 2 further bedrooms, both with en-suites and from one of the rooms there are glimpses of the Purbeck Hills from the sun balcony. The property benefits from gas radiator heating, double glazing, oak internal doors throughout, security alarm system, plenty of off road parking, garage and low maintenance gardens. The house was constructed approx. 10 years ago and was a winner of the Poole Pride of Place Award for its architectural merit. Internal viewing of this unique home is highly recommended to fully appreciate both its accommodation and many fine contemporary features.

This purpose built first floor apartment backs onto Poole Park with views enjoyed from the balcony of the lake and park. The accommodation comprises a communal hallway, reception hall, lounge/dining room, kitchen/breakfast room, three bedrooms, master with ensuite shower room, further bathroom and two sun balconies, one overlooking Poole Park lake. The property also benefits from gas radiator heating, double glazing, lift to all floors and has the benefit of an allocated parking space with visitor parking spaces as well to the rear.

Lower Parkstone

01202 717771

Poole Office

01202 660900

LOWER PARKSTONE £549,950

LOWER PARKSTONE £575,000

An extremely well presented, detached family home situated within this small gated development close to Ashley Cross, having been built in 2014 by local builder Willton Homes. This contemporary home comprises a large fitted kitchen/diner with French doors leading out to the south facing rear garden, a triple aspect living room, utility room, spacious hallway and cloakroom. On the first floor are four double bedrooms, with the master benefiting from an en-suite shower room and further modern bathroom. Externally the house benefits from off road parking for 2-3 vehicles in addition to the integral garage.

This detached chalet bungalow is situated in a favoured road in Lower Parkstone. Accommodation comprises a reception hall, lounge, separate dining room, kitchen, main bathroom, 3 double bedrooms (two of which are on the ground floor) with the master bedroom having an ensuite cloakroom on the first floor. The property also benefits from gas radiator heating, UPVC double glazing, tandem length garage and a substantial log cabin in the rear garden which could be used as a playroom/office. The property also offers scope for remodelling/ extension, subject to the usual planning consents and is also offered with no forward chain.

Lower Parkstone

01202 717771

Lower Parkstone

01202 717771


YOUR FINAL OPPORTUNITY

LAST PHASE OF HOUSES NOW AVAILABLE AT CARTER’S QUAY Don’t miss this opportunity to secure a fabulous new 3 or 4 bedroom family home in the final phase of houses available at Carter’s Quay. Offering a high specification throughout, and available with Help to Buy,† these sought after properties have been thoughtfully designed and benefit from fully integrated appliances, ensuite bathroom and fitted wardrobes to the master bedroom, private garden and parking. Carter’s Quay is an award winning development conveniently located off Blandford Road and within walking distance of the quay, Poole train station and local amenities.

PRICES FROM £334,950

For further details call 01202 048542, email cartersquay@inlandplc.com or visit www.cartersquay.com

†Subject to availability and meeting Help to Buy criteria

www.inlandhomes.co.uk


The Spindles,

3 New homes in the heart of the beautiful and modern village of Charlton Down, by well known developers Ankers & Rawlings.

They must be seen to appreciate the space that is on offer, call Goadsby on 01305 264500 today to book your viewing.

Charlton Down, Dorchester.

Village Centre 01305 264500

01305 268786

3 bedroom family home with 2 reception rooms and 2 bathrooms - UNDER OFFER 5 bedroom generous family home with 4 bathrooms and double garage - £420,000 4 bedroom detached house with 2 bathrooms, garage and parking - £390,000

Lytchetts PA R K

1A Sherren Avenue

4 Chalky Rd, Broadmayne, Dorchester DT2 8PJ

Beech House

ONLY 2 remaining part exchange considered

Prices from £425,000

Lytchetts Park is a quality development by Award Winning Devon and Dorset Properties Ltd. Offering four new 4 bedroom houses and one 4 bedroom extended refurbishment of the original 4 bedroom house - Lytchetts House. All the houses are different in design and finishes, and include quality fitted kitchens with branded appliances. Bathrooms and en-suites are fully tiled with quality contemporary bathroom fittings.

Contact us for full details and to book a viewing.

Maple House

development by

01305 264500


goadsby.com

goadsby.com

• Goadsby invite you to attend an open day on Saturday 28th January between 12-2pm • Set behind a sizable carriage driveway which offers ample parking as well as access to the single garage • Open plan kitchen/diner with separate utility room gives direct access to the rear garden and decked sun terrace

� � � �

• Spacious living room with dual aspect windows and ample space for living furniture • 4 First floor bedrooms, master with walk-in wardrobe and private balcony and an additional study/ 5th bedroom on the ground floor • Attractive rear landscaped garden

Goadsby will be hosting an OPEN HOUSE at 399 Kinson Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation Goadsby will be hosting an OPEN HOUSE at 399 Kinson

� �

Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation

BOURNEMOUTH, TALBOT WOODS

CALL NOW TO MAKE YOUR APPOINTMENT

01202 544666 £740,000

EPC: D

NO CHAIN

CANFORD HEATH goadsby.com

01202 544666

EPC - C

£280,000

goadsby.com • A stunning fully refurbished detached property in the heart of the ever sought after Talbot Woods • Open plan kitchen/diner/family room with integrated appliances, granite work surfaces ample space for both living and dining furniture and a separate utility room • Separate study/snug and ground floor w.c

• 5 Double bedrooms all benefitting from en-suite bath/shower rooms • Large paved driveway allowing for ample off road parking and access to the integral garage • Attractive rear garden with impressive swimming pool and patio area

A TRUE TALBOT WOODS DELIGHT

EPC: D

BOURNEMOUTH, TALBOT WOODS

01202 544666 O.I.E.O £1,000,000

goadsby.com

PROVIDING EXCEPTIONAL SERVICE FOR OVER 58 YEARS goadsby.com


goadsby.com

goadsby.com

goadsby.com goadsby.com

• A spacious 4 bed, 3 bath detached chalet home • Located a short walk from Broadstone shops and amenities • Benefiting from favoured school catchment • Ample off road parking and double garaging

� � � �

• Westerly facing garden with views over the nearby Golf Course • A peaceful and beautiful position along the prestigious Upper Golf Links Road • Versatile accommodation with well proportioned accommodation throughout

Goadsby will be hosting an OPEN HOUSE at 399 Kinson Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation Goadsby will be hosting an OPEN HOUSE at 399 Kinson

� �

Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation

A BEAUTIFUL HOME IN AN EQUALLY BEAUTIFUL ROAD

EPC: D

NO CHAIN

BROADSTONE, UPPER GOLF LINKS ROAD 01202 692145 £725,000

CANFORD HEATH goadsby.com

01202 544666

EPC - C

£280,000

goadsby.com • Last One Remaining! • A stunning development of only 3 luxury homes in a private gated setting in the heart of Branksome Park • 4/5 Bedrooms and beautiful living areas throughout • Spacious accommodation, ideal as a luxurious main home or even sizeable second home

• High specification finishes with beautiful kitchen/ dining room and sumptuous bathrooms • 2 Master suites both with superb en-suites, ample storage and dressing rooms

LAST ONE REMAINING

EPC: B

BRANKSOME PARK 01202 701616 O.I.E.O. £780,000

goadsby.com

PROVIDING EXCEPTIONAL SERVICE FOR OVER 58 YEARS goadsby.com


goadsby.com

goadsby.com

• A spacious detached residence in Canford Cliffs Village with a south facing garden • Superb living space with 4 reception rooms including sitting room, dining room, snug and conservatory • Expansive master bedroom with en-suite and 3 further bedrooms

� � � �

• Plenty of character with potential to improve • Spacious south facing garden catching the sunlight throughout the day • Moments from the shops and beach

Goadsby will be hosting an OPEN HOUSE at 399 Kinson Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation Goadsby will be hosting an OPEN HOUSE at 399 Kinson

DON’T MISS OUT

EPC: TBC

� �

Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation

NO CHAIN

CANFORD CLIFFS 01202 701616 O.I.E.O. £900,000

CANFORD HEATH goadsby.com

01202 544666

EPC - C

£280,000

goadsby.com • A beautifully presented 3 bedroom bungalow in the heart of Swanage • Boasting a detached and versatile coach house and or garage • Scope to draw an income from the coach house as holiday / long term lettings • Situated with in a level walk to sandy beaches and all the towns amenities

• Recently installed kitchen, with open plan sitting/ dining room • South facing and generous rear garden with views of the town • A viewing is highly recommended to avoid missing out

HEART OF TOWN LOCATION

EPC: E

SWANAGE 01929 425055 £695,000

goadsby.com

PROVIDING EXCEPTIONAL SERVICE FOR OVER 58 YEARS goadsby.com


keep up-to-date, visit

goadsby.com

goadsby.com

RESIDENTIAL

goadsby.com • Delightful house within heart of town centre • Private terrace and extensive communal gardens down to river • Large lounge and kitchen 2 double bedrooms both with en-suite • 2 Parking spaces. No onward chain

TUCKED AWAY LOCATION

EPC: TBC

FORDINBRIDGE 01425 656666

£265,000

• Spacious top floor apartment in a character conversion within close proximity of the town centre • Large lounge/diner with separate modern kitchen • 2 Double bedrooms, master with en-suite shower room and dressing area • Allocated parking and ample storage

NO FORWARD CHAIN

EPC: C

BOURNEMOUTH 01202 544666

£215,000

• An immaculately presented & modern 2 double bedroom bungalow offering versatile accommodation • Lounge, dining room, modern kitchen and bathroom • Dressing room/nursery and additional loft room • Delighted rear garden with decked area

VIEWING RECOMMENDED

EPC: D

BRANKSOME, POOLE 01202 673375

£269,950

• Delightful and deceptively spacious chalet bungalow occupying a large plot • Carriage driveway providing ample parking • Open plan kitchen/ diner with separate utility room • 2 Double bedrooms on the ground floor and a further 4 on the first floor • 2 Family bathrooms and separate w.c • Large well maintained rear garden

MUST BE VIEWED TO APPRECIATE

EPC: C

BOURNEMOUTH 01202 544666

GUIDE PRICE £400,000

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 58 YEARS EXPERIENCE goadsby.com


keep up-to-date, visit

goadsby.com

RESIDENTIAL

• A deceptive 4 bed, 3 bath semi-detached home

• No forward chain – Popular area close to amenities

• Boasting spacious yet versatile accommodation throughout

• Bright and airy well presented 3 bedroom home, lounge/diner, separate kitchen

• Modern and tasteful décor throughout

• Bathroom, gas central heating

• Favoured school catchment area

• Off road parking, garage, sunny aspect garden

MUST BE VIEWED TO APPRECIATE THE ACCOMMODATION

EPC: C

CORFE MULLEN 01202 692145

£360,000

IDEAL FAMILY HOME

EPC: D

CASTLEDEAN 01202 434300

£320,000

• An immaculately presented chalet bungalow in this highly sought after area

• Positioned in the heart of Weymouth’s historic inner harbour

• Lounge, superb conservatory, kitchen

• A charming character cottage with private court yard garden

• 3 Ground floor bedrooms, shower room and cloakroom • First floor master bedroom, garage, attractive gardens

DECEPTIVELY SPACIOUS VIEW NOW

EPC: E

HENGISTBURY HEAD 01202 434300

£500,000

• 2 Double bedrooms and additional roof terrace • Ideal holiday home or investment

CHARMING HARBOURSIDE COTTAGE

EPC: E

WEYMOUTH HARBOUR 01305 831831

Guide Price £300,000

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 58 YEARS EXPERIENCE goadsby.com


keep up-to-date, visit

goadsby.com

RESIDENTIAL

goadsby.com • Substantial detached home in a quiet cul-de-sac • Secluded and mature rear gardens • 3 Double bedrooms, 2 bathrooms • Detached double garage

PRESTIGIOUS LOCATION

EPC: D

• This 3 bedroom character cottage has 2 reception rooms with open plan living downstairs • The cottage has ample amounts of character features but with a modern twist • A beautiful village location with stunning far reaching countryside views • There is a good sized garden, ample parking and permission for a double garage

COLEHILL, WIMBORNE 01202 856666

A GRADE II LISTED THATCHED COTTAGE

TOLPUDDLE 01305 264500

£550,000

EPC: N/A

£500,000

• A beautifully finished 3 bedroom semidetached converted barn

• Stunning 4 bedroom family home located on the outskirts of Ringwood town centre

• Situated within a quiet location overlooking local stream

• Large sitting room, dining room and conservatory

• Large living room, bespoke hand-made farmhouse kitchen

• Master bedroom with ensuite shower and dressing room

• Private rear garden, driveway and garage

• Home office, private garden and off road parking

MUST BE VIEWED

EPC: N/A

WAREHAM 01929 552206

£525,000

SPACIOUS FAMILY HOME

EPC: D

RINGWOOD 01425 470283

OIEO £420,000

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 58 YEARS EXPERIENCE goadsby.com


keep up-to-date, visit

goadsby.com

RESIDENTIAL

• Enviable residential location, close to town centre

• Choice of a spacious 2 or 3 bedroom apartment

• Spacious 3/4 bedroom detached bungalow, master with en-suite bathroom

• Both benefit by having a 16 foot balcony

• Less Than 300 yards to Ferndown Golf Club • Tandem garage offering ample off road parking

SPACIOUS FAMILY HOME

EPC: D

FERNDOWN 01202 895511

£500,000

• Superbly presented character home • Sat on an enviable size plot with wellproportioned gardens • Fantastic size kitchen/diner measuring in excess of 22ft x 10ft • 4 Good size first floor bedrooms and 3 ground floor reception areas

SPACIOUS CHARACTER HOME

EPC: D

VERWOOD 01202 827333

£450,000

• Both have a lovely outlook to the Ferndown championship golf course • Both apartments have the added extra of having a single garage

MUST BE VIEWED

EPC: C & B

FERNDOWN 01202 895511

Prices From £200,000

• Unusually spacious top floor split level apartment in character conversion • 3 Double bedrooms with en-suite to master and separate family bathroom • Located just moments from Middle Chine and Westbourne Village • Allocated parking and well maintained communal garden

A VERY SPECIAL APARTMENT

EPC: C

WESTBOURNE 01202 767 688

£369,950

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 58 YEARS EXPERIENCE goadsby.com


keep up-to-date, visit

goadsby.com

COMMERCIAL HOTELS

01202 550000

Close Travel Interchange

BUSINESS TRANSFER

01202 550000

Café – Prominent Poole Location

• Centrally located Home & Income B & B

RETAIL

71 High Street, Fordingbridge

• 38 cover café

• Ground floor lock up premises

• Established business with loyal customers

• 11 letting rooms & 2 bed owners flat

• Prime High Street location

• Genuine retirement sale

• Est business with T/O in excess £100,000

• One allocated rear car parking space

• EPC Rating: Band C

• EPC Rating: Band D

• EPC Rating: Band C

VALUABLE HMO LICENCE £575,000

INDUSTRIAL

01202 550110

Unit 7 Black Moor Road, Ebblake Industrial Estate, Verwood

£34,950 LEASEHOLD

OFFICE

Unit 5, The Axium Centre, Dorchester Road, Poole, BH16 6FE

• Ground floor – 1,494 sq ft

• Modern, selfcontained office premises • 1,452 sq ft • Rural setting • Open plan accommodation • 3 parking spaces • EPC Rating: Band C

• First floor offices – 1,353 sq ft • Prominence to Black Moor Road • Solar panels • EPC Rating: Band C

FREEHOLD £280,000 PLUS VAT

01202 550110

LEASEHOLD £16,000 PER ANNUM EXCLUSIVE

goadsby.com

01202 550165

£5,750 PER ANNUM, EXCLUSIVE

INDUSTRIAL

01202 550110

Unit C1 Cirrus Court, Aviation Business Park, Bournemouth Airport • 1,507 sq ft • Modern end-terrace industrial/warehouse premises • 6.25m internal eaves height • 4 parking spaces • EPC Rating: Band B

LEASEHOLD £16,500 PER ANNUM EXCLUSIVE

MOST ACTIVE AGENT IN DORSET 2007 - 2014


keep up-to-date, visit

goadsby.com

LETTINGS BLANDFORD 01202 848984

Town Centre Location • Ground floor studio apartment with parking • Mandatory charge of £150 for gas, electric, water & council tax

BOSCOMBE MANOR 01202 432188

Stunning Sea Views • Delightful 2 double bedroom flat • Benefitting from allocated parking & a garage • EPC Rating: Band C

• EPC Rating: Band D

BOURNEMOUTH 01202 544644

Newly Refurbished • Spacious 1 bedroom house throughout with private garden • Offered unfurnished with allocated parking • EPC Rating: Band D

AVAILABLE NOW | £500 PCM

AVAILABLE NOW | £895 PCM

AVAILABLE NOW | £750 PCM

BOURNEMOUTH 01202 544644

BRANKSOME PARK 01202 767610

BROADSTONE 01202 692145

Spacious Property

Spacious Garden Flat

• 1 bedroom flat close to the beach & town centre

• 2 double bedroom ground floor character apartment

• Unfurnished & includes water & sewage rates

• Offered unfurnished with parking & 2 bathrooms

• EPC Rating: Band C

• EPC Rating: Band D

Sought After Location • Bright & neutral 3 bedroom house • Offered unfurnished with parking & garden • EPC Rating: Band D

AVAILABLE NOW | £800 PCM

AVAILABLE NOW | £1,395 PCM

AVAILABLE MID JAN | £925 PCM

DORCHESTER 01305 831800

POOLE 01202 686555

RINGWOOD 01425 470283

Recently Redecorated • 2 bedroom first floor flat available unfurnished • Communal gardens, garage & parking space

Private Marina Views • Large 3 bedroom apartment • Offered unfurnished with parking & balcony • EPC Rating: Band C

Spacious Bungalow • 2 large double bedrooms with en suite to master • Driveway & double garage • EPC Rating: Band D

• EPC Rating: Band D

AVAILABLE NOW | £775 PCM

AVAILABLE NOW | £1,350 PCM

AVAILABLE FEBRUARY | £1,350 PCM

STUDLAND 01929 555400

SWANAGE 01929 425055

WESTBOURNE 01202 767610

Annexe Included • 3 bedroom house with 1 bedroom annexe offered unfurnished • Situated in the centre of the village

Town Centre

Convenient Location

• 1 double bedroom apartment

• 2 double bedroom first floor apartment

• Offered to the market unfurnished

• Offered unfurnished with allocated parking

• EPC Rating: Band C

• EPC Rating: Band F

• EPC Rating: Band C

AVAILABLE NOW | £1,200 PCM

AVAILABLE FEBRUARY | £500 PCM

AVAILABLE NOW | £800 PCM

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 58 YEARS EXPERIENCE goadsby.com


25a St. Clements Road, Boscombe, Bournemouth, Dorset. BH1 4DU Tel - 01202 301244 l info@dwphousing.co.uk l www.dwphousing.co.uk Offering you the widest choice of homes and business premises to rent in Dorset. DWP Office Opening Times Monday - Friday 7.30am - 5:30pm

2 BEDROOM FLAT KINSON ROAD, KINSON

STUDIO FLAT SOUTHCOTE ROAD, BOURNEMOUTH

1 BEDROOM FLAT VERULAM PLACE, BOURNEMOUTH

Modern 2 bedroom flat located a short distance from shops and bus routes. Available Soon - Rent £157 pw

Decent size studio flat close to train station and shops. Available Soon - Rent £105 pw

Decent size, second floor flat, in the heart of Bournemouth. Available 1st Feb - Rent £130 pw

Saturday 7.30am - 1pm Car Parking Available RESIDENTIAL ADMIN FEES FROM ONLY £70 COMMERCIAL ADMIN FEES FROM ONLY £25

1 BEDROOM FLAT NORWICH AVE, BOURNEMOUTH

1 BEDROOM FLAT WINDHAM ROAD, SPRINGBOURNE

RETAIL SHOP ROUMELIA LANE, BOSCOMBE

Modern good size studio flat located near the Triangle. Available 16th Feb - Rent £135 pw

Well presented flat close to train station and shops. Available Now - Rent £130 pw

Purpose built shop within a small business community. Available 31st Jan - Rent £59 pw

“We’re very happy with the results of advertising in House Magazine and we look forward to continuing our work with them in the future!” – David Mercer, Reformed Plastics reformedplastics.co.uk 01202 385751

Check out our website to keep up todate with the latest properties to rent... www.dwphousing.co.uk

house-mag.co.uk 01202 200 930


Thinking of letting? Contact us for your free, no obligation market appraisal

Westbourne Lettings 01202 756 911 Lilliput Lettings 01202 708 528

£3,900 pcm

MUNSTER ROAD, POOLE, BH14 9PU HOUSE, 4 BEDROOMS, UNFURNISHED


Thinking of investing in a holiday home? Whatever stage you are at we can advise on the best type of holiday let to purchase. We work closely with local agents and are happy to give you an estimate of potential income based on our extensive knowledge of the local market.

Thinking of letting your existing holiday home? Letting your holiday home is a great way of generating an extra income but can be time consuming and difficult to manage at a distance. That’s where we come in!

Our fully managed service deals with all the marketing, bookings, cleaning and maintenance and we are always on hand if the guests need anything during their stay.

Get in touch If you have a second home in Sandbanks, Poole, West Bournemouth and the surrounding areas or are looking to invest, contact Rumsey Holiday Homes for FREE advice on holiday lettings, including an assessment of your home or potential investment and the likely income to be derived from it.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rhh.org | www.sandbanksbeachholidays.co.uk


Diary of Award Winning Sales and Letting Agent Move On

FREE LANDLORD ADVICE LINE 01202 298889 Call Lettings Director, Andrew Webb for free, impartial advice on any aspect of letting, tenancies, or property management.

Sharon Canning

WILL YOU BE SELLING IN 2017? 2017 is going to be an important year for the property industry.

Those planning to buy their first home in 2017 will see less competition from the buy to let (BTL)purchasers in the first 3 months compared to last year. Last year we saw a flurry of activity as BTL investors scrambled to complete on purchases prior to the March2016 deadline of the stamp duty increase. Landlords looking to offload their investments will see themselves either selling to fellow investors with a readymade tenant or selling to the first-time purchaser. The lower end (under £200,00) I feel will continue to see a buoyant market. The higher end may see a further dip, depending on the outcome of the Brexit headlines at the end of March from Theresa may, as many have delayed their purchase or sell since the referendum. LETTINGS SIDE Some landlords will be looking to offset their tenanted properties due to the mortgage relief changes coming into force in April 2017. This could see landlords income spiral their income into the 40% tax bracket. This along with all the legislation changes over the last 2 years and the upcoming tenant fee ban, which will see some of the fees being passed over to the landlords, will make you wonder why you have a tenanted property. Some landlords will change their dwelling to perhaps HMO (houses of multiple occupation), which is still currently ok to do in the majority of Poole (as the Article 4 hasn’t been enforced). Some landlords are looking at transferring their portfolio into limited companies, meaning they can still deduct the mortgage relief as an

Are you a compliant landlord? With a seemingly relentless raft of new legislation affecting the private rented sector over the last year or so, as a landlord its vital to ensure you are fully compliant and are not in danger of being tripped up by something that could prove costly. For example: • Have you issued your tenants with a “How to Rent” guide? • Have you carried out Right to Rent checks? • Was your tenant issued with the relevant deposit protection scheme rules? We provide a FREE LANDLORD HEALTH CHECK, with advice and guidance to ensure you’re doing things right.

Call or email us for a FREE copy of our excellent Bournemouth and Poole Property News Latest buy to let deals • Local property market stats • News and tips for landlords Legislation updates FR M EE ar BH ke t U Pro pd pe at rty es

SALES SIDE

Offices at

Ferndown

Wimborne

expense, however, this may bring capital gains and will bring in stamp

Bournemouth

duty charges with the extra 3%! If you are looking for a friendly, no obligation advice on whether it is

Ringwood

Poole

right for you to keep, sell, buy, transfer to a limited company or just a health check on your portfolio to ensure you are fully compliant, then call me on 01202 711169 for an appointment. If you are looking to rent, sell, buy or invest then take a look at OUR DOUBLE PAGE SPREAD ON PAGES 58 & 59. Have a good week! Sharon If you would like a friendly, no obligation chat regarding any property matter, then please Email sharon@moveon.biz or telephone 01202 711169. Don’t forget to tune into The Business Show on Hope FM 90.1 and listen to Sharon produce and present two hours of live and up to date property industry news on the first and third Wednesday of each month. 112

Contact Hearnes Lettings on 01202 298889 lettings@hearnes.com | www.hearnes.com Bournemouth – Poole – Wimborne – Ferndown – Ringwood


LOWER PARKSTONE 01202 737755

Frost & Co Professional Lettings have recently become licensed ARLA Agents In order to qualify for this status Associate Director Katie Ticehurst has successfully achieved her Level 3 qualification in Lettings and Property Management as awarded by The National Federation of Property Professionals and the company have had to prove that they promote the highest standards in accounting and general practice within residential lettings. Not all letting agents are regulated and here are some points which make ARLA Licensed Agents different: 1.

Backed up by Client money Protection (CMP)

2. Accounts are regularly independently inspected 3. Professional Indemnity Insurance 4. Understand and comply with complex legislative changes and best practice 5. Attend regular training to keep skills and experience up to date 6. Experienced and trained professionals 7. Comply with the professional standards of the nationally recognised professional body for letting agents

LANDLORDS Contact us today for your up to date lettings valuation; we urgently require good quality rental property for waiting, professional tenants.

01202 737755

01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ


T W N

Poole £675 pcm

Oakdale £725 pcm

One bedroom first floor flat, lounge, fitted kitchen, lounge, shared rear garden, one parking space.

One bedroom first floor flat in Poole Quarter, open plan fitted kitchen/lounge, modern bathroom, allocated parking.

Two bedroom ground floor flat, fitted kitchen, modern kitchen, modern bathroom, allocated parking.

N

O

TO

W

LE

LE

T

T

O

N

Parkstone £600 pcm

Shared House, one double bedroom, communal kitchen, lounge and bathroom, utility bills included.

O

TO

W

LE

T LE

T LE

T LE TO Parkstone £450 pcm

CALLING ALL LANDLORDS

FO

R Creekmoor £115,000

LE Hamworthy £265,000 Three bedroom semi-detached property, good size lounge, dining area, fitted kitchen, modern cloakroom, bathroom, front garden, large rear garden, garage.

FO

R

SA

LE

Ground floor studio apartment, double glazing, allocated parking, leasehold, proven long term investment.

Please contact us for a free, no obligation valuation or to place your home on the market 01202 748999.

Three double bedroom detached house, stunning views at the rear, fitted kitchen, lounge/diner, dining room, en suite bathroom to master bedroom, family bathroom, rear garden, driveway and garage.

SA

SA

LE

Should you be considering letting your home, we offer free advice and guidance.

Lower Parkstone £1500 pcm

R

Three bedroom detached property, well presented throughout, modern fitted kitchen, spacious lounge/diner, good size rear garden, off road parking.

Following a very successful start to 2017, Thacker & Revitt urgently require 2/3 bedroom houses to meet high demand from waiting tenants.

FO

Branksome £1050 pcm

Hamworthy £275,000

Thacker and Revitt are pleased to offer this modern three bedroom, semi-detached house, situated in Hamworthy. Entrance hallway with downstairs WC, kitchen diner with patio doors out to the rear garden. Living room, three bedrooms and family bathroom with bath and shower over. Further benefits include Gas Fired Central Heating, UPVC Double Glazing, Driveway with Off Road Parking for two cars and single garage. Close to Hamworthy park and beach. NO FORWARD CHAIN.

Professional Standards and a Personal Service 478 Ashley Road, Poole, Dorset, BH14 0AD • 01202 748999 www.thackerandrevitt.co.uk • sales@thackerandrevitt.co.uk • lets@thackerandrevitt.co.uk


WEST PARLEY | £1500 PCM A large and well presented 4/5 bedroom detached chalet bungalow set in a quiet cul de sac in Ferndown. The spacious accommodation on the ground floor includes a living room, separate dining room/bedroom 5, kitchen/breakfast room, master bedroom with fitted wardrobes, bedroom 2, and a superb newly fitted shower room with double walk in shower. The first floor comprises 2 further bedrooms, a further modern 4 piece bathroom, and a useful open plan study area on the landing. Outside there is a driveway plus a detached garage, and a large garden mainly laid to lawn to the rear. Available early January 2017, unfurnished. Pets considered.

01202 298889 | lettings@hearnes.com | www.hearnes.com Bournemouth – Poole – Wimborne – Ferndown – Ringwood


POOLE QUARTER

£207,000

A lovely bright and spacious first floor two bedroom apartment located in the ever popular Poole Quarter offered with vacant pos session available.

STONE CLOSE

£1,000 PCM

• Stunning Harbour Views • Two Double Bedrooms • En-Suite To Master • Fitted Kitchen

-

SHELLEY ROAD

£1,175 PCM

• Three Bedrooms • Unfurnished • Kitchen / Diner • Conservatory

• Gas Central Heating • Two Secure Parking Spaces • Furnished • EPC B

• Gas Central Heating • Small Rear Garden • Off Road Parking • EPC C

LILLIPUT £1,250,000

POOLE TOWN CENTRE

A chance to purchase a spectacular four-bedroom contemporary detached house in the heart of Lilliput and just a five minutes drive from the beautiful blue flag beaches of Sandbanks. This property has been beautifully furnished throughout, comprehensively equipped with high attention to all details.

A well fitted and presented 1 bedroom flat in this popular, centrally-located development in Poole Old Town, only a short stroll from the bars and restau rants of Poole Quay.

OLD POOLE TOWN Three Double Bedrooms Town House Integral Garage Courtyard Garden

• • • •

PARKSTONE • • • •

Gas Central Heating Unfurnished Great Location EPC D

Five Bedrooms Spacious Throughout Large Rear Garden Offered Furnished

£1,850 PCM • • • •

Two Shower Rooms Ideal Location Sharers Or Family EPC E

-

ORCHARD PLAZA • • • •

Two Double Bedrooms Furnished or Unfurnished Open Plan Living Juliet Balcony

£875 PCM • • • •

Close To Poole Quay Town Centre Location Viewing Essential EPC B

N

O

W

LE

T

• • • •

£1,200 PCM

£139,950

LIFEBOAT QUAY £319,950 A contemporary rare 3 bedroom apartment which has tremendous views over thePLAZA harbour towards ORCHARD £750 PCM the Purbeck Hills. This apartment • Juliet Balcony •isFourth Floor Apartment situated on the third floor and • Town Centre Location • One Double Bedroom has secure parking and a balcony. • Furnished • Open Plan Living

• Viewing Recommended • EPC B

POOLE OLD TOWN £475,000

SANDBANKS £875,000

This exquisite three bedroomed, four storey character property situated inCLOSE the heart of Poole STONE £900 PCM Old Town conservation area.The • Close to Park & Quay •building Two Bedroom Apartment is understood to date • Balcony with Harbour View • White Goods Included from the mid 1800’s.

An ultra-modern 4 double bed room, 4 bathroom townhouse. Lo cated on the Sandbanks CARTERS QUAY Peninsula, £925 PCM ideally positioned within walking • Open Plan Living • New Build Apartment distance to stunning beaches and • Two Double Bedrooms the shores of Poole Harbour • Gas Central Heating

• Undercover Gated Parking • Lift Access

• Available Now • EPC B

• Allocated Parking Space • En-Suite Shower Room

FEES APPLY TO ALL LETTINGS

www.quayliving.co.uk • 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

• Ideal Location • EPC B


Unit 3 Davis’s Boatyard, Cobb’s Quay, Poole, BH15 4EJ

Tel: +44 (0) 1202 660 150 Email: sales@harbouryachts.co.uk • Professional Motorboat & Yacht Brokerage service • Boats Constantly required owing to quick turnover • Competitive commissions (No VAT / No sale no fee / No tie-ins or multiple agency fee) • All viewings accompanied • Multiple advertising from major internet portals, publications and social media

For all the latest listings with full photo gallery: www.harbouryachts.co.uk

“We’re very happy with the results of advertising in House Magazine and we look forward to continuing our work with them in the future!” – David Mercer, Reformed Plastics reformedplastics.co.uk 01202 385751

house-mag.co.uk 01202 200 930


MARINE NEWS

SOMETHING FOR EVERYONE AT THE LONDON BOAT SHOW The 63rd annual London Boat Show took place from Friday 6th January to Sunday 15th January at the ExCel in London. The prestigious event is known to kick off the 2017 European boating calendar and marks the start of the season - a time to look ahead and get ready for the coming months when boat owners can get back on the water. The Show offers those who love boating a unique insight into what will be the most sought-after products and upcoming trends for the year ahead. Coleman Insurance Brokers enjoyed a busy time at the Show and took the opportunity to meet up with many new and existing clients. Yacht and Commercial Craft Manager Tony Pauffley said, “The London Boat Show is a real lifestyle Show – whether you love boating, want to experience something new or just want a fantastic day out, it’s certainly the place to visit.” Tony took time out to chat with various Exhibitors and learn about their experiences at the Show.

Accessibility of sailing to all… Poole based Rockley Water Sports had a very prominent and impactful stand at the Show which gained much interest with the installation of the activity and demo pools and boating lake. Rockley MD, Pip Woods enthused, “This Boat Show has seen us gain some phenomenal PR and we have been profiled on BBC Breakfast News, ITV and SKY news. The interest from the media has been around the boating lake and the activities that are happening. The weekends at the Show have been particularly busy with children visiting and enjoying our facilities. It has shown the accessibility and appeal of boating to all and proven that it doesn’t have to be super expensive to get on the water...wherever you are in the country you are never no more than 70 miles from the coast.”

118

Pip added, “2016 has been an awesome year for us all at Rockley Water Sports. We’ve spent the last 12 months celebrating our 40th birthday in various forms

– from offering special deals and offers to taking staff away to celebrate. 2016 saw more new people take to the water in Poole than ever before. Our French holidays bookings were up and much busier than anticipated. We also enjoyed a fabulous 40th birthday party in November at The Lighthouse in Poole.”

Preparing for a busy Show Jenny Llewellyn, Exhibitions and Special Events Manager at Sunseeker was enjoying a very busy time on the impressive Sunseeker stand and talked about the mammoth task of getting ‘exhibition ready’ for the London Boat Show. Jenny advised, “We have between 100 – 150 staff on the stand at any one time, including sales people, partners, hospitality, hostesses, drivers and technical support.” “The build-up started on 17th December, in preparation for a 6th January Show start. It’s a huge task to end up ‘Show ready’ with masses of people involved ,including the Exhibition team and technicians. We even have a fully equipped kitchen and chef on site producing meals for staff. Sunseeker founder Robert Braithwaite’s ethos is that ‘an army marches on its stomach’ and he ensures that we do! “We have enjoyed welcoming a steady flow of visitors each day and have all enjoyed working together, we are a very close knit team – the Sunseeker family!”

Shopping with virtual reality Pearl Yachts stood out at the London Boat Show with their use of virtual reality to showcase their range of yachts available – Pearl 65, Pearl 80 and Pearl 95. They used Oculus Rift head- sets, linked to a custom-built virtual reality APP to wow potential clients with the best that their yachts had to offer and allowed visitors to enjoy a virtual tour at their leisure and view the parts of the boat that they most wanted to see.

MD Ian Smallridge enthused, “It has been a really good way to enable potential clients to view our complete Pearl Range, without having to step on board. Feedback has been good. It’s the first time that anyone has done a complete range of yachts in virtual reality. We have achieved potential sales and it has also resulted in a visit this week to one of our boats in Majorca. We would definitely use virtual reality again, it has been an economical way of showcasing our range without the logistics and cost of transporting boats.”

Boat orders being taken Gibbs Boat Sales from Poole had a strong presence at the Show for their 25th consecutive year. Director Don Bissessor said, “We are extremely delighted with how our new models are being received by Boat Show visitors, in particular the Grandezza 25s which retails at £75,000. It’s the first time that it is being show cased in Europe. We are at the half way point in the Show and we’ve taken 10 orders, we’re thrilled! Of the sales made, 60% are going to clients in other parts of Europe and 40% are straying in the UK, including in the Poole area.

Bang & Olufsen partner with Sunseeker Bournemouth based Dawsons, a company which specialises in top of the range audio-visual equipment has recently launched his B & O packages with the Sunseeker Yacht range. Director Kevin Dawson advised, “We have some of our B& O products on display in the Sunseeker VIP lounge at the Show and are very proud to have launched our range of exterior waterproof speakers which have been very well received. Sunseeker has now also included Bang & Olufsen options as part of the factory options list – this is excellent news for Dawsons.” For information on the full range of services Coleman Marine Insurance provide please visit www.thecolemangroup.co.uk


TRAVEL

EVOLVING INTO PARADISE Opening her eyes for the very first time, a newborn sea lion gurgles through a mouthful of sand. Coated in a translucent film of bodily fluid, her skin glistens in the sunlight as she wriggles free of the pulsing umbilical cord still attached to her mother. Overhead, plundering frigate birds, hungry for a bite of the afterbirth, threaten to shatter the idyllic picture. And even higher in the sky, a bigger metal bird roars past, bringing a different species of new arrivals to the island of San Cristobal. Sitting quietly on the beach, I witness the birth, while children paddle in the surf, just metres away. It’s the perfect fairy-tale portrayal of the Galapagos Islands - a utopia where animals and humans harmoniously co-exist. Cast away in the Pacific Ocean, straddling the Equator, the volcanic archipelago is famous for its endemic species, whose largely predator-free existence has left them fearless. Isolation (it’s 1,000km from the mainland) has been vital to the success of these fragile ecosystems, but an increase in the number of

tourists and the expansion of human settlements could potentially upset that delicate balance. There are now 25,000 people living permanently in the Galapagos, and visitor figures amount to around 225,000 annually. It’s hard to believe this new world could bear any resemblance to the pristine environment Charles Darwin explored in the early 19th century. But as the groundbreaking naturalist identified, evolution is in the DNA of these islands. In San Cristobal, the closest island to Ecuador, sea lions have learned to live comfortably with their two-legged neighbours. At the beachfront Golden Bay Hotel, two Balinese day beds have been commandeered by boisterous, blubbery pinnipeds, and every evening, a mischievous adolescent affectionately known as Samuelito, splays his flippers on the best seat at the cocktail bar. Eager to explore the islands in a sustainable way, I’m embarking on a cruise with the MV Origin, a sumptuous 20-passenger yacht custom-designed for greater fuel

efficiency and fitted with an on-board treatment plant to avoid dumping grey water into the ocean.

People paddling by Genovesa Island

The facilities are first-class - vast ensuite bedrooms with king-size beds and a wall of windows framing the sea - and the service five-star - two top grade naturalists attentively guide the group, double the allocation given on most ships. Exploring the Galapagos Islands is a meticulously planned operation; access is restricted to 70 landing sites and ships cannot revisit the same location within a 14-day cycle. As a result, crossovers with other groups are rare.

A giant tortoise, San Cristobal

A sealion pup, Rabida island 120

A sealion asleep on a day bed, San Cristobal

But life on-board never feels rushed or scheduled; lunches are long with ample time for dreamy siestas, often spent rocking gently in hammocks on the top deck as curious frigate birds soar above.


TRAVEL

reform, falling into perfect harmony. Foreign visitors seem to make very little difference to their world. But nowhere is completely impervious to change. On Fernandina, the youngest island in the archipelago, formed 600,000 years ago, the El Nino weather phenomenon nearly wiped out a population of marine iguanas. A rise in water temperature caused a decline in their main food source, red algae, leading the scaly black creatures to starve. When we visit, a stench of death still clings to the air and several shrivelled carcasses curl around solidified lava flows. But numbers are bouncing back. Piles of iguanas gather on the shore, seeking heat from the sun, and large belligerent males size each other up, rocking their mohawk heads like punk rockers, in a display of bravado. Galapagos species have a history of recovery. Between the 16th and 19th centuries, it’s estimated 150,000 giant tortoises were taken from the islands by whalers, using them as food stores on ships. Able to live for six months without eating, the gentle giants were a convenient source of fresh meat on long voyages. But nothing can stop the irrepressible struggle for survival. Perhaps it’s something to do with the magic of the islands. “Bewitched” was a common term used by confused pirates, who claimed these mysterious islands would often disappear in a thick mist. But I prefer the erroneous translation of the Spanish phrase ‘las islas encantadas’. “Enchanted” is a much better fit.

Green turtles in Isabela

MV Origin operates two seven-day itineraries. I choose one incorporating Genovesa, in the northeast, where three types of booby bird can be found. Red-footed boobies wrap their russet red webbing around the brittle branches of parched bushes; their blue-footed counterparts cavort in buffoonish play below. Tufty-feathered juveniles frantically and futilely - flapping their wings in a premature attempt to fly complete the Big Top entertainment. A male yellow warbler bird doffs his brilliant red cap to the performance, and hops through the undergrowth in search of bugs. Avian displays are a highlight on any Galapagos itinerary. It was the finches, after all, that helped shaped Darwin’s theory of evolution. But not all birds here are native. The greater flamingos on Santa Cruz island ended up here accidentally, marooned by the

Words by Sarah Marshall, Press Association Picture credit: PA Photo/Renato Granieri

trade winds from Miami. “You could say they were trapped,” explains our jovial naturalist, Gaby. “But I prefer to believe they chose to stay here.” Watching the carefree pink swirls parade balletically through a brackish lagoon, I tend to agree with her. There are an estimated 650 flamingos in Galapagos, but the residents of Rabida island have all disappeared, frightened away by sea lions. Doe-eyed pups stare at us inquisitively as we stroll along the beach, where washed-up starfish form sorrowful constellations in the iron red sand. Fortunately, many still shine below the waves. Snorkelling in the warm water, I cross paths with a harmless basking shark and watch turtles nonchalantly glide by. I spend an enjoyable few moments conducting a shoal of sardines with my swim strokes; they disperse and

A group paddling through the mangroves at Black Turtle Cove 121


AGENT DIRECTORY

HOUSE HUNTER BOURNEMOUTH MK Estates & Lettings 01202 611373 337 Holdenhurst Road Bournemouth, BH8 8BT www.mkestates.co.uk

MK Estates are an independently owned company with a wealth Exampleof knowledge in the property and T:development our +44 (0)200 000industry 0000 aim is to provide 21 you a personal and Oldwith Christchurch Rd, BH1 1JN professional, stress free service for all your www.example.co.uk Sales and Lettings requirements.

Your easy guide to finding your perfect home in the area of your choice. Contact all the agents that cover your desired location with one simple form. www.house-mag.co.uk/directory.

WINTON, MOORDOWN & REDHILL

BOURNEMOUTH TOWN CENTRE

Adams Letting Agents

Fahren Estate Agents

T: 01202 520600

T: 01202 551 022

294 Wimborne Road,

170 Christchurch Road,

Bournemouth, BH9 2HN

Bournemouth, Dorset, BH1 1NU

www.adamslets.com

Est.1996

POOLE

Foxes T: 01202 299600 6 Poole Hill, Bournemouth, Dorset BH2 5PS www.foxes.co.uk

Anthony David & Co Belvoir

T: 01202 677 444

T: 01202 430108

126 Fernside Road, Poole

124, 122A Castle Ln W,

www.anthonydavid.co.uk

Bournemouth, Dorset BH9 3JU www.belvoir.co.uk

Established since 1996, Foxes are one of the area’s leading independent sales, lettings and property Example management agents, covering the whole of the T: +44 (0)200 000 0000 Bournemouth area and beyond. If you are looking 21 Old Christchurch Rd, BH1 1JN for an honest and reliable agent to represent you, www.example.co.uk then contact us today for a free no obligation appraisal of your property.

Quay Living T: 01202 683444

LOWER PARKSTONE, PENN HILL & ASHLEY CROSS

Orchard Plaza, 41 High Street, Poole, Dorset, BH15 1EG www.quayliving.co.uk

WIMBORNE

Frost & Co

www.frostandco.net

T: 01202 778855

Christopher Batten

2 Station Road,Parkstone,

T: 01202 841171

Poole www.frostandco.net

WESTBOURNE & ALUM CHINE

15 East Street, Town Centre, Wimborne Minster www.christopherbatten.co.uk

Clearwater

Winkworth

T: 01202 738338

T: 01202 767633

133 Penn Hill Avenue, Poole

77 Poole Road, Bournemouth

www.clearwater.co

www.winkworth.co.uk

UPTON & HAMWORTHY Greys

Winkworth T: 01202 733000 135 Penn Hill Avenue, Poole,

T: 01202 622101

LITTLEDOWN, IFORD & BOSCOMBE EAST

7 The Triangle, Upton, Poole, Dorset BH16 5PG www.greysestateagents.co.uk

Dorset BH14 9LY www.winkworth.co.uk MK Estates & Lettings T: 01202 611270

INTERNATIONAL

2a Castle Parade, Iford Bournemouth, BH7 6SH

COAST & LIFESTYLE PROPERTIES

www.mkestates.co.uk

Select Resorts Properties T: 01202 765011

Waterside Properties

First Floor, Unit 1, Old Generator

T: 01202 974891

House, Bourne Valley Road, Poole, Dorset, BH12 1DZ

FERNDOWN & STAPLEHILL

www.selectresortsproperties.com Example Established in 1982, Select Resorts has over T: +44in (0)200 000 0000 property 30 years’ experience the overseas 21 Old Christchurch Rd, BH1 sales industry offering clients advice on 1JN www.example.co.uk where and what to buy. 122

23 St Catherine’s Road, Southbourne, Dorset, BH6 4AE www.watersideproperties.com

St Quintin Property Group T: 01202 877123 4 Victoria Road, Town Centre, Ferndown www.stqpropertygroup.co.uk

Waterside is not your average Estate Agent. We do Example what our name suggests. We specialise in the niche T: +44 (0)200 000 0000 marketing of selling and letting homes on or near Old Christchurch Rd,the BH1coast 1JN to the waterfront from 21 Bournemouth along www.example.co.uk Lymington. For a valuation please call us and speak to the friendliest staff on the waterfront.


Answers available at www.house-mag.co.uk

The easy way to register your details with multiple local estate agents has arrived! Visit www.house-mag.co.uk/househunter SOUTHBOURNE, BOSCOMBE MANOR & TUCKTON

BLANDFORD Costello Lettings Ltd

EAST CLIFF & SPRINGBOURNE Burns Estates

Waterside Properties

T: 01258 455501

T: 01202 974891

T: 01202 55 33 35

8 Tabernacle Walk, Blandford Forum,

23 St Catherine’s Road,

144 Holdenhurst Road, Bournemouth

Dorset DT11 7DL

Southbourne

www.burnsestates.co.uk

www.costelloproperties.com

www.watersideproperties.com

We are an independent family run business with over 18 years of experience. At Costello Lettings we pride ourselves on communication and passionately believe that it’s not just about letting a house, but a home. We are big enough to deliver but small enough to care, never losing that personal touch.

HIGHCLIFFE, FRIARS CLIFF & MUDEFORD

Winkworth T: 01202 434365 29 Southbourne Grove, Bournemouth, Dorset BH6 3QT www.winkworth.co.uk

With over 45 years’ experience within the vibrant local market, Burns Estates are the first choice whether you are looking to buy, sell, rent or let. Burns pride themselves on their refreshingly proactive, professional approach to Residential & Commercial Lettings, Sales & Property Management.

PARKSTONE / LOWER PARKSTONE

CHRISTCHURCH

Winkworth

Greys

Belvoir

T: 01425 270055 279 Lymington Rd, Highcliffe BH23 5EB

T: 01202 710001

T: 01202 588920

444 Ashley Road Parkstone, Dorset

22A Bargates, Christchurch,

BH14 0AA

Dorset BH23 1QL

www.winkworth.co.uk

www.greysestateagents.co.uk

www.belvoir.co.uk

NEIL LUCAS PLUMBING, DESIGN AND HOME IMPROVEMENTS

Plumbing • Refurbishment • Plastering • Tiling • Construction • Flooring For more information about the services we offer please get in touch with us, call 07852 244713 or email Neillucas75@outlook.com Like our Facebook page www.facebook.com/Neil-Lucas-Plumbing-Design-And-Home-Improvements 123


Clearance and end of line stock from the big highstreet retailers all under one roof with same day delivery available, ask in store for more information.

Sofas

Bedroom Furniture

Dining Sets

Garden Furniture

Visit us at 85 Ringwood Road, Poole, BH14 0RH 01202 804245 • warehouseclearanceoutlet.co.uk Open 7 days a week: Monday - Saturday 9am - 6pm & Sunday 10am - 4pm

www.facebook.com/wcopoole


HOME IMPROVEMENTS

DREAM KITCHENS & BATHROOMS When It Makes Sense to Buy Quality Instead of Saving Money Being frugal doesn’t just mean saving money – it means spending your money wisely. That also means some things may be cheap now, but actually cost you more in the long run, while other times it makes sense to spend more now for a better, longerlasting experience. Let’s take a look at when it makes sense to splurge now to save later.

How Frugality Really Works Frugality, like productivity, isn’t just about being thrifty and saving tons of money. It’s about spending wisely on the right things so you have the money for the things that are important to you. The idea is that you’re able to easily save for your goals – or for emergencies – because you have made smart buying decisions now. That means you have to consider the long run. Doing this takes more thought than you might think. It’s easy to get caught up in just buying the cheapest serviceable version of whatever you need, as long as you keep “saving money” in the front of your mind. Unfortunately buying cheap can lead to spending more down the line. Whether it’s in things like maintenance and upkeep, or replacement costs when you have to buy the same cheap thing over and over again. If you really want to save money and invest in quality, there are some instances when it makes sense to spend more money, so that you don’t run into those costs.

When It Makes Sense to Spend More Today to Save Tomorrow Whether you’re shopping for a pair of taps, or you’re buying a new bathroom, There are two big factors you have to consider when you’re making a buying a decision; Price and Quality. It’s easy to cut corners where you think it’s an unimportant purchase (like clothes or cleaning supplies) and go just for price. Likewise it’s easy to blow out your budget on seemingly qualitative products because you think you should or it’s a rare buy, like a bathroom or kitchen. As an example, you may think that consumable, like cleaning supplies or toiletries, are safe to go cheap on, but if you wind up buying more of a cleaning product to get the same effect as one that’s a bit more expensive (or one you could make yourself in larger quantities if you spent a little more), you’re actually wasting money. At Dream Kitchens and Bathrooms, we have a wide range of products, of all levels of quality and cost. Let us know what you are looking for and we will match your budget with your needs. BRAND NEW SHOWROOM NOW OPEN a. 114 Bournemouth Rd, Parkstone, Poole BH14 9HY t. 01202 744727 e. info@dreamkitchens-bathrooms.co.uk w. www.dreamkitchens-bathrooms.co.uk

Above: Two examples where buying low quality costs more in long run.

125


• •

Carpets Amtico

• •

Wood Moduleo

t. 01202 696167 e. info@livingfloors-online.co.uk w. www.livingfloors-online.co.uk

Visit our showroom in Poole open 6 days a week: Chancerygate Trade Centre, Holyrood Close, Poole, BH17 7AE (close to Makro)

by CONTOUR

t. 01202 697495 e. info@livinginteriors.eu w. www.livinginteriors.eu

Visit our showroom in Poole open 6 days a week: Chancerygate Trade Centre, Holyrood Close, Poole, BH17 7AE (close to Makro)


Y JANUAR ALL

ORDERS

SALE

25% OFF

PL ACED

WITHIN

01202 78 8 37 7

SO U THB E ACH SHU T TER S .CO.UK

Y JANUAR

2017


Wardrobes

Custom fitted furniture handmade in Dorset.

Lounge and Media Units Angled Units Home Offices Storage Solutions for every room

A family run business with over 40 years experience

Call 01202 823231 for your free, no obligation design consultation

www.customcreations.furniture Design inspired by you. Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


HOME IMPROVEMENTS

BASIC ELEGANCE Luxury style; affordable prices Interior Design Services Our team of in-house Interior Designers are renowned for creating astonishing, bespoke interiors for private residential and commercial projects. We offer a wealth of worldwide experience gathered from our vast expertise and knowledge in refurbishing and restoring private homes, boutique hotels, holiday retreats and investment properties. Applying the latest innovative trends we are able to create light enhancing designs, applying inspiring colour and texture to our schemes which will capture the imagination, with finesse and practicality. By applying unique style our approach encompasses all that is impeccable within design concept to delivering each project’s potential without over embellishment. We offer a host of confidential project design services, including; consultations, project management, procurement, installation with a full turn-key solution to any project, no matter how large or small. Our team have built up positive/long-lasting relationships with clients, resulting in repeat business, custom recommendations and an evergrowing customer base. Our mission is to provide fabulous, affordable interior design solutions that capture and inspire each and every time. Our portfolio of clients range from private residential customers to commercial agents, estate agents, property developers and landlords. To name a few: Cala Homes, Barrett’s Homes, David Wilson Homes, Fox Homes, Linden Homes, Clarke

130

Estates, Willton Homes, Severn Developments and Holbourne Homes. Our specialist team work closely with clients to deliver a truly unique bespoke environment. Whether, you have a view in your mind of what you want or you give us a complete blank canvas, we guarantee to transform your property into a truly spectacular living space. We have access to a vast range of bespoke furniture, bespoke soft furnishings, blinds, wallpapers with plenty of choice of colour and texture. Each project is completely tailored to each client’s specific needs. With our unrivalled eye for detail and expertise, Basic Elegance is the first choice for interior design in the South. If you are a private client looking to re-design your entire home or simply looking for some advice or design ideas for one room, we offer a comprehensive interior design service where we will completely redesign your home from concept, through to design and final implementation. Or perhaps you are a commercial client with a grander scheme in mind, whatever your requirements, we work closely with our clients ensuring your final design scheme is both stunning and practical whilst reflecting your individual tastes and lifestyle. With our wealth of knowledge and experience within the furnishing and interior design industries respectively, you can rest assured you are in expert hands; we are passionate about what we do and our clients’ satisfaction is always at the forefront of our minds.


HOME IMPROVEMENTS

Bespoke Furniture & Soft Furnishings We offer made-to-measure designer furniture as well as Italian and luxury Panache furniture all of which are gaining such momentum that we are firmly establishing ourselves as one the country’s leading online retailers of bespoke furniture. We offer a plethora of bespoke designer furniture which can be made from an array of fabrics and finishes of any choice. We also provide co-ordinating soft furnishings such as curtains, cushions and wallpapers which will add the finishing touch to your room As the majority of our products are bespoke, we are able to work direct with you to ensure that you have choice of: size, fabric, colour and finish down to handles, feet, buttons, diamantes, piping and much, more with the only limitation being your imagination. With a vast library of fabrics and colour swatches we are able to ship direct to clients all around the globe. Please do not hesitate to get in touch should you require any swatches, we welcome your custom and look forward to assisting you and delivering your bespoke product.

Come and visit our three BRAND NEW showrooms, open daily a. Basic Elegance Furnishings Ltd, Unit 4-6 Longham Business Park, 168 Ringwood Road, Ferndown BH22 9BU t. 01202 578093 w. www.basicelegancefurnishings.co.uk Opening Times Monday to Friday 9am - 6pm Saturday and Sunday by appointment only please

WE ARE HERE

Bellway Homes

Haskins

131


INTERIORS

LOVE THE HOME YOU HAVE!

A bohemian collection of hand-made cushions, and textiles, contrasting with a brick wall, in an image taken from Life Unstyled by Emily Henson, published by Ryland Peters and Small. (Photo credit: PA Photo/Debi Treloar)


INTERIORS

Let’s face it, our homes, just like our bodies, often leave a lot to be desired, and it’s easy to get dispirited about those lumps and bumps or spaces that don’t match our decor dreams. So what a relief to find ‘imperfect’ interiors - the ones most of us have can be improved if not transformed, and all it really takes is a shake-up in our attitude. “Most people I know have a long list of reasons why their home isn’t perfect,” says interiors stylist Emily Henson, author of Life Unstyled: How To Embrace Imperfection And Create A Home You Love. “There can be all sorts of reasons for that. Perhaps they’re renting and can’t make their own mark, there isn’t a lot of cash to spare for decorating, the space is too small or there isn’t enough storage. Actually, few of us feel our home fulfils every need - and let’s be honest, that’s a pretty tall order anyway.” Instead of whingeing, Henson advises rebelling, by viewing “those spotless, clutter-free interiors” we envy in magazines and blogs as “a bit of a fiction and an unreal fantasy”, and instead revelling in our own style - flaws and all. “It’s time to celebrate the beauty of imperfect interiors and overhaul your approach, so you see the opportunities rather than the problems. Instead of

LEFT: Potted plants, vases of flowers and treasured objects bringing a mantel to life in a home, in an image taken from Life Unstyled by Emily Henson, published by Ryland Peters and Small. (Photo credit: PA Photo/Debi Treloar).

ABOVE: Personality filling this room with shelves flanking a chimney breast filled with treasures and plants in a home, in an image taken from Life Unstyled by Emily Henson. (Photo credit: PA Photo/ Debi Treloar).

lamenting the fact you can’t warm yourself by your defunct fireplace, why not fill it with flowers and candles and congratulate yourself on your creativity?” declares Henson, who literally fizzes with energy and positivity.

old museum archive units for storage. They defied convention, and the result was stand-out spaces.”

“It’s all about breaking the rules and finding your own way in the world of interiors. I’ve always liked doing things my own way when it comes to my home, and not concerning myself too much with predictions for next year’s trend, or the right way to hang curtains,” she adds. “Many of the home owners I met while writing the book had the guts to dismiss the traditional way of doing things. One couple painted only half a wall, to expose the patina and beauty of the raw plaster above, while another used

Most of us have those bugbears - an unsightly tangle of wires under a desk, a fridge plastered with bills and letters from school, a messy pile of books by the bed - but Henson promises “making the most of what you’ve got, a little re-arrangement, including distracting splashes of colour, and upcycling existing items will all help the visual story of your home to be pleasing and interesting”. “Also, in reality, a home’s never ‘done’ because our needs and tastes are always changing,” Henson notes, “so let it evolve, take pleasure in that and you could suddenly realise it’s perfectly suited to you.”

133


INTERIORS

Fix The Flaws Here are Henson’s top tips for transforming how you see your ‘imperfect’ home... Keep a collection of small decorative pots and tins for all the clutter which clogs up surfaces - from coins, batteries and rubber bands, to pens, paper clips and buttons. Once in a while, empty, sort and put away. In the meantime, let it go. Decoupage is an interesting alternative to painting for bookshelves. Choose pages from books or magazines which you find appeal, wrap the shelves in them, then secure them with PVA glue and varnish for a clean, smooth finish. It’s so easy to accumulate ‘stuff’ which can be displayed on open shelves or glass-fronted cabinets, but don’t feel you have to have everything on display at once. “I rotate collections as my mood changes and as I acquire new bits, and stash the rest in storage bins.” Give over one wall to a colourful collection of art. Ensure the display is cohesive by grouping them by theme, colour or material. Display boxes of crayons, spools of cotton thread, anything which fits your theme, because variety will add life to collection. A room with an interesting paint treatment can get away with a multitude of sins - the eye is distracted from the clutter and drawn to whatever inspired paint job you can think up. Make a feature of stairs, which often tend to be overlooked but are generally the first thing you see when you enter a home. Paint in a rainbow of colours and, for extra embellishment, decorate with stickers, from numerals to words. Alternatively, spray paint the legs of a stool or chair, or create an intricate design on a blank wall. Refresh jaded furniture by taking it to a local car body shop, which can give it a spray in a jiffy. This will cover chips or damage and give an up-lift to an old piece that might have been destined for the junk yard. If you’re in a rented home where decorating’s not allowed, give a lift to a dull wall by suspending a single length of wallpaper with an eye-catching design or pattern. Alternatively, wallpaper a large piece of plywood and lean up against a wall, perhaps behind a sofa or bed, for an appealing focal point.

134

RIGHT: Wallpaper pasted on a plywood board making a feature behind a sofa in a home, in an image taken from Life Unstyled by Emily Henson, published by Ryland Peters and Small. (Photo credit: PA Photo/Debi Treloar).


INTERIORS

ABOVE: A colourful collection of art enlivening a wall in a room, in an image taken from Life Unstyled (Photo credit: PA Photo/Debi Treloar). LEFT: Collections from travels decorating walls in a child’s room in a home, in an image taken from Life Unstyled (Photo credit: PA Photo/Debi Treloar).

Every home - including children’s rooms - should have an area to tack up anything and everything which inspires, from photos and postcards, to cuttings from magazines or fabric swatches. They’ll offer a snapshot glimpse of your likes. Use a white board or cork board, or paint a square on a wall to designate an area simply measure an area, mark the outline in masking tape and then paint within. In this disposable age, where the lifespan of furniture is getting shorter and shorter, anything we can save from landfill is a bonus. “Creativity before consumption - the pleasure of making something new from something old - gives me huge satisfaction and personalises my home, as I have genuinely unique pieces. In homes I’ve visited, I’ve seen brilliant chunky shelves made from old wooden planks, pendants created by layering decorative papier mache over old metal pendants, which have been left to dry and removed to reveal a distinctive new shade.” By Gabrielle Fagan, Press Association

LEFT: Emily Henson, the author of Life Unstyled (Photo credit: PA Photo/Yolanda Chiaramellmo) Life Unstyled: How To Embrace Imperfection And Create A Home You Love by Emily Henson, photography by Debi Treloar, is published by Ryland Peters & Small, priced £19.99. Available now (Photo credit: PA Photo/Ryland Peters and Small)

135


19-21 Bournemouth Road Lower Parkstone Poole Dorset BH14 0EF Tel 01202 740630 Email info@kitchenelegance.co.uk

A tailored approach to your home


bathroomelegance.uk.com

kitchenelegance.co.uk


136 ALMA ROAD, WINTON, BOURNEMOUTH BH9 1AL 0 1 2 0 2 5 2 8 0 6 3 | I N F O @ B R YA N T F U R N I S H I N G . C O . U K

Shhhhh... Come and see for yourself

Silent Gliss, leading global supplier of cur tain and blind systems, has recently launched its outstanding 5600 motorised cur tain track . Br yant Interior Furnishings are proud suppliers of this benchmark technology based on Swiss innovation, which meets the complex demands of modern architecture. This system is controlled via radio remote or the Silent Gliss Move App. Whether you are at home or on the road, this reliable and intuitive app allows users to program automatic opening and closing times – this is key for your home securit y. Alternatively, you can choose automatic sunrise and sunset programming to get your home ready for the day or cosy for the evening, allowing you to have total control. The new Silent Gliss 5600 cur tain track system is available to view and use in our Br yant Interior Furnishings showroom. Combining this superb cur tain track technology with our exper t design, making and installation ser vice, we can offer you the purrfect cur tain performance.


OUTDOOR LIVING

WHAT TO DO IN...

YOUR GARDEN THIS WINTER With the damp and icy weather conditions we

alternative to wood. Our aims are to help rebuild

experience during the winter months it can become

the environment by utilizing a commodity, which

hazardous to walk around outside in fear of slipping

people would otherwise just throw away, and so

over, it’s important to take all the precautions we

turn what to some would be rubbish into a valuable

can in order to ensure our safety when we are out

product for everybody.

and about. Our plastic has many practical & very useful Reformed Plastics’ can offer you a great solution for

properties & has an infinite range of different uses,

keeping safe at home and/or work…

some of which being are as decking, fencing, outdoor furniture,

planters,

boardwalks,

landscaping,

We offer anti-slip walkways and decking that have

bollards, signage & construction etc. The list of

85% more friction than hard wood, when wet. This

possibilities is endless and the long-term advantages

means that you can walk down your garden without

it has over traditional materials are staggering!

the risk of falling over on damp and slippery surfaces. It’s a great investment, as it never needs to be Our walkways and decking come in black and brown

replaced due to its high strength and durability,

as standard, and are completely maintenance free.

therefore it quickly pays for itself in the long run. In

They also will not rot or splinter, and last for over

short, it’s worry free!

50 years. At Reformed Plastics all of our products are made

WHY ARE OUR PRODUCTS DIFFERENT?

from 100% recycled plastic. We manufacture

Plastic lumber is the perfect alternative to

products ourselves and then sell direct to the

anything that has ever needed maintaining. It

Domestic and Commercial sector.

can be cut with a regular saw, drilled, nailed or screwed into and routed as easily as wood, but can

Due to ever increasing importance to recycle &

also be cleaned with anything from only a damp

protect the environment, our products are made

cloth to a pressure washer if you wish, without

from 100% recycled plastic, and is the perfect

causing any harm.

WHY RECYCLE? Recycling is an excellent way of saving energy and conserving the environments natural resources. One recycled plastic bottle would save enough energy to power a 60-watt light bulb for 3 hours. The unreleased energy contained in the average dustbin each year could power a television for 5,000 hours. We offer closed loop recycling, by diverting post consumer plastic waste from landfill and manufacturing it into a huge variety of useable products.

FINANCIAL BENEFITS Achieving value for money is a key driver for any purchasing decision. Although some

recycled

products have greater up-front cost, their longevity and durability make them a more cost-effective option over the long term.

ABOUT US The concept of Reformed Plastics was born over 15 years ago from the curiosity of its founder. Being an engineer by profession, and having had his own UPVC Windows business, and also being the practical and inquisitive person that he is, one day he decided to find out what was really happening to the waste that people were so freely throwing away. His research and interest lead him to focus on plastics, how it can be recycled and what it could be reused for.

140

He discovered that the USA and a few European countries had been recycling and re-manufacturing


OUTDOOR LIVING

waste plastics into alternative timber products for many years, instead of throwing it all into landfill! Over time, slowly but surely he developed a few basic products in the form of planks and posts and very soon he began to receive interest from people wanting to know more about this revolutionary product that is both an environmentally friendly alternative to normal timber and sustainable which means it will save them a lot of money in the long term! From then on, the rest as they say is history. The benefits of Reformed Plastics products: • Safe and secure • Easy to clean • A range of colours and textures • Will not need painting or staining • Non-slip decking • Lasts for over 50 years • Resistant to vandalism • Resistant to salt water • Resistant to chemicals

• Quality Decking, Fencing & Furniture. • 100% Recycled Plastic.

FOR A FREE QUOTATION CALL

• Can be worked with like wood.

01202 385 751

• Does not rot, split or splinter. • Strong, Durable & Weather Resistant. • Maintenance Free & lasts over 40 years!

www.reformedplastics.co.uk sales@reformedplastics.co.uk

• Local, Friendly Family run business. • Unique, High Quality Personal Service. • Nationwide Delivery.

Like us on Facebook!

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

141


MOTORING

MOTORING NEWS The latest news on all things motoring. By Nick Fletcher

VW COLOUR CHOICE Personalisation reaches new levels in Volkswagen’s refreshed Up! city car. Customers can choose their bespoke colour and trim combination from a range of 63,180 potential variations! (Yes, 63,180!) Prices start at £8,995 and after their choice of 13 exterior paint colours, customers can then specify a different coloured roof to fit their preferred scheme, with the options being ‘Black’, ‘White’ or ‘Grey’. The door mirrors have caps that can be finished in the same tone as the roof, or even be matched to the wheels. Personalisation can be further embellished with a range of six side decals, plus a roof decal which reads ‘THIS SIDE up!’ And seat upholstery is available in eight colour combinations. The Up! is also now available with a new 89 hp turbocharged petrol engine giving a 0-60 mph time of 9.9 seconds and versions with this engine option start at £11,350.

ROAD TEST: MG3 New cars which cost under £10,000 tend to be tiny city-car models with modest performance and limited cabin capacity, but there are notable exceptions. One contender is the MG3, not a city car but a roomy hatchback with nippy performance and a decent amount standard equipment, yet astonishing costing just £8,399, writes NICK FLETCHER. Smartly and sportily styled, and with many affordable personalisation options, the MG3 brings some real character to an often quite dull sector. Entry level models come with six airbags, stability control and emergency brake assist, hill-hold control, two Isofix childseat mounting points, tyre pressure-monitoring system, electric front and rear windows, radio/CDplayer and a USB socket. The mid-spec 3Form trim adds air-con, a DAB radio/ CD, Bluetooth, a smartphone dock, remote central locking and a leather steering wheel with audio controls, and my test model 3Form Sport version (still sub-£10k at £9,899) adds 16in alloys and a bodykit, stop-start fuel-saver system and daytime running lights. Power from all versions comes from a 1.5 litre 106 hp petrol engine mated to a 5-speed

manual gearbox. Many class rivals will take 12 seconds or more to reach 60 mph, the MG3 takes just 10.4 seconds. Top speed is 108 mph and the fuel figure is 51.5 mpg combined. Admittedly, some rival models will better this consumption and the MG3’s emissions figure of 124g/km, but not by much and in case case, the MG provides more peppy performance to atone. Ride quality is good, handling is reassuring with good grip and composure on the corners, the steering provides good road-feedback and the gearshift is slick and precise. It’s a pleasing car to drive. Inside, the cabin is well-presented and while some of the plastic does look a tad cheap, that doesn’t necessarily mean it won’t be durable. There is good head and leg room to comfortably accommodate four adults and the boot is a practical square shape and can be expanded by folding the rear seats. Overall load and occupant space is far better than typical city-cars. The MG3 offers an outstanding amount of car for relatively little money, and comes across as a car with visual cachet and a chic persona.

NISSAN ELECTRIC SALES

142

Nissan’s all-electric range, comprising the LEAF and e-NV200 van, are continuing to dominate their respective segments with strong sales performances in November. Customer demand for the LEAF ensured the model remained the UK’s best-selling 100% electric vehicle with a share of 47.3% - up 30.4% on the same month in 2015. The next best-seller was the Tesla Model S with a 19.9% share. In fact, LEAF sales last month were over double that of last year (+115%), which made it the fastest growing model in its sector in November. Nissan’s e-NV200 also remains the UK’s best-selling electric van, accounting for more than three in four (75.4%) of electric LCV sales in November. Edward Jones, Nissan GB’s EV Manager said; ‘The economic and environmental benefits of EV ownership are becoming increasingly attractive to drivers and we’re seeing that convert directly into demand for Nissan’s EV models. ‘With driving costs around 85% less than petrol or diesel cars; maintenance around 75% cheaper; free Congestion charge and free parking in some cities, not to mention convenient home charging, it’s hardly surprising many are making the switch.’


MOTORING

NEW CITROEN C3

ROAD TEST: CITROEN C1 FURIO Citroën’s chic C1 is one of the cheapest small cars you can buy but though tiny, this city car still delivers a big-value package in terms of low-running costs, writes NICK FLETCHER. Priced from £8,265, the C1 is available as both three and five-door hatchback form, and as a new open-top body style named Airscape. The Airscape open-top body style is a new alternative for this popular model and features an exceptionally large power-operated canvas soft-top. The entry-level C1 has a 1.0 litre 68 hp engine with Stop & Start technology mated to a 5-speed manual gearbox and is amongst the best-in-class for fuel economy with 74.3mpg combined and just 88g/km of CO2. Buyers wanting more peppy performance opt for the C1 with the Pure Tech 1.2-litre, 3-cylinder petrol engine. It offers 82hp and achieves fuel economy of 65.7mpg combined and emissions of just 99g/km, which means no road tax. Top speed is 106 mph and the 0-60 mph time is 11 seconds. This engine is also used in the featured C1 Furio model (from £10,855) which has a more sporty image, thanks to black 15-inch alloy wheels, bold exterior graphics, plus Sunrise Red door mirrors and wheel centre caps to provide an eye-catching

contrast to the white or grey metallic body colour paint options. A rear diffuser and central exhaust outlet complete the sporty exterior. Inside, C1 Furio features grey cloth upholstery, a rev counter, 7-inch touchscreen infotainment system, remote central locking, electric front windows, and air conditioning. As in many city cars, space in the rear seats is best described as adequate for adults, with rear headroom limited for those close-on six foot tall. There are seatbelts in the rear for three occupants but it will be a tight squeeze. Boot capacity of 196 litres is not the largest by class standards but can be extended to 780 litres with the rear seats folded. The C1 drives nicely, with light-touch steering and composed handling. The 1.2 litre version offers more power and flexibility and is more quiet and refined, especially when on the motorway. Ride quality is quite supple and very comfortable in town, though the short wheelbase means it can sometimes be a little bouncy on rougher roads. It handles well on tight corners, and the 5 speed gearbox box is precise for slick changes. The C1 comes over as a small car with lots of personality and in especially in Furio guise is a very tempting package in the city-car sector.

VW POLO MATCH EDITION Volkswagen has just launched a Match Edition of its popular Polo model, priced from £13,315 and available with a choice of four engine options. The new model includes Car-Net App-Connect which integrates the customer’s smartphone, where compatible, to their Volkswagen Polo via a USB connection. Depending on the phone, Car-Net App-Connect uses Apple CarPlay, Google Android Auto or MirrorLink to bring the device’s functionality to the car by displaying apps on the infotainment touchscreen. Volkswagen has also developed a variety of apps for those customers that use MirrorLink to connect their smartphone to the car. These include Call & Remind, in which the driver can makea to-do list while stationary in the car, and Cam Connect, where a camera can be placed in the car and a still image shown on the infotainment screen on demand. Polo Match Edition also features heated door mirrors, autodimming rear-view mirror, auto wipers, front and rear parking sensors, cruise control, 15-inch alloy wheels and manual air conditioning.

Engine options for the Polo Match Edition start with Volkswagen’s 1.0-litre 60 hp petrol unit, which is alternatively available in 75 hp form. The 1.2-litre TSI engine has a power output of 90 hp, and is available with a choice of manual or DSG automatic gearboxes. The Match Edition engine range is completed with the 1.4-litre TDI 75 hp engine, which offers 74.3 mpg combined.

New Citroën C3 is now available to order, with prices starting from £10,995 for the Touch trim level, from £13,045 for Feel versions and from £14,795 for Flair models. With more than 3.6 million examples sold globally since the first-generation C3 was launched in 2002, including 200,000 in the UK alone, Citroën has renewed its bestselling model. With 3 roof colours to choose from, and a total of 9 body colours, C3 provides a total of 36 exterior colour combinations. Protective Airbump panels, which are optional, can be specified with a white or red motif. At the rear, the 3D lights showcase the high-tech identity of New C3. The newly-designed chevrons and C3 badge now appear in black with a chrome surround. New C3 has one of the most spacious cabins in the supermini sector and provides 22mm more rear legroom than the previous model,and a 300-litre boot, plus various storage compartments. Connected technology makes its first appearance in New C3. Featuring a wideangle HD camera (positioned just behind the rear-view mirror), GPS technology and a 128GB memory, it has two main functions. It can be used to safely take photos or videos that can be instantly shared via social media using a free app. It also operates as a conventional dashcam in the event of an on-road incident. New C3 also features a 7-inch colour touchscreen in the middle of the dashboard that provides intuitive access to all of the main vehicle controls, including CitroënConnect Nav. New Citroën C3 also features MirrorLink and Apple CarPlay, a reversing camera and hillstart assist. There is a choice of PureTech petrol and BlueHDi diesel engines and three PureTech three-cylinder petrol engines and from February, the option of an automatic gearbox.

143


INTERVIEW

TEMPLETON HOUSE

Every inch of your household, covered We had the absolute pleasure of interviewing the charming Louise Temple, a driven individual who saw a gap in the childcare industry and has made it her business (quite literally) to create a thoroughly bespoke domestic and care service. Allow us to introduce: Templeton House Childcare and Household Agency.

The Woman Who Started It All With twenty years of experience in childcare under her wing, it was a natural progression for Louise to make her mark and show clients and candidates alike what a truly great nanny agency could really be like. I must say I was particularly taken aback by her observable devotion. Louise made a point about being a new kind of agency, an agency that cares about making the right match of candidate to client, she explained “It’s all about finding the ideal match. I’ve been in that position, as a nanny myself, where an agency has sent over many opportunities that don’t often fit my criteria or match my skill set. Ultimately this is unproductive time spent for everyone. Louise explained that by using her thorough pairing process, she can align the right nanny or household assistant to the right family.

144

Templeton House not only caters for all your childcare needs, such as

part or full time Nannies, Maternity Nurses, Holiday and Event Nannies and babysitters. They’re also providing a range of additional Household services too, including Housekeeping, Personal Assistants and Gardeners.

A Service Unlike Any Other This is a truly bespoke agency. Every stage of the process is customized to fit the client. Take the way Templeton House interviews her applicants for example; every potential candidate goes through an initial questionnaire, one that provokes the answerer to give truthful responses rather than encourage the correct answer. By clarifying candidates’ true characteristics and skills, clients receive the best possible match. In addition to this every candidate is interviewed face to face (whether by Skype or in person). It’s just another personal touch that Templeton House hopes will allow for better understanding of each individual candidate and their personal attributes. Templeton House has vowed to maintain contact between her candidates and her clients, during the matching process and after securing placements. Louise revealed “A lot of agencies can become lax when it comes to communication, but I want

Louise Temple


INTERVIEW

to prove otherwise – by always being on top of my incoming enquires and supporting candidates and clients with advice or any queries they may have. There’s nothing more frustrating than waiting for a response, especially when you consider that those who are seeking childcare, or other household services, are probably people with little time to spare as it is”. Louise’s official career in childcare began with her role at the former ‘Peterpan Day Nursery’ at the age of 18, whilst working towards her Level 2 in Childcare and Education. Louise continued to work her way up in a range of Children’s Day Nurseries spanning over eight years, progressing to a senior level and gaining other qualifications, including her BTEC Level 3 in Early Years Care and Education. Louise eventually paved her way into the Nanny world where she worked for her first family for four years, before leaving to become a Teaching Assistant in a local private school, where she gained the Early Years Foundation Degree. Louise then utilised her skills and experience and moved to London. Where she worked as a Live In Nanny working alongside other household staff, traveling abroad and experiencing high levels of standards. Through Louise’s experiences she identified the difficulties families, nannies and Household staff face in finding their ideal placement. With her experience and knowledge in the industry Louise feels she can provide this bespoke service for all her candidates and clients.

Childcare Beyond Compare A lot of people tend to rule-out nannies for fear of extortionate costs and opt for a nursery or playgroup instead, but we really ought to

re-think this miss conception. We have so much more to juggle these days and having a nanny can help provide the stability and one to one care and a safety that children need. More over many of us have little control over our working day. These days the once rigid 9-5 is rarely what it claims to be. A nanny can be there to help and cover all unexpected scenarios, that come with busy working families.

Housekeeping One of the biggest causes of spousal arguments has to be ‘the cleaning’. With many of us disputing over such a mundane task, it begs the question; why stress? For a small fee you could have someone experienced to do this for you. Which means more time to do the things you really want to do. Templeton House has a specialist division dedicated to finding local, reliable and highly skilled housekeepers.

Press for Assistance Further to my aforementioned point about how hectic life can be, it doesn’t just end with childcare. In fact whilst some of us may be able to rely on family or friends to look after our children, who looks after us? A household PA will work in a domestic environment, providing household support to a couple, individual or a family. A PA can relive the somewhat more menial tasks, so that you can focus on building your empire and making the important decisions.

Babysitting It can be incredibly difficult as a parent to find reliable babysitters. Especially when life works it’s usual magic and drops us in a suddenly tricky situation. It’s handy to know that

Templeton House has a selection of not only experienced, but furthermore qualified childcare professionals on call, who can act as babysitters on short (or frequent) notice. For all means of childcare and household services, I thoroughly recommend getting in touch with Louise Temple at Templeton House. Head to their website and submit your enquiry form through their client portal. Just head to: www.templetonhouse.agency Words by Charlotte Williams

145


HEALTH & BEAUTY

HEALTH & BEAUTY The latest beauty tips and treatments from the owner of Chic Beauty Salon & Academy, Sophie Tamagna

UNWANTED HAIR GONE FOREVER... WITH THE WORLD’S LEADING LASER TECHNOOLOGY Situated within the popular award winning Chic Beauty Salon in Winton, Bournemouth. Making unwanted hair a thing of the past with IPL treatment at The Chic Laser Clinic Unwanted hair can be inconvenient, irritating or embarrassing. You want a permanent solution that’s fast, safe cost effective, and uses the latest technology so you can look and feel your best. We understand that when you have unwanted body hair, you want to find a solution that’s effective and easy. Our laser therapists are highly experienced and will be happy to answer any questions you may have. The usual methods of removing your unwanted hair are a real chore. Shaving, waxing or using tweezers takes up precious time and can be very uncomfortable. Other methods can remove the hair for you but need to be repeated on a regular basis. We have an alternative.

What is IPL hair removal? The InteliBrite FLO IPL machine can treat most areas of the body in both women and men, including the face. It treats a much larger area of skin per light pulse than laser hair treatment. In the vast majority of cases a series of treatments will permanently reduce the unwanted hair from the target area. On average we recommend a course of 6-8 treatments. Our methods are proven and safe. All hair removal is carried out by a highly trained laser therapist who is committed to providing you with the very highest levels of service and care. Treatments start as little as £50 per area, per session, we offer 10% discount on course bookings and payment plans are available. All our consultations at The Chic Laser Clinic are free of charge with no obligation so book today and start seeing results!

Affordable Laser Hair Removal for Men and Women

CHIC Beauty Salon & Academy of Beauty

146

ENJOY YOU TiME FOR LESS TREATMENTS INCLUDE

CHiC B E A U T Y

S A L O N

01202 535007

• Facials

• Manicure

info@chicbeautyuk.co.uk

• Massage

• Pedicures

chicbeautyuk.co.uk

• Complementary Therapies

• Waxing

01202 535007 • chicbeautyuk.co.uk

70 Heathwood Road, Winton,

• Tanning

• and more

70 Heathwood Road, Winton, Bournemouth, BH9 2JZ

Bournemouth, BH9 2JZ


Turn your mornings

UPSIDE DOWN... On Air on line and on the move.

HOT 102.8 FM.


Westbourne Dental Practice Dr Hamid Kolahy Cosmetic Restorative and Preventive Dental Care ••••• Emergency out of hours and weekend appointments available •••••

Westbourne Dental Practice 5a Alum Chine Road Westbourne BH4 8DT

07880 635020 Hamid.kolahy@btconnect.com

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own. For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00 (Monday to Friday, 9am–8pm)

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).


Watch the video to hear what Kathie has to say about us: theslimmingrooms.co.uk/kathie

01202 922523

theslimmingrooms.co.uk 1 SpringďŹ eld Road, Poole BH14 0NN


HEALTH & BEAUTY

HEALTH & FITNESS Charlie Lowe from the fastest growing bootcamp ‘Wassmuffin Fitter Than fit’ talks Fitness, well being, healthy eating and of course Thai Boxing.

To lose weight, you need to burn more calories than you consume. Exercise, especially intense cardiovascular types that utilize the major muscle groups, burns a lot of calories. Thai boxing qualifies as a moderate to high-intensity cardiovascular workout that burns calories and helps you build muscle tone. Whether you are Thai boxing in a private studio or participate with us at Fitter Than Fit Boot Camp, Thai boxing can help you lose weight. FEATURES OF FITTER THAN FIT Thai boxing combines moves to deliver a total body workout. Classes usually follow a format involving a 5 to 10 minute warmup, punching and kicking drills interspersed with athletic conditioning and a five minute stretch and cool-down. The movements are repetitive to hone agility and speed, as well as proper execution of movement.

QUIT TALKING START DOING MENTAL BENEFITS • Increased self-control • Increased self-confidence • Improved study, communication, and leadership skills • Improved confidence, self-image, and concentration • Increased enthusiasm & a positive mental outlook We offer Thai boxing and fitness classes for kids under 18, if you want your kids to have more confidence, self discipline and higher fitness levels it’s only £25 per month for all the classes. Contact Michael for more information.

ITS NEVER TOO LATE TO GET FIT, THE HARDEST PART FOR MOST PEOPLE IS MAKING THE DECISION AND TAKING THE FIRST STEP HERE ARE A FEW BENEFITS THAT MAY HELP YOU TAKE THAT STEP • • • • • •

Stress reduction Weight Loss Increased coordination Increased flexibility Increased strength Increased endurance

GENERAL MARTIAL ARTS BENEFITS • Self-defence & personal protection skills • Individual development • Fun

Your first class is FREE, all you need to do is turn up, the rest is easy! Contact us: Charlie 07968855163 or Michael 07766090116 info@fitterthanfit.co.uk | www.fitterthanfit.co.uk 150

We make getting fit fun… but don’t just take our word for it. “Great class tonight, only been going a few weeks and feeling so much fitter. Everyone makes you feel welcome and it don’t matter what standard you are, you will have fun and a good workout.” - Gary Higgins ««««« “I have been coming to their classes 2-4 time’s a week for 6 month’s now and absolutely love it. My strength and fitness has improved immensely and because every class is different, you never get bored. More importantly, Charlie and Michael make it fun. Come down and try it.” - Sarah Flynn ««««« “Excellent workout, great and welcoming atmosphere and so much fun, for any level of fitness. Amazing and very professional instructors. Love every session. Come and try it.” - Tatyana Pivnyeva ««««« “Absolutely LOVE Fitter than Fit bootcamp! The morning sessions are fab, fun, and set me up for the day ahead! The bootcamp with a healthy diet has helped me loose 1/2 stone in 2weeks! Never thought if enjoy exercise this much!” - Hannah Raybould ««««« “Very friendly sessions where people of all ages and ability are welcomed. A laid back and positive approach to exercise makes for a great place to get fitter. Starts my weekend off perfectly, bring on Saturday!” - Lewis Fitzjohn ««««« “Awesome BootCamp, changes every time to ensure your working out the whole body and taking on new challenges. No ego’s here just full on achievement and encouragement from trainers and trainee’s alike!” - Tai Saxty «««««


Before

Before

After 9 months

Before

After

After 6 months

SCULPTRA(TM)

LIP ENHANCEMENT

ANTI-WRINKLE INJECTIONS

Amazing skin rejuvenation that gradually adds natural volume to the face by stimulating new collagen growth with long lasting results of 2-3 years.

Dermal fillers are perfect for augmenting lips and give a more youthful voluptuous look which is soft and very natural looking.

Anti-wrinkle injections smooth facial lines caused by muscle contractions giving a more relaxed and youthful appearance. Used for frown, forehead, smile lines plus downturned mouths and neck lines.

Before

After

Before

SILHOUETTE SOFT(TM) THREADS FACE LIFT FOR A NATURAL, FRESH AND YOUTHFUL APPEARANCE Silhouette Soft(TM) threads lift and tighten the face, neck and brow. Results are immediate and can last up to two years depending upon your age and lifestyle. Ideal ages 40-65 yrs.

Before

After

SCLEROTHERAPY Microsclerotherapy removes unsightly spider/ thread veins on the legs. Dr. Strawford offers a thorough assessment and diagnosis of your veins and will discuss the best treatment options to suit you.

After

RADIO SURGICAL MOLE AND SKIN LESION REMOVAL Moles and skin lesions can now be easily removed by Dr. Strawford using a revolutionary technique called Radio Surgery (which is not available on the NHS) with the benefits of minimal risk of scarring.

Treatments available: • Anti-Wrinkle Injections • Dermal Fillers • Cheek & Lip Fillers • Sculptra • PDO & Silhouette Soft™ Thread lifts • Restylane Skin Boosters • Radio-surgery Mole removal • Sclerotherapy • Genuine Dermaroller • Medical Microdermabrasion • Obagi Nu-Derm • Blue Radiance, VI & pH Formula Peels • Lustre Acne Treatment • INTRAceI for skin tightening & scar reduction • Dermalux LED • IPL/Laser for hair removal, thread veins, tattoos, age spots, & hyper-pigmentation • Semi Permanent Make up Dr. Linda Eve UK Sculptra trainer, Key Opinion Leader & Conference speaker.

Now also offering PRP (Platelet Rich Plasma) and Mesotherapy for natural skin boosting!

Dr. Ian Strawford UK Silhouette Threads/Ellanse trainer & Conference speaker.

Dermalux LED Light Therapy & Revolutionary PLEXR Eyelid treatments now available at Evenlines Evenlines is a very successful and highly respected non-surgical Cosmetic & Training Clinic in Bournemouth, Winner of the UK Aesthetics Awards 2014 for the Aesthetic Medical Practitioner of the Year

Dr. Linda Eve is also available at 10 Harley Street, London. Contact Evenlines for further details. Open Tuesday - Friday 9.30am - 5pm | One Saturday per month | Late Thursdays

1070 Christchurch Road, Bournemouth BH7 6DS 01202 237788 | www.evenlines.com


FOOD & DRINK

TOM’S DALEY BREAD When you picture Tom Daley, he’s probably in pair of Speedos or a Team GB tracksuit - not an apron. But the Olympic diver is showing off his culinary skills in a new healthy eating cookbook, Tom’s Daily Plan. “One of the things people don’t necessarily know about me is I enjoy cooking. I’ve always been a lover of food - if I’m not diving or sleeping, I’m eating,” says the 22-year-old, laughing. “I live my life for the next meal. I’m one of those people who thinks, ‘I’ve just finished lunch, OK what’s for dinner?’ - because athletes are always hungry.

Casserole, and California-born fiance Dustin Lance Black’s Scotch Eggs. Daley, who won bronze medals at London 2012 and in Rio last summer, and trains for up to five hours a day, admits he has sweet tooth, but gets around it by steering clear of “the sugar train”. “As soon as you get on it in the mornings, if you have a sugary cereal or breakfast, then by about 11 o’clock, you think, ‘Oh I need something else to get a bit of sugar’, and once you’ve had that, you want more and more and more.”

“In my case, food is fuel,” adds the Plymouth-born athlete, “so I have to make sure I’m eating the right things to get the best out of myself every day.”

There are still plenty of sweet treats in the book, just with less sugar than regular versions, including his Not-so-naughty Brownies, made with dried prunes and dates and blueberries.

Along with simple workouts and fitness tips, the book is stuffed full of mouthwatering recipes that are healthy but actually hearty too, including his mum Debbie’s Sunday Lunch and Sausage

“The recipes aren’t just a boiled piece of chicken and steamed broccoli, it’s things that people would actually want to eat and not feel they’re cheating themselves out of a nice meal.”

Tom Daley, taken from Tom’s Daily Plan by Tom Daley, published by HQ, HarperCollins (Photo Credit: PA Photo/HQ/Dan Jones)

Fancy giving Daley’s recipes a whirl? Dive in with these three. By Kate Whiting, Press Association

Ingredients

Hot Cheesecakes with a Naughty Topping (Serves 2, 474 calories per serving)

45g digestives 20g melted butter 1 large egg, separated 115g full-fat cream cheese 1tbsp runny honey 1tsp cornflour 1tsp vanilla extract For the topping: Fresh raspberries 28g Daim bar, smashed, or 15g dark chocolate

Method Preheat the oven to 170C/150C Fan/Gas 3. Whizz the digestive biscuits in a mini food processor to make fine crumbs. Tip them into a bowl, then stir in the melted butter and mix well. Divide the mixture between two 150ml ramekins. Put the egg white in a clean bowl and whisk with an electric hand whisk or a balloon whisk until the egg white just holds its shape. The balloon whisk takes a little longer than the electric but it’s great upper arm exercise! In a separate bowl, whisk the cream cheese, honey, egg yolk, cornflour and vanilla extract, using the same whisk - no need to wash it - until smooth. Add a spoonful of the egg white to the cream cheese mixture and fold together. Add the remaining egg white and fold it in until smooth. Divide the cream cheese mixture between the ramekins. Put them on a baking tray and bake them in the oven for 30 minutes until the cheesecake has cooked. Take them out of the oven and leave to cool for 10 minutes before serving.

PA Photo/Dan Jones

152

Serve topped with raspberries and pieces of Daim bar or dark chocolate.


FOOD & DRINK

Kedgeree with Salmon (Serves 2, 495 calories per serving)

PA Photo/Dan Jones

Ingredients

Method

200g salmon fillet 1tbsp olive oil 2 large spring onions, sliced into small rings 3/4tsp curry powder 1/4tsp turmeric Good pinch of chilli flakes 75g brown basmati rice 275ml hot vegetable or chicken stock 1 small courgette, finely grated 60g frozen peas, thawed 2 eggs 2tbsp parsley, plus extra to garnish Salt and freshly ground black pepper

Preheat the grill. Season the salmon fillet with salt and pepper and grill it for about 10 minutes until cooked. Set the fish aside until it’s cool enough to handle, then flake it into large chunks. Heat the oil in a saucepan and stir-fry the spring onions for two to three minutes until softened. Stir in the spices and season well, then continue to stirfry for a minute or so to cook the spices. Stir in the rice and cook for one minute to coat it in the spices. Pour the hot stock over the top and put a lid on the pan. Bring the stock to the boil, then turn the heat down low and cook for 20-25 minutes.

Take the lid off the pan and quickly spoon the grated courgette and peas on top of the rice. Cover the pan again and continue to cook for three to five minutes longer until all the water has been absorbed and the courgette and peas are tender. Meanwhile, bring a small pan of water to the boil and cook the eggs for six minutes. Drain well and cover the eggs with cold water, then carefully peel off the shells. Fluff up the rice and stir in the parsley and salmon flakes, then divide the kedgeree between two bowls. Halve the eggs, arrange them on top and scatter over a little more parsley if you like before serving. 153


FOOD & DRINK

Mum’s Sausage Casserole (Serves 2, 500 calories per serving)

PA Photo/Dan Jones

154

Ingredients

Method

1tsp olive oil 1 red onion, cut into thick wedges 3-4 sprigs of thyme 1 garlic clove, sliced 4 pork and herb sausages 5g butter 15g plain flour 250ml hot beef stock 1tsp tomato puree Good splash of Worcestershire sauce Small handful of freshly chopped parsley Salt and freshly ground black pepper

Heat the oil in a flameproof casserole dish and stirfry the red onion for five minutes until it starts to soften.

For the root vegetable mash: 1 parsnip (about 125g), chopped 1 large carrot (about 125g), chopped 150g wedge of swede, chopped 50ml milk 10g butter Salt and freshly ground black pepper

Slowly add the stock, stirring constantly to make a smooth sauce. Stir in the tomato puree and Worcestershire sauce.

Stir in the thyme and garlic, season well, and cook for one minute. Add the sausages to the pan and brown them on each side. Take the onion and sausages out of the pan and set them aside. Add the butter and plain flour and stir for about a minute to make a paste.

Put the onions and sausages back in the pan and put the lid on. Bring to a gentle simmer, then cook for 20-25 minutes, stirring every now and then.

To make the mash, put the root veg in a saucepan, cover them with cold water and add salt. Put a lid on the pan and bring to the boil. Simmer for about 20-25 minutes until all the vegetables are very tender. Drain them, then tip them back into the pan. Put the pan back on the turned-off hob and leave for a minute or so to steam-dry the veg. Add the milk and butter, then season and mash until smooth. Serve the mash with the sausages and spoon the gravy over the top. Garnish with parsley and serve with green veg.


WHAT’S ON

WHAT’S ON... A brilliant selection of events happening across Dorset & Hampshire over the coming weeks.

17TH DECEMBER – 19TH FEBRUARY COOL COAST ICE RINK, BOURNEMOUTH INTERNATIONAL CENTRE As a fun all-weather activity, it’s perfect for kids and adults alike! Plus, with their useful Ice Skating penguins, even the youngest novices can have a go in the Kids area; separate from the main rink which is ideal for smaller children and their parents. Tickets to skate are £8.50 including the skate hire with family tickets and group (10+) concessions also available. Standard sessions are 90 minutes (including getting skates on and off) from 4pm daily during term times and 11am in the holidays with an additional late session on Saturday evenings. Fire on Ice DJ nights are back too! Hosted by Fire radio enjoy an extended skate session with a live DJ on 14 February. Bournemouth International Centre www.bic.co.uk

11TH - 19TH FEBRUARY HALF TERM AT CORFE CASTLE Enjoy a range of events during half term including the fearsome Zip Wire Challenge, a themed quest around the castle ‘Romance and Courtship’, Teddy Zip Wire Challenge, the launch of the castles Trebuchet and much more. Visit the website for more information on events taking place over half term. Corfe Castle www.nationaltrust.org.uk/ corfe-castle

21ST - 28TH JANUARY SNOW WHITE, AT THE REGENT CENTRE Mirror, mirror on the wall Who is the fairest of us all? Well, obviously, it’s Princess Snow White, looking radiant on her 18th birthday. But that only enrages her wicked and jealous stepmother, Queen Malevolent, who considers herself by far the fairest in the land. And so begins this classic tale as the vengeful Queen embarks on an evil plot to kill Snow White with a poisoned apple and claim her handsome suitor, the Prince, for herself. Luckily, Snow White has plenty of pals to protect her, including her outrageous nurse, Dame Doitall, and the Court’s cheeky ‘Mr.Fix-it’, Handy Andy. And happy endings are assured when the loveable Seven Dwarfs and the cute animals of the forest come to the rescue of a princess in peril. Another fun-filled, song-and-dance extravaganza from the celebrated, award-winning Charity Players. Do come and join them to hiss, boo and cheer. And be sure to book early – it’s the first time HCP has staged Snow White since 1978 and you don’t need a magic mirror to tell you that it’s a likely sell-out. Regent Centre www.regentcentre.co.uk

8TH APRIL DORSET NEON RUN: LIGHT UP THE NIGHT FOR DIVERSE ABILITIES, AT POOLE PARK Poole Park will see its first night time Dorset Neon Run on Saturday 8 April 2017 in aid of Diverse Abilities, the only charity that supports children and adults with disabilities in Dorset. Those that sign up can run, dance or walk around the 5k route and will be provided with glow sticks, bracelets and neon paint to help light up the night and glow as they go. The Dorset Neon Run is open to anyone over the age of 12 and participants will also receive a branded event t-shirt with their neon bling. Local radio station Hot 102.8 will provide sizzling sounds for runners as they register in the event tent and there will be a warm up from Poole clubbercise instructor, Olivia Storey, just before they set off to light up the night along the 5k route. To take part in the Dorset Neon Run or learn more about the evening, please visit www.dorsetneonrun.com for more information. To find out more about Diverse Abilities, of which the event is in aid of, please visit www.diverseabilities.org.uk or call 01202 718266.

27TH JANUARY COASTAL COMEDY NIGHT WITH JONNY AWSUM, AT HOTEL CELEBRITY

Dorset Neon Run www.diverseabilities.org.uk

Beat the winter blues and enjoy a night of top live entertainment and get to see the sensational Jonny Awsum! Jonny Awsum exploded onto the professional comedy scene with a crowd-pleasing set that’s seen him perform his special brand of musical comedy around the world. He’s a comedic whirlwind, and has risen quickly from a fresh-faced newbie to a highly sought after headline act. Opening the show is the hilarious West Country comic Tom Glover who burst on to the stand-up scene in 2010 as part of the South West New Act of the Year competition. Since then comedy has taking Tom all over the UK as he has put in the work to earn his place alongside the most promising acts to emerge from the South West in recent times. Tom has an engaging stage presence and relaxed charismatic style which make him a hit with any audience. An act that will make you see everyday life in an entirely different way. Plus support acts and hosted by local comic Adrienne Coles in the wonderful setting of Hotel Celebrity and all for £12.

3RD FEBRUARY MARY CHAPIN CARPENTER PLUS SPECIAL GUEST BELLA HARDY, AT POOLE LIGHTHOUSE

Coastal Comedy www.coastalcomedy.com

Poole Lighthouse www.lighthousepoole.co.uk

Five-time Grammy Award-winning singer-songwriter and Nashville Songwriters Hall of Fame inductee Mary Chapin Carpenter comes to Lighthouse, Poole’s Centre for the Arts on 3 February, performing songs from her expansive 14-album catalogue and new songs from her latest album The Things That We Are Made Of. Produced by 2016 Producer of the Year Grammy-nominee Dave Cobb (Jason Isbell, Chris Stapleton), the album features eleven new songs written by Carpenter, and has received critical acclaim from NPR and Rolling Stone, among others. Over the course of her acclaimed career, Carpenter has recorded 14 albums and sold over 14 million records. With hits like Passionate Kisses and He Thinks He’ll Keep Her she has won five Grammy Awards (with 15 nominations), two CMA awards, two Academy of Country Music awards for her vocals and is a member of the Nashville Songwriters Hall of Fame.

ADVERTISE HERE FROM JUST £50 AN ISSUE 156


PUZZLES

TAKE A BREAK... Pop the kettle on, put your feet up & take 10 minutes to engage your brain & solve these simple puzzles.

SUDOKU CROSSWORD

1

ACROSS CRYPTIC CLUES

DOWN CRYPTIC CLUES

6

1. Ramshackle (10)

1. Clan (5)

7

7. Infant (5)

2. Drugs (8)

8. Refuse (7)

3. Lasso (6)

10. Garment (8)

4. Obligation (4)

11. Stalk (4)

5. Penned (7)

13. Obvious (6)

6. Achieve (10)

15. Remarkable (6)

9. Shamed (10)

17. Peruvian king (4)

12. Shy (8)

18. Open view (8)

14. Of touch (7)

21. Raised (7)

16. Light shoe (6)

22. Yellow (5)

19. Detest (5)

23. Manure (10)

20. Let it stand (4)

158

5

9

11 12

13

14

15 16

17

18

19

20 22

LAST ISSUES SUDOKU SOLUTIONS

Down: 2 Recuperate; 3 Pile; 4 Divine; 5 Direct; 6 Farcical; 7 Jest; 11 Allegiance; 13 Perceive; 16 Detail; 17 Margin; 18 Flue; 20 Cage.

4

10

23

Across: 1 Drop; 8 Inimitable; 9 Yuletide; 10 Chat; 12 People; 14 Tackle; 15 Hatred; 17 Malign; 18 Fete; 19 Turncoat; 21 Unavailing; 22 Even.

3

8

21

LAST ISSUES CRYPTIC SOLUTIONS

2


Eamtuch n as you ca as enjoy !

LAUNCHES SUNDAY 12th FEBRUARY 1.00pm £19.95 per person £9.95 (U10 yrs)

Booking in advance essential on 01202 405010 L I M I T E D P L AC E S AVA I L A B L E

East Overcliff Drive, Bournemouth, BH1 3AP www.thecottonwoodboutique.co.uk


RECRUITMENT

LOCAL JOBS

Est.1996

The latest jobs in your area.

SATURDAY PERSON REQUIRED

FULL TIME ADMINISTRATOR REQUIRED We are a local well respected and long established Estate Agents and are looking for a full time administrator with good customer service skills to work in our head office branch in Lilliput. The successful applicant will need to have very good administrative skills, be computer literate with strong knowledge of the Microsoft suite of programs, the ability to learn how to use a bespoke database system, accurate typing skills, and some basic accounts knowledge. A friendly outgoing persona is required with good customer service skills, to deal with our clients either face to face or via the telephone, ability to work well within a team environment. Previous experience of Estate Agency administration would be an advantage but not a necessity. EXPERIENCED SALES NEGOTIATOR REQUIRED Have you got what it takes to join one of Poole’s leading estate agents? Anthony David and Co are looking to recruit someone who is pro-active with the ability to generate new business. Salary uncapped and performance related.

Foxes Sales & Lettings are seeking a new Saturday person for their busy office in Bournemouth town centre. Candidates must be well presented, personable and possess a genuine interest in the property industry. The role will mainly involve dealing with customer enquiries in person or over the telephone. Conducting occasional property viewings may be required, therefore a driving licence is desirable. Hours are every Saturday 9:30am to 1:00pm at a rate of ÂŁ8.00 per hour, with the potential for additional hours, by mutual agreement on an ad hoc basis, to cover staff holidays etc when necessary. Please contact Nick Richards for further details on 01202 299600 or e-mail your CV to nick.richards@foxes.co.uk

If you would like to apply for this position please send a CV in the first instance to poole@ maysestateagents.com for the attention of Susan Davies.

Please contact Anthony Stewart anthony@ anthonydavid.co.uk in the strictest of confidence. GOADSBY ARE RECRUITING!

WE ARE RECRUITING PARTNERS AGENTS We look for ambitious people with team spirit and fighting attitude. We have the most dynamic business model and most complete real estate. JOIN OUR TEAM: For further information please call 01202 048855 or email info.housevalues@remax.co.uk

Due to continued success in and around the Bournemouth conurbation we are currently looking for Trainee Negotiators and Senior Negotiators to join our market leading group of offices. So if you hold a current driving license and are looking to start a career in estate agency or are already established within the industry but looking to progress your career please visit www.goadsby.com for further details. To apply for any of our vacancies please send a CV and covering letter to: HR Supervisor, Goadsby, 39-41 High Street, Ringwood, Hants, BH24 1AD recruitment@goadsby.com

SALES NEGOTIATOR A Sales Negotiator (office based) is required for the Dorset Residential Development Sales Team (New Homes). Based out of the Canford Cliffs office, the successful candidate will show attributes of teamwork, pro-activeness, attention to detail, passion and honesty. You will be a professional chameleon with the ability to adapt to all situations and personalities. Experience not necessary but a track record in a customer service/sales role would be helpful. Apply to George Long in writing in the first instance: glong@savills.com

TO ADVERTISE YOUR JOB HERE Contact Ross Stallion ross@house-mag.co.uk or Gary Pearce gary@house-mag.co.uk

160


ST N RU EW CT IO N IN

Roscrea Drive, Hengistbury Head £525,000

Spacious and well appointed four double bedroom detached family home situated in a quiet cul-desac within the popular Bearwood location. Features include integral garage and off road parking. EPC BAND = D

Fantastic opportunity to purchase this attractive detached bungalow situated in one of the area’s most desirable locations close to Hengistbury Head with its renowned walks and beaches. EPC BAND = D

CO

NS AN T ELF A N IN E E X D

Stephen Langton Drive, Bournemouth £430,000

Canberra Close, Christchurch £550,000

Fairmile Road, Christchurch £549,950

Superb four bedroom detached property with attached garage situated within the Twynham School catchment and close to Christchurch. Benefits include Off road parking for two cars. EPC BAND = C

Five bedroom detached property with self-contained annex situated in a popular residential area close to local shops and within the Twynham school catchment. EPC BAND = F

Belle Vue Road, Southbourne £850 pcm

Richmond Park Road, Bournemouth £795 pcm

Two bedroom, two bathroom first floor flat situated in a sought after location and close to Tuckton and Southbourne. Car port and white goods included. EPC BAND = C

Newly refurbished light and airy two bedroom ground floor flat, which is situated in a popular residential area close to Bournemouth & Charminster. EPC BAND = B

Proud Partners of Sandown Mercedes-Benz Poole

4-6 High Street, Christchurch, Dorset, BH23 1AY 01202 303044 | lovettinternational.com


FRSH E AR E E H O O F LD Richmond Wood Road, Bournemouth £130,000

A fantastic opportunity to acquire this spacious one bedroom apartment in a quiet cul-de-sac location close to local amenities and national transport links. EPC = BAND D

Well presented one bedroom share of freehold apartment situated in the desirable Richmond Wood Road, within walking distance of Queens Park. Communal gardens. EPC BAND = D

RE P D RIC U E CE D

AL PA LO RK CA IN TE G D

Campbell Road, Bournemouth £125,000

Norwich Avenue West, Bournemouth £150,000

Derby Road, Bournemouth £159,950

Constructed in 2006 Kingswood Place is a highly sought after meticulously kept block ideally situated within walking distance of Westbourne and Central Bournemouth. EPC = BAND B

A large second floor flat situated in a popular location close to Bournemouth town centre, local amenities and transport links and just a short walk to the sea front. EPC BAND = E

Owls Road, Boscombe Spa £250,000

Portman Road, Bournemouth £269,950

Stunning two bedroom duplex apartment in a highly sought after location at the head of Boscombe Chine, a few hundred metres from Bournemouth's award winning beaches and Boscombe Pier. EPC = BAND C

Deceptively spacious four bedroom house with parking and a garage offered with no forward chain. This semi detached property can be used as a family home or would make a great investment. EPC = BAND E

Proud Partners of Sandown Mercedes-Benz Poole

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com


Sell your property for £543 All the services of a high street Estate Agent for £543 with no upfront cost. Why pay more?

King George Ave. Sale agreed within 11 days

Oxford Ave. Sale agreed within 8 days Exchanged 35 days later!

Wallisdown Road Sale agreed within 5 days

Our fee, just £543! No upfront charges, additional costs or VAT… easy as £543! “People often say selling/buying property is one of the most stressful situations we face but this could not be further from the truth in this case. From being marketed to completion took around 6 weeks and for only £543. Nothing was too much hassle for the team at MPG.co.uk and I would whole heartedly recommend them to anyone looking to sell their home.” - Mr R.

“Thank you MPG.co.uk for making it easy for me. I would definitely use you again.” - Miss R. “We wouldn’t hesitate to recommend MPG.co.uk. Far better to use a knowledgeable local company than the national online estate agents. Very attentive and well informed service throughout. Thank you!” - Mr F.

Or if you’re a new landlord get 5 months full management for FREE! If you are looking for a FREE no market appraisal, or wish to use our services, please call Phil Taylor on 01202 533666.

www.mpg.co.uk | 01202 533666

House | Issue 157  
House | Issue 157  

Your free fortnightly property & lifestyle magazine in available in hundreds of outlets throughout Dorset.